SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "construction_ponctuelle" CASCADE;
BEGIN;
CREATE TABLE "construction_ponctuelle"();
SELECT AddGeometryColumn('construction_ponctuelle','geometrie',4471,'POINT',3);
CREATE INDEX "construction_ponctuelle_geometrie_geom_idx" ON "construction_ponctuelle" USING GIST ("geometrie");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "construction_ponctuelle" ADD CONSTRAINT "construction_ponctuelle_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "importance" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "construction_ponctuelle" ADD COLUMN "methode_d_acquisition_altimetrique" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
ALTER TABLE "construction_ponctuelle" ADD COLUMN "hauteur" NUMERIC(7,1);
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "construction_ponctuelle" ("geometrie", "cleabs", "nature", "nature_detaillee", "toponyme", "statut_du_toponyme", "importance", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "methode_d_acquisition_altimetrique", "precision_altimetrique", "hauteur") FROM STDIN;
01010000A0771100009A9999997F1F1F4100000010FF5960410000000000408FC0	CONSPONC0000001600317887	Antenne	\N	\N	\N	5	En service	2014/08/07 12:13:53.174	2023/03/28 15:38:48.741	2008/07/01	2023/03/02	ANFR 2023	ANFR:609096	Orthophotographie	3.0	Pas de Z	9999.0	25.0
01010000A077110000CDCCCCCCACCD1F4133333303B65E60410000000000408FC0	CONSPONC0000001600317901	Antenne	Antenne-relais	\N	\N	5	En service	2014/08/07 12:19:06.119	2023/03/28 15:38:48.741	2012/05/01	2023/03/02	ANFR 2023	ANFR:1918995	Fichier numérique non métrique	5.0	Pas de Z	9999.0	25.0
01010000A077110000CDCCCCCCFC072041333333133D6260410000000000804340	CONSPONC0000001600004459	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2023/03/28 15:38:48.741	2002/04/01	2023/03/02	ANFR 2023	ANFR:50645	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A077110000666666668D012041333333E3826160410000000000408FC0	CONSPONC0000001600317915	Antenne	\N	\N	\N	5	En service	2014/08/07 12:22:41.079	2023/03/28 15:38:48.741	2008/04/01	2023/03/02	ANFR 2023	ANFR:606376	Orthophotographie	3.0	Pas de Z	9999.0	25.0
01010000A07711000066666666DC341F41333333B3F76560416666666666566040	CONSPONC0000001600004448	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2023/03/28 15:38:48.741	2012/12/01	2023/03/02	ANFR 2023	ANFR:601513/ANFR:1508358	Photogrammétrie	2.5	Photogrammétrie	1.5	31.0
01010000A0771100006666666608A21F41CDCCCC5C946360410000000000408FC0	CONSPONC0000002332792055	Cheminée	\N	\N	\N	5	En service	2023/05/17 17:40:39.019	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999990DFD1F41000000F0B16060410000000000408FC0	CONSPONC0000002332792113	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/17 17:42:41.518	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCAAFD1F41333333A3BA6060410000000000408FC0	CONSPONC0000002332792114	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/17 17:42:41.518	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCA4FB1F419A999959B86060410000000000408FC0	CONSPONC0000002332792115	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/17 17:42:41.518	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000333333333FFC1F41666666F6C06060410000000000408FC0	CONSPONC0000002332792116	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/17 17:42:41.518	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000014FC1F419A999999566160410000000000408FC0	CONSPONC0000002333031004	Minaret	\N	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCE8FC1F41666666D63C6160410000000000408FC0	CONSPONC0000002333031005	Minaret	\N	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666D4DB1F41666666A6725F60410000000000408FC0	CONSPONC0000002333031006	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000E6DC1F41CDCCCC1C715F60410000000000408FC0	CONSPONC0000002333031007	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999AFDC1F41CDCCCC3C675F60410000000000408FC0	CONSPONC0000002333031008	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999A5DB1F41333333F3685F60410000000000408FC0	CONSPONC0000002333031009	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000060AA1F41CDCCCCCC836060410000000000408FC0	CONSPONC0000002333031010	Autre construction élevée	Mât d'éclairage	\N	\N	\N	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666644AB1F419A9999497E6060410000000000408FC0	CONSPONC0000002333031011	Autre construction élevée	Mât d'éclairage	\N	\N	\N	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC06AC1F4133333363866060410000000000408FC0	CONSPONC0000002333031012	Autre construction élevée	Mât d'éclairage	\N	\N	\N	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000024AB1F41333333938B6060410000000000408FC0	CONSPONC0000002333031013	Autre construction élevée	Mât d'éclairage	\N	\N	\N	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333FFFD1F41CDCCCC2C856160410000000000408FC0	CONSPONC0000002333031014	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCE4FC1F4166666686876160410000000000408FC0	CONSPONC0000002333031015	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333337FD1F4133333323916160410000000000408FC0	CONSPONC0000002333031016	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000052FE1F41000000B08E6160410000000000408FC0	CONSPONC0000002333031017	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333357E71F4133333323C65F60410000000000408FC0	CONSPONC0000002333031018	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999999BE71F41CDCCCCDCCE5F60410000000000408FC0	CONSPONC0000002333031019	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000D8E81F4100000090CC5F60410000000000408FC0	CONSPONC0000002333031020	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999995E81F41CDCCCC7CC35F60410000000000408FC0	CONSPONC0000002333031021	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666F001204166666656A46060410000000000408FC0	CONSPONC0000002333031022	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999961022041CDCCCC1CAA6060410000000000408FC0	CONSPONC0000002333031023	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCC602204133333333A26060410000000000408FC0	CONSPONC0000002333031024	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC57022041CDCCCC8C9C6060410000000000408FC0	CONSPONC0000002333031025	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/22 12:46:51.577	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000FE441F41333333034C6460410000000000408FC0	CONSPONC0000002333031411	Antenne	\N	\N	\N	5	En service	2023/05/22 15:21:42.536	\N	\N	2023/03/02	ANFR 2023	ANFR:672731	Orthophotographie	3.0	Pas de Z	9999.0	10.0
01010000A0771100006666666607012041000000304F6160410000000000408FC0	CONSPONC0000002333031403	Antenne	\N	\N	\N	5	En service	2023/05/22 15:21:22.595	\N	\N	2023/03/02	ANFR 2023	ANFR:1504558	Orthophotographie	3.0	Pas de Z	9999.0	18.0
01010000A0771100009A9999992DCF1F419A9999E9B45E60410000000000408FC0	CONSPONC0000002333031404	Antenne	\N	\N	\N	5	En service	2023/05/22 15:21:26.022	2023/07/18 16:16:47.108	\N	2023/03/02	ANFR 2023	ANFR:1876312	Fichier numérique non métrique	5.0	Pas de Z	9999.0	10.0
01010000A077110000CDCCCCCC7C901F419A999959385860410000000000408FC0	CONSPONC0000002333031406	Antenne	\N	\N	\N	5	En service	2023/05/22 15:21:28.534	\N	\N	2023/03/02	ANFR 2023	ANFR:1505368	Orthophotographie	3.0	Pas de Z	9999.0	13.0
01010000A077110000CDCCCCCCEA4A1F41666666A6735E60410000000000408FC0	CONSPONC0000002333031407	Antenne	\N	\N	\N	5	En service	2023/05/22 15:21:30.523	\N	\N	2023/03/02	ANFR 2023	ANFR:1507931	Orthophotographie	3.0	Pas de Z	9999.0	15.0
01010000A07711000033333333D1F01F4100000080D25B60410000000000408FC0	CONSPONC0000002333031408	Antenne	\N	\N	\N	5	En service	2023/05/22 15:21:36.077	\N	\N	2023/03/02	ANFR 2023	ANFR:1817436	Orthophotographie	3.0	Pas de Z	9999.0	24.0
01010000A0771100000000000066CD1F41CDCCCC5C465C60410000000000408FC0	CONSPONC0000002333031409	Antenne	\N	\N	\N	5	En service	2023/05/22 15:21:40.081	2023/07/28 12:47:52.020	\N	2023/03/02	ANFR 2023	ANFR:465657	Levé non GPS	5.0	Pas de Z	9999.0	12.0
01010000A07711000033333333D94F1F41CDCCCC7CEE5660410000000000087140	CONSPONC0000001600004485	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2023/05/22 15:21:49.830	\N	2023/03/02	ANFR 2023	ANFR:1505674	Photogrammétrie	2.5	Pas de Z	9999.0	13.0
01010000A0771100009A999999482F20419A999969016060410000000000408FC0	CONSPONC0000001600339936	Antenne	\N	\N	\N	5	En service	2015/02/02 12:19:51.860	2021/04/01 17:23:18.954	\N	2016/01/01			Levé non GPS	5.0	Pas de Z	9999.0	12.0
01010000A0771100009A99999981FF1F419A999989A46060410000000000408FC0	CONSPONC0000001600341257	Antenne	\N	\N	\N	5	En service	2015/02/02 13:30:28.824	2021/04/01 17:23:18.954	\N	2016/01/01			Levé non GPS	5.0	Pas de Z	9999.0	18.0
01010000A0771100009A99999927D01F41CDCCCC8C955960410000000000408FC0	CONSPONC0000002003099263	Antenne	\N	\N	\N	5	En service	2017/04/14 11:35:35.252	2021/04/01 17:23:18.954	\N	2016/01/01			Fichier numérique non métrique	5.0	Pas de Z	9999.0	23.0
01010000A077110000000000002C1C2041CDCCCCCCC36060410000000000408FC0	CONSPONC0000002000473429	Antenne	\N	\N	\N	5	En service	2016/12/06 13:57:35.096	2022/01/18 16:04:36.721	\N	2016/01/01		ANFR:2137918	Orthophotographie	3.0	Pas de Z	9999.0	10.0
01010000A0771100009A99999953262041CDCCCC7C856060410000000000408FC0	CONSPONC0000001600317923	Antenne	\N	\N	\N	5	En service	2014/08/07 12:24:35.931	2021/04/01 17:23:18.954	\N	2013/01/01			Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A077110000CDCCCCCC4E1F1F4100000050015A6041CDCCCCCCCC0C7340	CONSPONC0000001600004483	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/04/01 17:23:18.954	\N	2013/01/01			Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A07711000000000000B6731F4166666616055D60410000000000408FC0	CONSPONC0000001600317893	Antenne	\N	\N	\N	5	En service	2014/08/07 12:16:46.455	2023/05/22 15:21:18.450	\N	2023/03/02	ANFR 2023	ANFR:672299	Orthophotographie	3.0	Pas de Z	9999.0	10.0
01010000A077110000CDCCCCCC16131F41333333C3455760410000000000408FC0	CONSPONC0000001600317886	Antenne	\N	\N	\N	5	En service	2014/08/07 12:13:33.830	2021/04/01 17:23:18.954	\N	2013/01/01			Orthophotographie	3.0	Pas de Z	9999.0	12.0
01010000A0771100009A9999990DDD1F41CDCCCC9C756360410000000000408FC0	CONSPONC0000001600317903	Antenne	\N	\N	\N	5	En service	2014/08/07 12:19:45.702	2023/05/22 15:21:37.825	\N	2023/03/02	ANFR 2023	ANFR:2186263	Fichier numérique non métrique	5.0	Pas de Z	9999.0	22.0
01010000A07711000033333333382E204100000090D26060410000000000408FC0	CONSPONC0000002333031412	Antenne	\N	\N	\N	5	En service	2023/05/22 15:21:44.771	\N	\N	2023/03/02	ANFR 2023	ANFR:920150	Orthophotographie	3.0	Pas de Z	9999.0	12.0
01010000A0771100009A999999D200204100000000516160410000000000408FC0	CONSPONC0000001600317912	Antenne	\N	\N	\N	\N	En service	2014/08/07 12:22:20.873	2023/05/22 15:21:22.595	\N	2023/03/02	ANFR 2023	ANFR:462278	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A0771100009A999999E62E204100000020006060410000000000408FC0	CONSPONC0000001600317927	Antenne	\N	\N	\N	5	En service	2014/08/07 12:25:38.903	2021/04/01 17:23:18.954	\N	2013/01/01			Orthophotographie	3.0	Pas de Z	9999.0	14.0
01010000A07711000000000000A44D1F4133333323106460410000000000408FC0	CONSPONC0000001600317889	Antenne	Antenne-relais	\N	\N	5	En service	2014/08/07 12:15:00.568	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:456591	Levé non GPS	5.0	Pas de Z	9999.0	20.0
01010000A077110000000000008E332041000000D00D6060410000000000408FC0	CONSPONC0000001600317929	Antenne	\N	\N	\N	5	En service	2014/08/07 12:26:31.705	2021/04/01 17:23:18.954	\N	2013/01/01			Orthophotographie	3.0	Pas de Z	9999.0	16.0
01010000A07711000066666666D83520419A999999786060410000000000C06440	CONSPONC0000001600111344	Antenne	\N	\N	\N	5	En service	2010/06/10 10:47:00.939	2023/05/22 15:21:33.921	\N	2023/03/02	ANFR 2023	ANFR:1476980	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A077110000CDCCCCCC50041F4133333333186660410000000000408FC0	CONSPONC0000001600317881	Antenne	\N	\N	\N	5	En service	2014/08/07 12:12:52.752	2021/04/01 17:23:18.954	\N	2013/01/01			Orthophotographie	3.0	Pas de Z	9999.0	16.0
01010000A07711000033333333B3A21F410000006003646041CDCCCCCCCC4C4D40	CONSPONC0000001600112183	Antenne	\N	\N	\N	5	En service	2010/06/10 10:48:20.938	2023/05/22 15:22:01.259	\N	2023/03/02	ANFR 2023	ANFR:597245	Photogrammétrie	2.5	Photogrammétrie	1.5	24.0
01010000A077110000CDCCCCCCC8FB1F41000000C0396260410000000000408FC0	CONSPONC0000001600317910	Antenne	\N	\N	\N	5	En service	2014/08/07 12:21:22.742	2023/05/22 15:22:06.008	\N	2023/03/02	ANFR 2023	ANFR:1508759	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.0
01010000A077110000666666663801204166666676456160410000000000408FC0	CONSPONC0000001600317913	Antenne	\N	\N	\N	5	En service	2014/08/07 12:22:20.873	2023/05/22 15:22:09.325	\N	2023/03/02	ANFR 2023	ANFR:584343	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A0771100009A9999999305204100000000EE6060410000000000408FC0	CONSPONC0000001600317918	Antenne	\N	\N	\N	5	En service	2014/08/07 12:23:24.035	2021/04/01 17:23:18.954	\N	2013/01/01			Orthophotographie	3.0	Pas de Z	9999.0	16.0
01010000A077110000CDCCCCCC88D01F41000000A0125F60410000000000408FC0	CONSPONC0000002333031413	Antenne	\N	\N	\N	5	En service	2023/05/22 15:21:47.087	2023/07/18 16:16:47.108	\N	2023/03/02	ANFR 2023	ANFR:2734658	Fichier numérique non métrique	5.0	Pas de Z	9999.0	28.0
01010000A0771100009A999999F3641F4133333313E55D60413333333333C36040	CONSPONC0000001600113363	Antenne	\N	\N	\N	5	En service	2010/12/03 09:23:30.322	2022/01/18 13:52:55.746	\N	2013/01/01		ANFR:469905/ANFR:2185547	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A077110000333333338FFD1F41666666F6376260410000000000408FC0	CONSPONC0000001600317911	Antenne	\N	\N	\N	5	En service	2014/08/07 12:21:41.212	2022/01/18 15:00:39.110	\N	2013/01/01		ANFR:1031200	Fichier numérique non métrique	5.0	Pas de Z	9999.0	15.0
01010000A07711000000000000C8E41F41CDCCCCBCF25A60410000000000408FC0	CONSPONC0000002333031415	Antenne	Antenne-relais	\N	\N	5	En service	2023/05/22 15:21:54.380	\N	\N	2023/03/02	ANFR 2023	ANFR:1818349	Fichier numérique non métrique	5.0	Pas de Z	9999.0	18.0
01010000A077110000CDCCCCCC78F81F41000000C06B6060410000000000408FC0	CONSPONC0000001600317909	Antenne	\N	\N	\N	5	En service	2014/08/07 12:20:53.837	2021/04/01 17:23:18.954	\N	2013/01/01			Orthophotographie	3.0	Pas de Z	9999.0	16.0
01010000A077110000CDCCCCCCF0CA1F4133333323505C60410000000000408FC0	CONSPONC0000001600317898	Antenne	\N	\N	\N	5	En service	2014/08/07 12:18:26.447	2022/01/17 18:12:53.119	\N	2013/01/01		ANFR:331735	Orthophotographie	3.0	Pas de Z	9999.0	16.0
01010000A0771100003333333335EF1F41CDCCCC9CF55F60410000000000408FC0	CONSPONC0000001600317904	Antenne	\N	\N	\N	5	En service	2014/08/07 12:20:00.981	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:462282	Levé non GPS	5.0	Pas de Z	9999.0	16.0
01010000A0771100003333333371D41F41333333A3E26260410000000000408FC0	CONSPONC0000002333031416	Antenne	\N	\N	\N	5	En service	2023/05/22 15:21:56.262	\N	\N	2023/03/02	ANFR 2023	ANFR:1508531	Orthophotographie	3.0	Pas de Z	9999.0	18.0
01010000A0771100000000000055332041666666B6CA6160413333333333734C40	CONSPONC0000001600112335	Antenne	\N	\N	\N	5	En service	2010/12/03 09:16:56.376	2023/03/28 15:38:48.741	2018/04/01	2023/03/02	ANFR 2023	ANFR:605694	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07711000000000000B2D81F4166666686856360410000000000408FC0	CONSPONC0000002333047276	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000046D71F41333333437F6360410000000000408FC0	CONSPONC0000002333047279	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCA2F71F419A999949DD6260410000000000408FC0	CONSPONC0000002333047271	Minaret	\N	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999AE022041CDCCCCFC906260410000000000408FC0	CONSPONC0000002333047272	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666663F03204133333333936260410000000000408FC0	CONSPONC0000002333047273	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000333333331A032041666666269D6260410000000000408FC0	CONSPONC0000002333047274	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC8B0220419A9999E99A6260410000000000408FC0	CONSPONC0000002333047275	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC86D71F41333333D3876360410000000000408FC0	CONSPONC0000002333047277	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333371D81F41333333F37C6360410000000000408FC0	CONSPONC0000002333047278	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333359DD1F41CDCCCCCC746360410000000000408FC0	CONSPONC0000002333047280	Antenne	\N	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666FCE11F41CDCCCC0C346360410000000000408FC0	CONSPONC0000002333047281	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333FBE11F419A9999392C6360410000000000408FC0	CONSPONC0000002333047282	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCBCE01F41CDCCCC8C2C6360410000000000408FC0	CONSPONC0000002333047283	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCBEE01F4166666656346360410000000000408FC0	CONSPONC0000002333047284	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666610C51F4100000040916360410000000000408FC0	CONSPONC0000002333047285	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC96C51F41666666A6896360410000000000408FC0	CONSPONC0000002333047286	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666684C41F4166666616856360410000000000408FC0	CONSPONC0000002333047287	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999901C41F41CDCCCC8C8C6360410000000000408FC0	CONSPONC0000002333047288	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/24 10:35:28.643	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666664B322041000000A0D26160413333333333D35340	CONSPONC0000001600004461	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/04/13 19:10:56.520	2015/11/01	2021/01/13	ANFR 2021	ANFR:1925504	Photogrammétrie	2.5	Photogrammétrie	1.5	55.0
01010000A077110000CDCCCCCCB52C20413333331326606041CDCCCCCCCC8C4840	CONSPONC0000001600004476	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2023/03/28 15:38:48.741	2008/07/01	2023/03/02	ANFR 2023	ANFR:1191010	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A07711000000000000644B1F419A999929795E60410000000000408FC0	CONSPONC0000001600317888	Antenne	\N	\N	\N	5	En service	2014/08/07 12:14:45.589	2023/03/28 15:38:48.741	2011/01/01	2023/03/02	ANFR 2023	ANFR:672297	Orthophotographie	3.0	Pas de Z	9999.0	30.0
01010000A0771100000000000042052041CDCCCC9CB66060413333333333F34440	CONSPONC0000001600128103	Antenne	\N	\N	\N	5	En service	2013/02/22 18:15:02.807	2023/03/28 15:38:48.741	2003/09/01	2023/03/02	ANFR 2023	ANFR:299267	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0771100009A999999831F1F4166666606FD5960419A99999999B17340	CONSPONC0000001600004484	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/04/13 19:10:56.520	2016/04/01	2021/01/13	ANFR 2021	ANFR:1055420	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0771100009A99999925021F41666666360A6660410000000000408FC0	CONSPONC0000002333064202	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999CBD81E419A9999E9686460410000000000408FC0	CONSPONC0000002333064436	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 13:08:29.749	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000014011F41000000D0096660410000000000408FC0	CONSPONC0000002333064203	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999925021F41666666F6036660410000000000408FC0	CONSPONC0000002333064204	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC12011F419A999999036660410000000000408FC0	CONSPONC0000002333064205	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000042011F41666666A6D86560410000000000408FC0	CONSPONC0000002333064206	Minaret	\N	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333BDFA1E41333333C3316560410000000000408FC0	CONSPONC0000002333064207	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999935FA1E41666666362A6560410000000000408FC0	CONSPONC0000002333064208	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000333333333FFB1E419A999989256560410000000000408FC0	CONSPONC0000002333064209	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCC4FB1E419A9999392D6560410000000000408FC0	CONSPONC0000002333064210	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999996B071F41333333E32A6660410000000000408FC0	CONSPONC0000002333064211	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000088071F41CDCCCCCC216660410000000000408FC0	CONSPONC0000002333064212	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999947061F41333333032A6660410000000000408FC0	CONSPONC0000002333064213	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000060061F419A9999E9206660410000000000408FC0	CONSPONC0000002333064214	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:10:59.182	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000000000000ED41F41000000F0E46260419A99999999296B40	CONSPONC0000001600004458	Antenne	Antenne-relais	\N	\N	5	En service	2007/06/14 11:56:26.043	2023/03/28 15:38:48.741	2016/04/01	2023/03/02	ANFR 2023	ANFR:536989	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A077110000333333338D581F41333333C3326560410000000000408FC0	CONSPONC0000002333064178	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:11:45.797	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333389591F41000000302A6560410000000000408FC0	CONSPONC0000002333064179	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:11:45.797	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333BF581F4166666656246560410000000000408FC0	CONSPONC0000002333064180	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:11:45.797	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333C3571F419A9999A92C6560410000000000408FC0	CONSPONC0000002333064181	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:11:45.797	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000A4391F419A9999D9CE6560410000000000408FC0	CONSPONC0000002333064182	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:11:45.797	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333C73A1F4133333333CC6560410000000000408FC0	CONSPONC0000002333064183	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:11:45.797	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC823A1F41333333F3C36560410000000000408FC0	CONSPONC0000002333064184	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:11:45.797	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000000000004C391F4100000060C66560410000000000408FC0	CONSPONC0000002333064185	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:11:45.797	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333E12A1F4100000010566660410000000000408FC0	CONSPONC0000002333064189	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:11:45.797	2023/06/13 15:26:16.230	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333ADD71E41333333636B6460410000000000408FC0	CONSPONC0000002333064437	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 13:08:29.749	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666678D71E4100000060646460410000000000408FC0	CONSPONC0000002333064438	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 13:08:29.749	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666694D81E41CDCCCCCC616460410000000000408FC0	CONSPONC0000002333064439	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 13:08:29.749	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333E3E21E41333333A3076460410000000000408FC0	CONSPONC0000002333064440	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 13:08:29.749	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC76E31E4166666676006460410000000000408FC0	CONSPONC0000002333064441	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 13:08:29.749	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000333333337FE41E41333333D3056460410000000000408FC0	CONSPONC0000002333064442	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 13:08:29.749	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333E5E31E419A9999C90C6460410000000000408FC0	CONSPONC0000002333064443	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 13:08:29.749	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999999BE81E419A999949DF6360410000000000408FC0	CONSPONC0000002333064444	Minaret	\N	\N	\N	5	En service	2023/05/26 13:08:29.749	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999992D871F419A9999C9A75F60413333333333478040	CONSPONC0000001600004478	Antenne	Antenne-relais	\N	\N	5	En service	2007/06/14 11:56:26.043	2023/03/28 15:38:48.741	2017/08/01	2023/03/02	ANFR 2023	ANFR:532280/ANFR:682434	Photogrammétrie	2.5	Photogrammétrie	1.5	41.0
01010000A0771100009A99999991CF1F419A999929995960416666666666E65040	CONSPONC0000001600109028	Antenne	\N	\N	\N	5	En service	2010/06/10 10:43:52.558	2023/03/28 15:38:48.741	2011/01/01	2023/03/02	ANFR 2023	ANFR:778580	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07711000000000000DE571F41000000504A5E60413333333333736340	CONSPONC0000001600111255	Antenne	\N	\N	\N	5	En service	2010/06/10 10:46:46.521	2023/03/28 15:38:48.741	2004/03/01	2023/03/02	ANFR 2023	ANFR:309729	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A077110000666666667E002041CDCCCCCC006160410000000000405C40	CONSPONC0000001600128097	Antenne	\N	\N	\N	5	En service	2013/02/22 18:13:01.554	2023/03/28 15:38:48.741	2011/02/01	2023/03/02	ANFR 2023	ANFR:778582	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07711000000000000AAF31F4100000000C46060410000000000408FC0	CONSPONC0000001600317908	Antenne	\N	\N	\N	5	En service	2014/08/07 12:20:36.823	2023/03/28 15:38:48.741	2004/11/01	2023/03/02	ANFR 2023	ANFR:605700	Orthophotographie	3.0	Pas de Z	9999.0	25.0
01010000A0771100006666666664CD1F41CDCCCCCCB25960410000000000408FC0	CONSPONC0000001600317900	Antenne	\N	\N	\N	5	En service	2014/08/07 12:18:44.969	2021/04/13 19:10:56.520	2016/04/01	2021/01/13	ANFR 2021	ANFR:572843	Orthophotographie	3.0	Pas de Z	9999.0	26.0
01010000A077110000CDCCCCCCC2001F41CDCCCC6CEC6160410000000000408FC0	CONSPONC0000002333067604	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 17:04:26.208	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666B8011F419A9999A9EE6160410000000000408FC0	CONSPONC0000002333067605	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 17:04:26.208	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666634021F419A9999B9E16160410000000000408FC0	CONSPONC0000002333067606	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 17:04:26.208	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333359011F41CDCCCCCCDF6160410000000000408FC0	CONSPONC0000002333067607	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 17:04:26.208	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000B6141F419A999929F36160410000000000408FC0	CONSPONC0000002333067608	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 17:04:26.208	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC96131F4100000060F76160410000000000408FC0	CONSPONC0000002333067609	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 17:04:26.208	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000000000001E131F41CDCCCC3CEF6160410000000000408FC0	CONSPONC0000002333067610	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 17:04:26.208	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC36141F41CDCCCCDCEA6160410000000000408FC0	CONSPONC0000002333067611	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 17:04:26.208	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000FE5F1F41333333A3926060410000000000408FC0	CONSPONC0000002333068399	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 20:17:24.360	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333329601F4100000050856060410000000000408FC0	CONSPONC0000002333068400	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 20:17:24.360	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666E6601F41333333838D6060410000000000408FC0	CONSPONC0000002333068401	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 20:17:24.360	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000425F1F41CDCCCC9C8A6060410000000000408FC0	CONSPONC0000002333068402	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 20:17:24.360	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999994B691F419A9999A9696060410000000000408FC0	CONSPONC0000002333068403	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 20:17:24.360	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000333333331F691F419A9999A9606060410000000000408FC0	CONSPONC0000002333068404	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 20:17:24.360	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666665A6A1F41333333135F6060410000000000408FC0	CONSPONC0000002333068405	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 20:17:24.360	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC8A6A1F41666666F6676060410000000000408FC0	CONSPONC0000002333068406	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 20:17:24.360	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCA25E1F41000000B0B85E60410000000000408FC0	CONSPONC0000002333111375	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCE25F1F419A999939B75E60410000000000408FC0	CONSPONC0000002333111376	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333B55F1F41CDCCCC4CAE5E60410000000000408FC0	CONSPONC0000002333111377	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333775E1F41666666C6AF5E60410000000000408FC0	CONSPONC0000002333111378	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC34641F41000000C0D85D60410000000000408FC0	CONSPONC0000002333111379	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333351651F41000000B0D85D60410000000000408FC0	CONSPONC0000002333111380	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000058651F419A9999A9DD5D60410000000000408FC0	CONSPONC0000002333111381	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999995B651F41333333B3E15D60410000000000408FC0	CONSPONC0000002333111382	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666640641F4100000010E25D60410000000000408FC0	CONSPONC0000002333111383	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666663A641F419A9999C9DD5D60410000000000408FC0	CONSPONC0000002333111384	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333CD6A1F419A9999095D5D60410000000000408FC0	CONSPONC0000002333111385	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000886B1F4166666666565D60410000000000408FC0	CONSPONC0000002333111386	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666986A1F41333333B34F5D60410000000000408FC0	CONSPONC0000002333111387	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000D4691F41CDCCCCAC565D60410000000000408FC0	CONSPONC0000002333111388	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666661E3B1F41666666F6F25E60410000000000408FC0	CONSPONC0000002333111447	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 23:58:42.149	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333F5391F41666666F6F25E60410000000000408FC0	CONSPONC0000002333111448	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 23:58:42.149	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333EB351F41333333B39A5E60410000000000408FC0	CONSPONC0000002333111449	Minaret	\N	\N	\N	5	En service	2023/05/28 23:58:42.149	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666E4441F41666666D6EA5D60410000000000408FC0	CONSPONC0000002333111450	Minaret	\N	\N	\N	5	En service	2023/05/28 23:58:42.149	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCA4471F419A9999792F5E60410000000000408FC0	CONSPONC0000002333111451	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 23:58:42.149	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333349481F41333333E3365E60410000000000408FC0	CONSPONC0000002333111452	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 23:58:42.149	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000C6481F419A999979295E60410000000000408FC0	CONSPONC0000002333111453	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 23:58:42.149	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC68491F41333333C3305E60410000000000408FC0	CONSPONC0000002333111454	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/28 23:58:42.149	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000EA4E1F4100000070235E60410000000000408FC0	CONSPONC0000002333111455	Minaret	\N	\N	\N	5	En service	2023/05/28 23:58:42.149	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999F1291F4133333313215D60410000000000408FC0	CONSPONC0000002333111483	Minaret	\N	\N	\N	5	En service	2023/05/29 23:48:00.186	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000000000005A391F419A999989375D60410000000000408FC0	CONSPONC0000002333111484	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/29 23:48:00.186	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC3E3A1F41333333133D5D60410000000000408FC0	CONSPONC0000002333111485	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/29 23:48:00.186	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666662C391F419A999939485D60410000000000408FC0	CONSPONC0000002333111486	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/29 23:48:00.186	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC4E381F4133333363425D60410000000000408FC0	CONSPONC0000002333111487	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/29 23:48:00.186	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000FC461F41CDCCCC8C695D60410000000000408FC0	CONSPONC0000002333111488	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/29 23:48:00.186	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333335481F419A9999B9705D60410000000000408FC0	CONSPONC0000002333111489	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/29 23:48:00.186	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000000000000E481F41CDCCCC5C685D60410000000000408FC0	CONSPONC0000002333111490	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/29 23:48:00.186	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333323471F419A999909725D60410000000000408FC0	CONSPONC0000002333111491	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/29 23:48:00.186	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999945531F413333333307646041CDCCCCCCCCCC3A40	CONSPONC0000001600113593	Antenne	\N	\N	\N	5	En service	2010/12/03 09:25:40.949	2023/03/28 15:38:48.741	2004/12/01	2023/03/02	ANFR 2023	ANFR:624579	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0771100000000000022911F419A9999493B5860410000000000408FC0	CONSPONC0000001600317895	Antenne	\N	\N	\N	5	En service	2014/08/07 12:17:30.140	2023/03/28 15:38:48.741	2012/12/01	2023/03/02	ANFR 2023	ANFR:609133	Fichier numérique non métrique	5.0	Pas de Z	9999.0	25.0
01010000A0771100003333333327951F4166666656475960410000000000408FC0	CONSPONC0000002333127729	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/30 20:11:28.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000C0951F41666666D64E5960410000000000408FC0	CONSPONC0000002333127730	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/30 20:11:28.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666AE941F41CDCCCC4C545960410000000000408FC0	CONSPONC0000002333127731	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/30 20:11:28.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999991F941F41000000304D5960410000000000408FC0	CONSPONC0000002333127732	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/30 20:11:28.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333A97B1F419A9999197F5860410000000000408FC0	CONSPONC0000002333127733	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/30 20:11:28.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999B97C1F41CDCCCC1C815860410000000000408FC0	CONSPONC0000002333127734	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/30 20:11:28.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC627B1F41333333C3885860410000000000408FC0	CONSPONC0000002333127735	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/30 20:11:28.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666666C7C1F41CDCCCCDC8A5860410000000000408FC0	CONSPONC0000002333127736	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/30 20:11:28.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000000000008E771F4100000020AC5A60410000000000408FC0	CONSPONC0000002333127737	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/30 20:11:28.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999992F781F4133333333A55A60410000000000408FC0	CONSPONC0000002333127738	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/30 20:11:28.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000032771F41000000409F5A60410000000000408FC0	CONSPONC0000002333127739	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/30 20:11:28.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999998D761F4100000000A65A60410000000000408FC0	CONSPONC0000002333127740	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/30 20:11:28.658	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666644311F41CDCCCC2C225A60410000000000408FC0	CONSPONC0000002333155364	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000AA311F419A9999692A5A60410000000000408FC0	CONSPONC0000002333155365	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000086301F41CDCCCC2C2D5A60410000000000408FC0	CONSPONC0000002333155366	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333327301F4133333383255A60410000000000408FC0	CONSPONC0000002333155367	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999997B331F4166666606135960410000000000408FC0	CONSPONC0000002333155368	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333F5321F41666666B61A5960410000000000408FC0	CONSPONC0000002333155369	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000066321F41666666460E5960410000000000408FC0	CONSPONC0000002333155370	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999DF311F419A9999C9155960410000000000408FC0	CONSPONC0000002333155371	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333CB241F419A9999F94B5A60410000000000408FC0	CONSPONC0000002333155372	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000FA231F41000000E0515A60410000000000408FC0	CONSPONC0000002333155373	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000028231F41CDCCCCFC4A5A60410000000000408FC0	CONSPONC0000002333155374	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000000241F419A999909455A60410000000000408FC0	CONSPONC0000002333155375	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC48081F4100000000305A60410000000000408FC0	CONSPONC0000002333155376	Minaret	\N	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000080111F41666666069E5960410000000000408FC0	CONSPONC0000002333155377	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666664E111F41666666B6A65960410000000000408FC0	CONSPONC0000002333155378	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC28101F4166666696A45960410000000000408FC0	CONSPONC0000002333155379	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000333333334F101F41000000C09C5960410000000000408FC0	CONSPONC0000002333155380	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999996B3A1F419A999999775760410000000000408FC0	CONSPONC0000002333161259	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666EE3A1F41666666B67F5760410000000000408FC0	CONSPONC0000002333161260	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333033C1F41000000807B5760410000000000408FC0	CONSPONC0000002333161261	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000843B1F4166666626735760410000000000408FC0	CONSPONC0000002333161262	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC2E591F419A9999190E5760410000000000408FC0	CONSPONC0000002333161263	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999996B5A1F41CDCCCC5C0A5760410000000000408FC0	CONSPONC0000002333161264	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000045A1F41000000C0015760410000000000408FC0	CONSPONC0000002333161265	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333C5581F4166666666055760410000000000408FC0	CONSPONC0000002333161266	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCBE401F41CDCCCCCCE95660410000000000408FC0	CONSPONC0000002333161267	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666BE401F4166666606EE5660410000000000408FC0	CONSPONC0000002333161268	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC40401F41000000E0E95660410000000000408FC0	CONSPONC0000002333161269	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000333333333F401F41CDCCCC2CEE5660410000000000408FC0	CONSPONC0000002333161270	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000333333331B541F41333333534B5660410000000000408FC0	CONSPONC0000002333161271	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000000000000E551F4133333353455660410000000000408FC0	CONSPONC0000002333161272	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC5C541F41000000403E5660410000000000408FC0	CONSPONC0000002333161273	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999996B531F41CDCCCC5C445660410000000000408FC0	CONSPONC0000002333161274	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC52411F41CDCCCCBC435760410000000000408FC0	CONSPONC0000002333161275	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC94401F41333333033D5760410000000000408FC0	CONSPONC0000002333161276	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333A93F1F41000000A0435760410000000000408FC0	CONSPONC0000002333161277	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666664401F41333333734A5760410000000000408FC0	CONSPONC0000002333161278	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666765F1F41666666C6A75560410000000000408FC0	CONSPONC0000002333161279	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC78601F419A9999F9A45560410000000000408FC0	CONSPONC0000002333161280	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000333333330B611F419A9999C9B25560410000000000408FC0	CONSPONC0000002333161281	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666602601F4100000020B55560410000000000408FC0	CONSPONC0000002333161282	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999999B6C1F419A9999499C5560410000000000408FC0	CONSPONC0000002333161283	Minaret	\N	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000206E1F4166666636A45560410000000000408FC0	CONSPONC0000002333161284	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000BC6E1F4100000020A35560410000000000408FC0	CONSPONC0000002333161285	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000986E1F41666666769E5560410000000000408FC0	CONSPONC0000002333161286	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333FD6D1F419A9999899F5560410000000000408FC0	CONSPONC0000002333161287	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/02 15:14:11.515	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666620D81F4133333383DA5A60410000000000408FC0	CONSPONC0000002333215332	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC0ED91F41000000E0DE5A60410000000000408FC0	CONSPONC0000002333215333	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666678D81F41CDCCCC3CE75A60410000000000408FC0	CONSPONC0000002333215334	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666688D71F4133333303E35A60410000000000408FC0	CONSPONC0000002333215335	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333FF961F41CDCCCCFC895660410000000000408FC0	CONSPONC0000002333215336	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC14981F41666666B6895660410000000000408FC0	CONSPONC0000002333215337	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000008981F419A9999D97F5660410000000000408FC0	CONSPONC0000002333215338	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666F4961F4100000030805660410000000000408FC0	CONSPONC0000002333215339	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666E8A51F4100000030155760410000000000408FC0	CONSPONC0000002333215340	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666696A61F419A9999F91B5760410000000000408FC0	CONSPONC0000002333215341	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000A2A51F4133333333225760410000000000408FC0	CONSPONC0000002333215342	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000F6A41F419A9999791B5760410000000000408FC0	CONSPONC0000002333215343	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999925D11F4166666666E15960410000000000408FC0	CONSPONC0000002333215344	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333F9CF1F41CDCCCC5CE25960410000000000408FC0	CONSPONC0000002333215345	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999D7CF1F41666666C6D95960410000000000408FC0	CONSPONC0000002333215346	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000FED01F41000000A0D85960410000000000408FC0	CONSPONC0000002333215347	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333395D21F41000000604D5C60410000000000408FC0	CONSPONC0000002333217088	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666698D31F41CDCCCC6C505C60410000000000408FC0	CONSPONC0000002333217089	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333325D31F41CDCCCCAC595C60410000000000408FC0	CONSPONC0000002333217090	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666626D21F41333333F3565C60410000000000408FC0	CONSPONC0000002333217091	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333337D41F41666666E64A5C60410000000000408FC0	CONSPONC0000002333217092	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000333333335BD41F4166666606465C60410000000000408FC0	CONSPONC0000002333217093	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCB8D41F41CDCCCCAC4B5C60410000000000408FC0	CONSPONC0000002333217094	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666D8D41F41000000D0465C60410000000000408FC0	CONSPONC0000002333217095	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000012C91F41CDCCCC1C6E5D60410000000000408FC0	CONSPONC0000002333217096	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333B5C81F41CDCCCC0C675D60410000000000408FC0	CONSPONC0000002333217097	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333373C71F41333333236B5D60410000000000408FC0	CONSPONC0000002333217098	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000D0C71F41CDCCCCFC715D60410000000000408FC0	CONSPONC0000002333217099	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000D6BB1F419A9999F99C5D60410000000000408FC0	CONSPONC0000002333217100	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999985BA1F419A9999E99C5D60410000000000408FC0	CONSPONC0000002333217101	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC76BA1F4100000060A55D60410000000000408FC0	CONSPONC0000002333217102	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000D2BB1F419A9999E9A55D60410000000000408FC0	CONSPONC0000002333217103	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666FAAD1F419A999999C85D60410000000000408FC0	CONSPONC0000002333217104	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333EFAD1F41CDCCCCFCD05D60410000000000408FC0	CONSPONC0000002333217105	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999B3AC1F41CDCCCC7CC85D60410000000000408FC0	CONSPONC0000002333217106	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000A6AC1F419A999999D05D60410000000000408FC0	CONSPONC0000002333217107	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/04 20:50:19.299	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC6D2D204166666646DA5F60410000000000408FC0	CONSPONC0000002333222533	Minaret	\N	\N	\N	5	En service	2023/06/05 14:47:33.528	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333412D2041666666F6086060410000000000408FC0	CONSPONC0000002333222534	Minaret	\N	\N	\N	5	En service	2023/06/05 14:47:33.528	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999942C2041333333E3826060410000000000408FC0	CONSPONC0000002333225324	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000AF2A204133333353996060410000000000408FC0	CONSPONC0000002333225332	Minaret	\N	\N	\N	5	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666792C204133333323896060410000000000408FC0	CONSPONC0000002333225325	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999512D2041333333F38C6060410000000000408FC0	CONSPONC0000002333225326	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666666C2D2041333333B3866060410000000000408FC0	CONSPONC0000002333225327	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666664B3120419A999999AD6160410000000000408FC0	CONSPONC0000002333225328	Cheminée	\N	\N	\N	5	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666665431204166666646AD6160410000000000408FC0	CONSPONC0000002333225329	Cheminée	\N	\N	\N	5	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC5E312041333333D3AC6160410000000000408FC0	CONSPONC0000002333225330	Cheminée	\N	\N	\N	5	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666666731204166666676AC6160410000000000408FC0	CONSPONC0000002333225331	Cheminée	\N	\N	\N	5	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999B9302041333333F3876060410000000000408FC0	CONSPONC0000002333225333	Minaret	\N	\N	\N	5	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666638161F419A999949626660410000000000408FC0	CONSPONC0000002285811309	Antenne	\N	\N	\N	5	En service	2022/05/19 17:34:28.981	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2305679	Fichier numérique non métrique	5.0	Pas de Z	9999.0	30.0
01010000A077110000000000009A101F41000000C0506260410000000000408FC0	CONSPONC0000002285811310	Antenne	\N	\N	\N	5	En service	2022/05/19 17:34:42.182	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:1876326	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.0
01010000A07711000000000000424F1F41CDCCCCDC016560410000000000408FC0	CONSPONC0000002285811311	Antenne	\N	\N	\N	5	En service	2022/05/19 17:34:43.885	\N	\N	2022/01/06	ANFR 2022	ANFR:2460619	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A0771100009A999999A3501F41333333433D6060410000000000408FC0	CONSPONC0000002285811312	Antenne	\N	\N	\N	5	En service	2022/05/19 17:34:45.606	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:1613353	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A07711000066666666A4521F41333333034F6560410000000000408FC0	CONSPONC0000002285811313	Antenne	\N	\N	\N	5	En service	2022/05/19 17:34:47.195	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:1876322	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.0
01010000A077110000666666664B032041CDCCCC1CDC6060410000000000408FC0	CONSPONC0000002333260316	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/13 15:26:26.316	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000010C21F419A9999094D5D60410000000000408FC0	CONSPONC0000002285811315	Antenne	\N	\N	\N	5	En service	2022/05/19 17:34:52.624	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:1752097	Fichier numérique non métrique	5.0	Pas de Z	9999.0	14.0
01010000A0771100009A9999993A2E2041333333B3CC6060410000000000408FC0	CONSPONC0000002285811316	Antenne	\N	\N	\N	5	En service	2022/05/19 17:34:54.315	2023/05/22 15:21:44.771	\N	2023/03/02	ANFR 2023	ANFR:604833	Fichier numérique non métrique	5.0	Pas de Z	9999.0	11.7
01010000A077110000000000009CFC1F41000000F0B46160410000000000408FC0	CONSPONC0000002285811317	Antenne	\N	\N	\N	5	En service	2022/05/19 17:34:56.503	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:1291529	Fichier numérique non métrique	5.0	Pas de Z	9999.0	12.0
01010000A0771100006666666634E51F41333333E3905F60410000000000408FC0	CONSPONC0000002285811318	Antenne	\N	\N	\N	5	En service	2022/05/19 17:34:58.337	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:617306	Fichier numérique non métrique	5.0	Pas de Z	9999.0	10.5
01010000A0771100009A999999DF9C1F41666666468D6360410000000000408FC0	CONSPONC0000002285811319	Antenne	\N	\N	\N	\N	En service	2022/05/19 17:34:59.856	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:605195	Fichier numérique non métrique	5.0	Pas de Z	9999.0	\N
01010000A0771100009A999999F3771F41CDCCCCBC2B6360410000000000408FC0	CONSPONC0000002285811320	Antenne	\N	\N	\N	5	En service	2022/05/19 17:35:01.779	2023/05/22 15:22:02.745	\N	2023/03/02	ANFR 2023	ANFR:672295	Fichier numérique non métrique	5.0	Pas de Z	9999.0	17.0
01010000A077110000CDCCCCCCAE8F1F4166666686AB5D60410000000000408FC0	CONSPONC0000002285811321	Antenne	\N	\N	\N	5	En service	2022/05/19 17:35:03.319	2023/07/28 12:47:52.020	\N	2023/03/02	ANFR 2023	ANFR:1508819	Fichier numérique non métrique	5.0	Pas de Z	9999.0	18.0
01010000A077110000CDCCCCCC7C3B1F41000000C0015D60410000000000408FC0	CONSPONC0000002285811322	Antenne	\N	\N	\N	5	En service	2022/05/19 17:35:04.886	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:1876319	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A077110000000000005E0320419A999949E56060410000000000408FC0	CONSPONC0000002333260317	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/13 15:26:26.316	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333F431204100000070AC5F60410000000000408FC0	CONSPONC0000002333264291	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/14 23:17:35.500	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000B8312041CDCCCCDCB25F60410000000000408FC0	CONSPONC0000002333264292	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/14 23:17:35.500	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999997B3120419A999979B95F60410000000000408FC0	CONSPONC0000002333264293	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/14 23:17:35.500	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666663F3120419A9999F9BF5F60410000000000408FC0	CONSPONC0000002333264294	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/14 23:17:35.500	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC5C2B1F41CDCCCCFC4D6660410000000000408FC0	CONSPONC0000002333064186	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:11:45.797	2023/06/13 15:26:16.230	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000742A1F419A9999594A6660410000000000408FC0	CONSPONC0000002333064187	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:11:45.797	2023/06/13 15:26:16.230	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666F8291F41000000A0526660410000000000408FC0	CONSPONC0000002333064188	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/05/26 12:11:45.797	2023/06/13 15:26:16.230	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666F9032041666666C6E36060410000000000408FC0	CONSPONC0000002333260314	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/13 15:26:26.316	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333E1032041CDCCCC2CDB6060410000000000408FC0	CONSPONC0000002333260315	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/06/13 15:26:26.316	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999999B32204166666646AA5F60410000000000408FC0	CONSPONC0000002333892484	Antenne	\N	\N	\N	5	En service	2023/07/17 15:32:52.130	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC283220419A999969905F60410000000000408FC0	CONSPONC0000002333892485	Antenne	\N	\N	\N	5	En service	2023/07/17 15:32:52.130	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999987F81F419A9999C96D6060410000000000408FC0	CONSPONC0000002333896605	Antenne	\N	\N	\N	5	En service	2023/07/18 16:16:47.108	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666667AB11F419A999949786060410000000000408FC0	CONSPONC0000002333896606	Antenne	\N	\N	\N	5	En service	2023/07/18 16:16:47.108	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC01062041CDCCCCCC6F6260410000000000408FC0	CONSPONC0000002333902586	Minaret	\N	\N	\N	5	En service	2023/07/19 11:29:59.568	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCB6FA1F41333333F3E06260410000000000408FC0	CONSPONC0000002333902587	Minaret	\N	\N	\N	5	En service	2023/07/19 11:29:59.568	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000333333331FA31F41CDCCCC9CF96360410000000000408FC0	CONSPONC0000002333902588	Antenne	\N	\N	\N	5	En service	2023/07/19 11:29:59.568	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333355A01F419A9999F9196460410000000000408FC0	CONSPONC0000002333902589	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/07/19 11:29:59.568	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC089B1F41333333B38E6360410000000000408FC0	CONSPONC0000002333902590	Antenne	\N	\N	\N	5	En service	2023/07/19 11:29:59.568	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC7EE31E4133333343846260410000000000408FC0	CONSPONC0000002333919269	Antenne	\N	\N	\N	5	En service	2023/07/20 19:14:00.791	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000333333331F6B1F41CDCCCCCC796060410000000000408FC0	CONSPONC0000002333919286	Minaret	\N	\N	\N	5	En service	2023/07/20 19:58:09.047	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A999999C96D1F41CDCCCC7C786060410000000000408FC0	CONSPONC0000002333919287	Minaret	\N	\N	\N	5	En service	2023/07/20 19:58:09.047	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCCA641F41CDCCCCDCE55D60410000000000408FC0	CONSPONC0000002333923709	Antenne	\N	\N	\N	5	En service	2023/07/21 17:02:11.314	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000016651F41000000B0E75D60410000000000408FC0	CONSPONC0000002333923710	Antenne	\N	\N	\N	5	En service	2023/07/21 17:02:11.314	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A99999909611F419A999959E35D60410000000000408FC0	CONSPONC0000002333923711	Minaret	\N	\N	\N	5	En service	2023/07/21 17:02:11.314	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A999999ED6F1F41CDCCCC2C1E5D60410000000000408FC0	CONSPONC0000002333923712	Minaret	\N	\N	\N	5	En service	2023/07/21 17:02:11.314	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000666666669E6D1F41CDCCCCBC275D60410000000000408FC0	CONSPONC0000002333923713	Antenne	\N	\N	\N	5	En service	2023/07/21 17:02:11.314	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000033333333D99A1F41CDCCCCBCF46360410000000000408FC0	CONSPONC0000002330465820	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/03/06 17:46:24.254	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCB09C1F41CDCCCCBCF16360410000000000408FC0	CONSPONC0000002330465821	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/03/06 17:46:24.254	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666629E1F4100000020F56360410000000000408FC0	CONSPONC0000002330465822	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/03/06 17:46:24.254	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000000000005C9C1F419A999989FE6360410000000000408FC0	CONSPONC0000002330465823	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/03/06 17:46:24.254	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000869A1F419A999989016460410000000000408FC0	CONSPONC0000002330465824	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/03/06 17:46:24.254	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999919A01F41CDCCCCAC0B6460410000000000408FC0	CONSPONC0000002330465825	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2023/03/06 17:46:24.254	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC082B20419A999979DB6060410000000000C04A40	CONSPONC0000001600004468	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2023/06/05 19:47:33.584	\N	2023/03/02	ANFR 2023	ANFR:1960024	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A077110000CDCCCCCC68371F4100000060715760410000000000408FC0	CONSPONC0000002333967044	Minaret	\N	\N	\N	5	En service	2023/07/27 14:56:33.592	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333675C1F4166666626135760410000000000408FC0	CONSPONC0000002333967045	Minaret	\N	\N	\N	5	En service	2023/07/27 14:56:33.592	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100000000000018411F41CDCCCCCC025760410000000000408FC0	CONSPONC0000002333967046	Minaret	\N	\N	\N	5	En service	2023/07/27 14:56:33.592	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666465B1F4100000020DA5560410000000000408FC0	CONSPONC0000002333967047	Minaret	\N	\N	\N	5	En service	2023/07/27 14:56:33.592	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999BFCF1F41CDCCCC3C985960410000000000408FC0	CONSPONC0000002333967980	Antenne	\N	\N	\N	5	En service	2023/07/27 18:17:17.112	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000B2CD1F4100000050F95960410000000000408FC0	CONSPONC0000002333967981	Minaret	\N	\N	\N	5	En service	2023/07/27 18:17:17.112	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A077110000333333334FC91F419A9999C97D5D60410000000000408FC0	CONSPONC0000002333971736	Minaret	\N	\N	\N	5	En service	2023/07/28 12:47:52.020	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666E2BF1F41666666B67F5D60410000000000408FC0	CONSPONC0000002333971737	Minaret	\N	\N	\N	5	En service	2023/07/28 12:47:52.020	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000074911F419A999989D85D60410000000000408FC0	CONSPONC0000002333971738	Antenne	\N	\N	\N	5	En service	2023/07/28 12:47:52.020	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A999999F1321F419A999949365960410000000000408FC0	CONSPONC0000002333965012	Minaret	\N	\N	\N	5	En service	2023/07/26 16:40:43.754	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100000000000044331F41666666F6F55860410000000000408FC0	CONSPONC0000002333965013	Minaret	\N	\N	\N	5	En service	2023/07/26 16:40:43.754	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000000000000EA131F419A9999F94A5760410000000000408FC0	CONSPONC0000002333965014	Antenne	\N	\N	\N	5	En service	2023/07/26 16:40:43.754	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000033333333E9E91E419A9999C9A36460410000000000007840	CONSPONC0000001600004453	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2023/03/28 15:38:48.741	2013/09/01	2023/03/02	ANFR 2023	ANFR:558832	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A077110000CDCCCCCC94C11F41CDCCCCCCF95D60410000000000408FC0	CONSPONC0000002206906787	Antenne	Antenne-relais	\N	\N	5	En service	2020/05/28 09:52:46.016	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1817432	Orthophotographie	3.0	Pas de Z	9999.0	28.0
01010000A07711000000000000AF342041000000C0C06060410000000000D06040	CONSPONC0000001600004467	Antenne	Antenne-relais	\N	\N	5	En service	2007/06/14 11:56:26.043	2024/01/10 18:58:51.090	2008/07/01	2023/03/02	ANFR 2023	ANFR:2324223	Photogrammétrie	2.5	Photogrammétrie	1.5	40.0
01010000A077110000CDCCCCCCB64A1F419A999969FD5D60410000000000408FC0	CONSPONC0000002244552885	Antenne	\N	\N	\N	5	En service	2021/06/30 11:59:05.490	2023/05/28 23:58:42.149	\N	2023/03/02	ANFR 2023	ANFR:2242090	Fichier numérique non métrique	5.0	Pas de Z	9999.0	25.0
01010000A077110000CDCCCCCC66D51E41666666D63A6460410000000000408FC0	CONSPONC0000002245314747	Antenne	\N	\N	\N	\N	En service	2021/09/15 15:28:18.316	\N	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC38661F4100000080646060410000000000408FC0	CONSPONC0000002285811314	Antenne	\N	\N	\N	5	En service	2022/05/19 17:34:48.928	2023/05/22 15:21:51.833	\N	2023/03/02	ANFR 2023	ANFR:2355557/ANFR:2383793	Fichier numérique non métrique	5.0	Pas de Z	9999.0	25.0
01010000A07711000000000000B8071F4133333363DE6160410000000000408FC0	CONSPONC0000001600340820	Antenne	Antenne-relais	\N	\N	5	En service	2015/02/02 13:14:15.170	2022/01/17 17:58:07.362	\N	2016/01/01		ANFR:456589	Levé non GPS	5.0	Pas de Z	9999.0	16.0
01010000A077110000CDCCCCCC52071F4166666676E16160410000000000408FC0	CONSPONC0000001600317883	Antenne	Antenne-relais	\N	\N	5	En service	2014/08/07 12:13:11.825	2022/01/17 17:58:07.362	\N	2013/01/01		ANFR:456589	Orthophotographie	3.0	Pas de Z	9999.0	16.0
01010000A07711000033333333EBF31F419A9999893F5B60410000000000408FC0	CONSPONC0000001600317906	Antenne	\N	\N	\N	5	En service	2014/08/07 12:20:17.936	2022/01/17 17:58:07.362	\N	2013/01/01		ANFR:506982	Orthophotographie	3.0	Pas de Z	9999.0	16.0
01010000A0771100000000000052F31F419A999989435B60416666666666A64740	CONSPONC0000001600113014	Antenne	\N	\N	\N	5	En service	2010/12/03 09:20:38.686	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:506982	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A077110000CDCCCCCCF4731F4100000050945660410000000000007140	CONSPONC0000001600004486	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:609928	Photogrammétrie	2.5	Photogrammétrie	1.5	23.0
01010000A077110000333333333137204133333323496060410000000000408FC0	CONSPONC0000001600317933	Antenne	Tour hertzienne	\N	\N	5	En service	2014/08/07 12:27:43.618	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1055429	Orthophotographie	3.0	Pas de Z	9999.0	24.0
01010000A0771100009A999999C9FE1F4100000070C76160410000000000803E40	CONSPONC0000001600128101	Antenne	\N	\N	\N	5	En service	2013/02/22 18:14:21.753	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:607070	Photogrammétrie	2.5	Photogrammétrie	1.5	24.0
01010000A0771100009A999999D506204133333313FD6060416666666666264340	CONSPONC0000001600112817	Antenne	\N	\N	\N	5	En service	2010/12/03 09:18:57.225	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2101865	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A07711000000000000B0331F419A999929155D60413333333333F36340	CONSPONC0000001600004479	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2023/03/28 15:38:48.741	2015/07/01	2023/03/02	ANFR 2023	ANFR:605429	Photogrammétrie	2.5	Photogrammétrie	1.5	33.0
01010000A077110000CDCCCCCC00FA1F41CDCCCCBC0E616041CDCCCCCCCC3C6040	CONSPONC0000001600004466	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2023/03/28 15:38:48.741	2012/02/01	2023/03/02	ANFR 2023	ANFR:606444/ANFR:1031205/ANFR:1725650	Photogrammétrie	2.5	Photogrammétrie	1.5	31.0
01010000A077110000666666661ECF1F41333333B3995960410000000000404F40	CONSPONC0000001600109027	Antenne	\N	\N	\N	5	En service	2010/06/10 10:43:52.558	2023/07/27 18:17:17.112	2013/03/01	2023/03/02	ANFR 2023	ANFR:1276602	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A077110000CDCCCCCCD2B91F41CDCCCCAC5F5D60410000000000E05440	CONSPONC0000001600111964	Antenne	\N	\N	\N	5	En service	2010/06/10 10:47:56.193	2023/03/28 15:38:48.741	2007/12/01	2023/03/02	ANFR 2023	ANFR:608376	Photogrammétrie	2.5	Photogrammétrie	1.5	36.0
01010000A0771100009A9999998E362041333333A35E6060413333333333536C40	CONSPONC0000001600004471	Antenne	Tour hertzienne	\N	\N	5	En service	2007/06/14 11:56:26.043	2023/03/28 15:38:48.741	2018/12/01	2023/03/02	ANFR 2023	ANFR:2140126/ANFR:591008	Photogrammétrie	2.5	Photogrammétrie	1.5	36.0
01010000A077110000CDCCCCCC2CFB1F419A9999793C6260410000000000408FC0	CONSPONC0000001600313458	Antenne	\N	\N	\N	5	En service	2013/10/16 09:17:57.241	2023/05/22 15:22:06.008	2012/04/01	2023/03/02	ANFR 2023	ANFR:948168	Orthophotographie	3.0	Pas de Z	9999.0	35.0
01010000A077110000CDCCCCCCB84F1F41666666C6EA5660419A99999999C97040	CONSPONC0000001600109135	Antenne	\N	\N	\N	5	En service	2010/06/10 10:44:09.304	2023/03/28 15:38:48.741	2013/09/01	2023/03/02	ANFR 2023	ANFR:558822	Photogrammétrie	2.5	Photogrammétrie	1.5	28.0
01010000A07711000033333333423020419A9999F9DF5F60410000000000408FC0	CONSPONC0000001600317928	Antenne	\N	\N	\N	5	En service	2014/08/07 12:25:53.953	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:871939	Orthophotographie	3.0	Pas de Z	9999.0	12.0
01010000A0771100000000000016CB1F419A9999294F5C60410000000000408FC0	CONSPONC0000001600317899	Antenne	\N	\N	\N	5	En service	2014/08/07 12:18:26.447	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:331735	Orthophotographie	3.0	Pas de Z	9999.0	12.0
01010000A0771100000000000096071F41CDCCCC8CE16160410000000000408FC0	CONSPONC0000001600317882	Antenne	Antenne-relais	\N	\N	5	En service	2014/08/07 12:13:11.825	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:456589	Orthophotographie	3.0	Pas de Z	9999.0	18.0
01010000A077110000666666667EB51F4133333313916360410000000000408FC0	CONSPONC0000001600317897	Antenne	\N	\N	\N	5	En service	2014/08/07 12:17:56.976	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1187423	Orthophotographie	3.0	Pas de Z	9999.0	20.0
01010000A0771100003333333325451F41CDCCCC0C4B6460410000000000005640	CONSPONC0000001600110560	Antenne	\N	\N	\N	5	En service	2010/06/10 10:45:54.937	2023/05/22 15:21:42.536	\N	2023/03/02	ANFR 2023	ANFR:1508363	Photogrammétrie	2.5	Photogrammétrie	1.5	10.0
01010000A07711000000000000B0D11F4166666606DC5F60410000000000408FC0	CONSPONC0000002000473427	Antenne	\N	\N	\N	5	En service	2016/12/06 13:56:24.207	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:736465	Orthophotographie	3.0	Pas de Z	9999.0	12.4
01010000A077110000CDCCCCCCF6751F4133333383C85A60410000000000408FC0	CONSPONC0000001600317894	Antenne	\N	\N	\N	5	En service	2014/08/07 12:17:01.635	2023/07/26 14:36:40.617	\N	2023/03/02	ANFR 2023	ANFR:1293772	Orthophotographie	3.0	Pas de Z	9999.0	14.0
01010000A0771100009A999999340820419A9999E9516260410000000000408FC0	CONSPONC0000001600317922	Antenne	\N	\N	\N	5	En service	2014/08/07 12:24:20.665	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:462284	Orthophotographie	3.0	Pas de Z	9999.0	20.0
01010000A077110000000000005E131F41333333B3485760410000000000408FC0	CONSPONC0000001600317885	Antenne	\N	\N	\N	5	En service	2014/08/07 12:13:33.830	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2133118	Orthophotographie	3.0	Pas de Z	9999.0	14.0
01010000A077110000CDCCCCCCA30120413333335358616041CDCCCCCCCCCC2940	CONSPONC0000001600313363	Antenne	\N	\N	\N	5	En service	2013/10/16 08:56:43.115	\N	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	10.1
01010000A07711000066666666BB1A204100000010E96060410000000000408FC0	CONSPONC0000001600341306	Croix	Vierge	\N	\N	5	En service	2015/02/02 13:30:28.824	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000066666666DC321F419A999959126660410000000000408FC0	CONSPONC0000002203379822	Antenne	\N	\N	\N	\N	En service	2019/07/09 17:23:15.235	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000066666666EAEB1F419A9999292B5B60410000000000408FC0	CONSPONC0000002203435098	Antenne	\N	\N	\N	\N	En service	2019/07/15 18:30:32.062	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A999999C631204133333303636060410000000000408FC0	CONSPONC0000002203434743	Antenne	\N	\N	\N	\N	En service	2019/07/15 17:26:40.556	2023/05/22 15:21:12.429	\N	2023/03/02	ANFR 2023	ANFR:467920	Levé non GPS	5.0	Pas de Z	9999.0	13.0
01010000A077110000CDCCCCCCD4141F4100000020046260410000000000408FC0	CONSPONC0000001600340821	Minaret	\N	\N	\N	5	En service	2015/02/02 13:14:15.170	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000000000001C971F419A9999A9656360410000000000408FC0	CONSPONC0000001600341030	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:22:55.516	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000000000004E961F41CDCCCCFC5E6360410000000000408FC0	CONSPONC0000001600341029	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:22:55.516	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC82141F41CDCCCC6CC16660413333333333836240	CONSPONC0000001600112221	Antenne	\N	\N	\N	5	En service	2010/06/10 10:48:30.451	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0771100003333333359BF1F41CDCCCC0CAF6160416666666666E68040	CONSPONC0000001600004462	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07711000033333333B9151F41CDCCCC7C096260413333333333334640	CONSPONC0000001600004460	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A077110000CDCCCCCC9EA21F4133333383FD6360410000000000C04F40	CONSPONC0000001600004454	Antenne	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07711000033333333F42A20419A99991936606041CDCCCCCCCCCC4140	CONSPONC0000001600111414	Antenne	\N	\N	\N	5	En service	2010/06/10 10:47:13.140	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A077110000CDCCCCCCBCAC1F4166666686E05D60410000000000408FC0	CONSPONC0000001600112454	Minaret	\N	\N	\N	5	En service	2010/12/03 09:17:58.815	2023/06/04 20:50:19.299	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100000000000080F71F41CDCCCC7C716160419A99999999194C40	CONSPONC0000001600004465	Cheminée	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0771100003333333327F61F4166666666B56260410000000000004440	CONSPONC0000001600004457	Cheminée	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07711000033333333814D1F41333333D31B6460413333333333734340	CONSPONC0000001600004455	Cheminée	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A077110000000000006A3120419A9999F9B46160416666666666E64840	CONSPONC0000001600111343	Cheminée	\N	\N	\N	5	En service	2010/06/10 10:47:00.939	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0771100000000000018A21F41CDCCCC9C8F6360410000000000A05040	CONSPONC0000001600309725	Cheminée	\N	\N	\N	5	En service	2013/04/24 08:47:12.690	2021/03/20 00:46:12.876	\N	2011/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0771100003333333315721F41CDCCCCFC4D6360410000000000408FC0	CONSPONC0000001600113114	Minaret	\N	\N	\N	5	En service	2010/12/03 09:21:31.784	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100006666666666451F419A9999491A5E60410000000000408FC0	CONSPONC0000001600113362	Minaret	\N	\N	\N	5	En service	2010/12/03 09:23:30.322	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100006666666636F81E41CDCCCC9C616560410000000000408FC0	CONSPONC0000001600113397	Minaret	\N	\N	\N	5	En service	2010/12/03 09:23:53.425	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000333333337B551F41000000A01A656041CDCCCCCCCCCC3540	CONSPONC0000001600004449	Minaret	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0771100006666666612F11F4133333303D35F6041CDCCCCCCCCCC2740	CONSPONC0000001600004477	Minaret	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0771100000000000038F91F41CDCCCCBC586060419A99999999193840	CONSPONC0000001600004474	Minaret	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0771100009A99999935391F4133333373716060419A99999999395740	CONSPONC0000001600004475	Minaret	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A077110000000000001EE31E419A9999998F6260410000000000408FC0	CONSPONC0000001600340819	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:14:15.170	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100003333333329E31E41000000A0856260410000000000408FC0	CONSPONC0000001600340818	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:14:15.170	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A9999993DE41E4100000000906260410000000000408FC0	CONSPONC0000001600340817	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:14:15.170	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000000000005C341F419A999969066660410000000000408FC0	CONSPONC0000001600340974	Antenne	\N	\N	\N	5	En service	2015/02/02 13:17:51.932	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A99999971451F4166666656336460410000000000408FC0	CONSPONC0000001600340973	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:17:51.932	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC2B012041CDCCCCACCD6160410000000000408FC0	CONSPONC0000001600341263	Minaret	\N	\N	\N	5	En service	2015/02/02 13:30:28.824	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000666666665E461F41333333E32D6460410000000000408FC0	CONSPONC0000001600340972	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:17:51.932	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCB0441F41CDCCCC0C2B6460410000000000408FC0	CONSPONC0000001600340971	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:17:51.932	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000666666669C451F419A999999256460410000000000408FC0	CONSPONC0000001600340970	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:17:51.932	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A9999994BE41E4100000000866260410000000000408FC0	CONSPONC0000001600340816	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:14:15.170	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2713937	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000066666666A91E2041CDCCCC9CB16060410000000000408FC0	CONSPONC0000001600340271	Antenne	\N	\N	\N	5	En service	2015/02/02 12:43:42.627	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100000000000088272041333333B3986060419A99999999193C40	CONSPONC0000001600004472	Minaret	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	2011/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0771100009A99999963951F4133333323666360410000000000408FC0	CONSPONC0000001600341028	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:22:55.516	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000333333332F961F41333333D36C6360410000000000408FC0	CONSPONC0000001600341027	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:22:55.516	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A999999D1CF1F41CDCCCC1C936360410000000000408FC0	CONSPONC0000001600341026	Antenne	\N	\N	\N	5	En service	2015/02/02 13:22:55.516	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000033333333462F2041333333E3156060410000000000408FC0	CONSPONC0000001600339942	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 12:19:51.860	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100000000000016302041666666061A6060410000000000408FC0	CONSPONC0000001600339941	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 12:19:51.860	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC172F2041CDCCCC2C1F6060410000000000408FC0	CONSPONC0000001600339940	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 12:19:51.860	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000066666666E72F2041CDCCCC4C236060410000000000408FC0	CONSPONC0000001600339939	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 12:19:51.860	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000333333335E30204133333383485F60410000000000408FC0	CONSPONC0000001600339938	Antenne	\N	\N	\N	5	En service	2015/02/02 12:19:51.860	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000033333333272B2041666666861C6060413333333333333040	CONSPONC0000001600339937	Antenne	\N	\N	\N	5	En service	2015/02/02 12:19:51.860	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000000000000F430204100000050395F6041CDCCCCCCCCCC1A40	CONSPONC0000001600111415	Antenne	\N	\N	\N	5	En service	2010/06/10 10:47:13.140	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07711000033333333E72F204133333373395F60413333333333331740	CONSPONC0000001600111413	Antenne	\N	\N	\N	5	En service	2010/06/10 10:47:13.140	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07711000000000000062D1F419A999979385D60413333333333B33840	CONSPONC0000001600004480	Minaret	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07711000066666666A6FF1F41CDCCCC1C5D6160410000000000408FC0	CONSPONC0000001600341262	Antenne	\N	\N	\N	5	En service	2015/02/02 13:30:28.824	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000033333333780620419A9999E9136160410000000000408FC0	CONSPONC0000001600341261	Antenne	\N	\N	\N	5	En service	2015/02/02 13:30:28.824	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000000000000F90520419A9999A9F86060410000000000408FC0	CONSPONC0000001600341259	Clocher	\N	\N	\N	5	En service	2015/02/02 13:30:28.824	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCC8DF1F4166666686B85F60410000000000408FC0	CONSPONC0000001600341082	Antenne	\N	\N	\N	5	En service	2015/02/02 13:24:36.903	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100000000000048761F4133333303936060410000000000408FC0	CONSPONC0000001600340702	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:07:29.919	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A999999A3761F41333333E39B6060410000000000408FC0	CONSPONC0000001600340701	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:07:29.919	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000333333331B751F419A999919966060410000000000408FC0	CONSPONC0000001600340700	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:07:29.919	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC72751F41333333C39E6060410000000000408FC0	CONSPONC0000001600340699	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2015/02/02 13:07:29.919	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000038711F419A999949405D60416666666666E65D40	CONSPONC0000001600111719	Antenne	\N	\N	\N	5	En service	2010/06/10 10:47:42.371	2021/03/20 00:46:12.876	\N	2008/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0771100009A999999F9E31F41333333E3546360410000000000002840	CONSPONC0000001600004456	Minaret	\N	\N	\N	5	En service	2007/06/14 11:56:26.043	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0771100000000000055012041666666C6E06260410000000000408FC0	CONSPONC0000001600341258	Antenne	Antenne-relais	\N	\N	5	En service	2015/02/02 13:30:28.824	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100000000000006911F41000000D03C5860410000000000408FC0	CONSPONC0000001600317896	Antenne	\N	\N	\N	5	En service	2014/08/07 12:17:30.140	2021/04/29 16:39:54.299	\N	2021/01/13	ANFR 2021	ANFR:1284073	Fichier numérique non métrique	5.0	Pas de Z	9999.0	45.0
\.
END;
COMMIT;
