SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "detail_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "detail_hydrographique"();
SELECT AddGeometryColumn('detail_hydrographique','geometrie',4471,'POINT',2);
CREATE INDEX "detail_hydrographique_geometrie_geom_idx" ON "detail_hydrographique" USING GIST ("geometrie");
ALTER TABLE "detail_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "detail_hydrographique" ADD CONSTRAINT "detail_hydrographique_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "detail_hydrographique" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "persistance" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "importance" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "detail_hydrographique" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "detail_hydrographique" ADD COLUMN "identifiant_voie_ban" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "detail_hydrographique" ("geometrie", "cleabs", "nature", "nature_detaillee", "persistance", "toponyme", "statut_du_toponyme", "importance", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "identifiant_voie_ban") FROM STDIN;
01010000207711000066666666B5252041333333D34C616041	PAIHYDRO0000001600340285	Amer	Epave	\N	\N	\N	5	En service	2015/02/02 12:43:42.627	2018/02/08 10:57:49.024	\N	\N	\N		Levé non GPS	5.0	\N
010100002077110000CDCCCCCC8F282041CDCCCCCC9D5C6041	PAIHYDRO0000001600001421	Espace maritime	\N	\N	Passe Longogori ou Passe en S	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002077110000CDCCCCCC5E521F4166666616A4676041	PAIHYDRO0000001600338212	Feu	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2018/02/08 10:35:23.624	\N	\N	\N		Scan25	10.0	\N
01010000207711000033333333835F1F4166666686B9676041	PAIHYDRO0000001600338213	Feu	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2018/02/08 10:36:11.651	\N	\N	\N		Scan25	10.0	\N
010100002077110000CDCCCCCC40681F410000008025676041	PAIHYDRO0000001600338214	Feu	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2018/02/08 10:36:50.927	\N	\N	\N		Scan25	10.0	\N
01010000207711000000000000B02120419A9999F9E6606041	PAIHYDRO0000001600340286	Espace maritime	\N	\N	\N	\N	5	En service	2015/02/02 12:43:42.627	2018/02/08 10:56:27.733	\N	\N	\N		Levé non GPS	5.0	\N
010100002077110000CDCCCCCCA1072041666666F60F616041	PAIHYDRO0000001600338222	Feu	Tourelle lumineuse	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2018/02/08 10:51:29.392	\N	\N	\N		Scan25	10.0	\N
0101000020771100000000000083232041333333D301616041	PAIHYDRO0000001600338224	Amer	Epave	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2018/02/08 10:56:42.005	\N	\N	\N		Scan25	10.0	\N
01010000207711000000000000E9292041CDCCCCAC55616041	PAIHYDRO0000001600338220	Feu	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2018/02/08 10:58:38.106	\N	\N	\N		Scan25	10.0	\N
01010000207711000000000000A2531F413333338363686041	PAIHYDRO0000001600338211	Balise	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2018/02/08 10:35:41.066	\N	\N	\N		Orthophotographie	3.0	\N
010100002077110000333333339B9F1F410000003090656041	PAIHYDRO0000001600338210	Balise	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2018/02/08 10:40:31.596	\N	\N	\N		Scan25	10.0	\N
01010000207711000066666666EF1D204100000010AF606041	PAIHYDRO0000001600340287	Espace maritime	\N	\N	\N	\N	5	En service	2015/02/02 12:43:42.627	2018/02/08 10:55:50.761	\N	\N	\N		Levé non GPS	5.0	\N
010100002077110000666666669923204133333353B9606041	PAIHYDRO0000001600338226	Amer	Epave	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2018/02/08 10:56:56.999	\N	\N	\N		Scan25	10.0	\N
010100002077110000CDCCCCCC3C242041CDCCCCEC83606041	PAIHYDRO0000001600338227	Amer	Epave	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2018/02/08 10:57:10.940	\N	\N	\N		Scan25	10.0	\N
010100002077110000000000004B242041CDCCCC9CC1606041	PAIHYDRO0000001600338225	Amer	Epave	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2018/02/08 10:57:24.539	\N	\N	\N		Scan25	10.0	\N
0101000020771100003333333341F11F4166666626CF5B6041	PAIHYDRO0000001600338230	Feu	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
0101000020771100006666666698151F419A999949B6626041	PAIHYDRO0000001600339702	Point d'eau	\N	\N	\N	\N	5	En service	2014/10/24 14:41:40.518	2019/09/20 18:10:23.317	\N	\N	\N		Fichier numérique métrique	2.5	\N
010100002077110000CDCCCCCC045F1F4133333383DB656041	PAIHYDRO0000001600338209	Feu	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
0101000020771100000000000038BA1F41CDCCCC5CB7636041	PAIHYDRO0000001600338217	Feu	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002077110000333333336D841F413333337368676041	PAIHYDRO0000001600001411	Banc	\N	\N	Banc Laclochèterie	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002077110000CDCCCCCC6C841F416666666648646041	PAIHYDRO0000001600001412	Baie	\N	\N	Baie de Longoni	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002077110000CDCCCCCCBC7F1F41000000F0DE666041	PAIHYDRO0000001600001413	Banc	\N	\N	Banc du Coq	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020771100009A9999997DC41F4133333343DB586041	PAIHYDRO0000001600001424	Baie	\N	\N	Anse Bambo	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207711000033333333DDB41F41000000C0BB576041	PAIHYDRO0000001600001426	Baie	\N	\N	Anse Mounyambani	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207711000000000000AC261F41000000F0DE666041	PAIHYDRO0000001600001414	Baie	\N	\N	Baie de Handréma	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002077110000CDCCCCCCEAC81E41CDCCCC6C0A666041	PAIHYDRO0000001600001415	Banc	\N	\N	Banc Boa Sadia	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002077110000000000007C2E1F419A9999D921606041	PAIHYDRO0000001600001418	Baie	\N	\N	Baie de Tsingoni	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020771100009A9999996B201F41CDCCCCDC02616041	PAIHYDRO0000001600001419	Baie	\N	\N	Baie de Soulou	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002077110000CDCCCCCC6AD51E416666666699636041	PAIHYDRO0000001600001420	Baie	\N	\N	Baie d'Acoua	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020771100009A9999999F1D20419A999949CF5A6041	PAIHYDRO0000001600001422	Espace maritime	\N	\N	Passe de Bandrélé	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207711000000000000DEE61F4100000050AA5C6041	PAIHYDRO0000001600001423	Baie	\N	\N	Anse Hajangoua	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207711000000000000DEE61F41666666C6455A6041	PAIHYDRO0000001600001425	Baie	\N	\N	Anse Bandrélé	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020771100009A9999995B2B1F41333333D3B05D6041	PAIHYDRO0000001600001427	Baie	\N	\N	Baie de Chiconi	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020771100009A9999999B181F41000000C051586041	PAIHYDRO0000001600001428	Baie	\N	\N	Baie de Mzouazia	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002077110000000000009C4A1F4166666646BC596041	PAIHYDRO0000001600001429	Baie	\N	\N	Baie de Bouéni	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020771100009A9999997B2E1F41CDCCCCBCA8566041	PAIHYDRO0000001600001430	Baie	\N	\N	Baie de Kani	Validé	4	En service	2007/06/14 11:56:26.043	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020771100000000000002FD1F41000000007A576041	PAIHYDRO0000001600113718	Espace maritime	\N	\N	Passe Saziley du Nord	Validé	4	En service	2011/02/25 12:34:20.969	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002077110000CDCCCCCCB500204133333303BE566041	PAIHYDRO0000001600113719	Espace maritime	\N	\N	Passe Saziley du Milieu	Validé	4	En service	2011/02/25 12:34:21.714	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002077110000666666666B072041CDCCCC0CFE546041	PAIHYDRO0000001600113720	Espace maritime	\N	\N	Passe Saziley du Sud	Validé	4	En service	2011/02/25 12:34:22.022	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002077110000333333337F671F413333333371676041	PAIHYDRO0000001600113746	Banc	\N	\N	Bancs Jumeaux	Validé	4	En service	2011/02/28 06:45:43.197	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002077110000CDCCCCCC8C25204166666626D4606041	PAIHYDRO0000001600113753	Marais	\N	\N	Vasières des Badamiers	Validé	4	En service	2011/02/28 06:45:46.346	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020771100009A999999E5311F4133333383F2606041	PAIHYDRO0000001600113737	Cascade	\N	\N	Cascade de Soulou	Validé	4	En service	2011/02/28 06:45:38.738	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
0101000020771100000000000032F91F4166666666085A6041	PAIHYDRO0000001600338231	Feu	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2019/02/15 10:48:28.446	\N	\N	\N		Scan25	10.0	\N
01010000207711000033333333D51320413333337302616041	PAIHYDRO0000001600338223	Feu	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2019/02/15 10:48:28.446	\N	\N	\N		Scan25	10.0	\N
010100002077110000CDCCCCCCCC601F41000000A0FA5D6041	PAIHYDRO0000001600338228	Cascade	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
0101000020771100009A999999B9631F41666666B6845D6041	PAIHYDRO0000001600339675	Cascade	\N	\N	\N	\N	5	En service	2014/10/24 14:26:17.646	2019/09/20 18:10:23.317	\N	\N	\N		Fichier numérique métrique	2.5	\N
010100002077110000333333337D911F4100000060D95D6041	PAIHYDRO0000001600339866	Point d'eau	\N	\N	\N	\N	5	En service	2015/02/02 12:14:02.084	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020771100006666666620BC1F419A999999985D6041	PAIHYDRO0000001600339867	Point d'eau	\N	\N	\N	\N	5	En service	2015/02/02 12:14:02.084	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020771100009A999999EF7C1F41666666266D616041	PAIHYDRO0000001600340717	Point d'eau	\N	\N	\N	\N	5	En service	2015/02/02 13:07:29.919	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
010100002077110000000000004AA41F4133333373B85F6041	PAIHYDRO0000001600337978	Point d'eau	\N	\N	\N	\N	5	En service	2014/09/29 17:49:37.175	2019/09/20 18:10:23.317	\N	\N	\N		Fichier numérique métrique	2.5	\N
01010000207711000000000000582B1F41333333C3FD616041	PAIHYDRO0000001600340714	Point d'eau	\N	\N	\N	\N	5	En service	2015/02/02 13:07:29.919	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020771100006666666626781F41CDCCCCEC3A616041	PAIHYDRO0000001600340716	Point d'eau	\N	\N	\N	\N	5	En service	2015/02/02 13:07:29.919	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000207711000033333333A1531F41000000201A5F6041	PAIHYDRO0000001600338022	Source captée	\N	\N	\N	\N	5	En service	2014/09/29 18:08:10.944	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
010100002077110000CDCCCCCCC4A11F419A99996991586041	PAIHYDRO0000001600340373	Balise	\N	\N	\N	\N	5	En service	2015/02/02 12:50:25.479	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
010100002077110000CDCCCCCCA4811F41333333B318626041	PAIHYDRO0000001600338021	Source captée	\N	\N	\N	\N	5	En service	2014/09/29 18:07:56.054	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
010100002077110000000000008A7D1F4133333363095B6041	PAIHYDRO0000001600337992	Point d'eau	\N	\N	\N	\N	5	En service	2014/09/29 17:58:22.639	2019/09/20 18:10:23.317	\N	\N	\N		Fichier numérique métrique	2.5	\N
0101000020771100000000000028D21F4166666636085D6041	PAIHYDRO0000001600340237	Source	\N	\N	\N	\N	5	En service	2015/02/02 12:41:32.001	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
010100002077110000333333332DD31F41000000904C5C6041	PAIHYDRO0000001600340236	Point d'eau	\N	\N	\N	\N	5	En service	2015/02/02 12:41:32.001	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020771100009A99999927F51F419A9999D9C15B6041	PAIHYDRO0000001600338229	Feu	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
0101000020771100009A9999995FDF1F41CDCCCC4C1C636041	PAIHYDRO0000001600341312	Point d'eau	\N	\N	\N	\N	5	En service	2015/02/02 13:30:28.824	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
010100002077110000000000001CDB1F41000000A02E636041	PAIHYDRO0000001600340770	Point d'eau	\N	\N	\N	\N	5	En service	2015/02/02 13:11:48.816	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000207711000000000000B0171F41CDCCCC9C0B676041	PAIHYDRO0000001600338216	Balise	Tourelle	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
0101000020771100009A99999923611F419A9999C939656041	PAIHYDRO0000001600338215	Feu	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
0101000020771100003333333301AB1F41333333734A646041	PAIHYDRO0000001600341039	Feu	Tourelle lumineuse	\N	\N	\N	5	En service	2015/02/02 13:22:55.516	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
0101000020771100006666666670431F416666661617646041	PAIHYDRO0000001600338054	Point d'eau	\N	\N	\N	\N	5	En service	2014/09/29 18:22:07.560	2019/09/20 18:10:23.317	\N	\N	\N		Fichier numérique métrique	2.5	\N
010100002077110000000000004A261F4166666656AE646041	PAIHYDRO0000001600340997	Point d'eau	\N	\N	\N	\N	5	En service	2015/02/02 13:17:51.932	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020771100000000000088771F419A999949A5626041	PAIHYDRO0000001600340715	Point d'eau	\N	\N	\N	\N	5	En service	2015/02/02 13:07:29.919	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020771100000000000030D91F419A99998982616041	PAIHYDRO0000001600340769	Citerne	\N	\N	\N	\N	5	En service	2015/02/02 13:11:48.816	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020771100009A999999FE022041CDCCCCEC18616041	PAIHYDRO0000001600342599	Citerne	\N	\N	\N	\N	5	En service	2015/02/09 10:35:25.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
010100002077110000CDCCCCCCA6741F4166666686F6626041	PAIHYDRO0000001600338219	Cascade	\N	\N	\N	\N	5	En service	2014/09/30 11:59:58.750	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
0101000020771100009A9999991F9C1F41CDCCCCCC3F636041	PAIHYDRO0000001600338053	Source captée	\N	\N	\N	\N	5	En service	2014/09/29 18:21:43.520	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
01010000207711000000000000D64A1F41CDCCCC3CF2636041	PAIHYDRO0000001600337979	Source captée	\N	\N	\N	\N	5	En service	2014/09/29 17:53:47.072	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
0101000020771100009A99999945731F41666666A6E8626041	PAIHYDRO0000001600338039	Source captée	\N	\N	\N	\N	5	En service	2014/09/29 18:14:21.568	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
0101000020771100000000000084F81F4166666696EE616041	PAIHYDRO0000001600339699	Point d'eau	\N	\N	\N	\N	5	En service	2014/10/24 14:40:13.514	2019/09/20 18:10:23.317	\N	\N	\N		Fichier numérique métrique	2.5	\N
0101000020771100009A99999935D81F41CDCCCC4C11606041	PAIHYDRO0000001600339865	Point d'eau	\N	\N	\N	\N	5	En service	2015/02/02 12:14:02.084	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020771100003333333327BF1F419A9999A9FF5F6041	PAIHYDRO0000001600337962	Point d'eau	\N	\N	\N	\N	5	En service	2014/09/29 17:35:50.653	2019/09/20 18:10:23.317	\N	\N	\N		Fichier numérique métrique	2.5	\N
010100002077110000666666666ED21F419A999989A75F6041	PAIHYDRO0000001600337977	Point d'eau	\N	\N	\N	\N	5	En service	2014/09/29 17:49:22.412	2019/09/20 18:10:23.317	\N	\N	\N		Fichier numérique métrique	2.5	\N
0101000020771100009A99999993192041CDCCCCECCB606041	PAIHYDRO0000001600341313	Feu	Tourelle lumineuse	\N	\N	\N	5	En service	2015/02/02 13:30:28.824	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
010100002077110000CDCCCCCC023220419A999999B5606041	PAIHYDRO0000001600340288	Feu	\N	\N	\N	\N	5	En service	2015/02/02 12:43:42.627	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020771100009A99999979C71F41CDCCCC4C57606041	PAIHYDRO0000001600338038	Source captée	\N	\N	\N	\N	5	En service	2014/09/29 18:14:06.478	2019/09/20 18:10:23.317	\N	\N	\N	\N	Fichier numérique non métrique	5.0	\N
010100002077110000333333334D441F41333333832F626041	PAIHYDRO0000001600339706	Source captée	\N	\N	\N	\N	5	En service	2014/10/27 15:17:40.664	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
01010000207711000066666666BAA51F41000000F0B25F6041	PAIHYDRO0000002203754973	Source captée	\N	\N	\N	\N	5	En service	2019/08/02 14:32:09.064	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
010100002077110000666666661E801F41333333E303626041	PAIHYDRO0000002203754959	Source captée	\N	\N	\N	\N	5	En service	2019/08/02 14:31:52.782	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
01010000207711000000000000DC2B1F410000008030646041	PAIHYDRO0000002203754960	Source captée	\N	\N	\N	\N	5	En service	2019/08/02 14:31:53.677	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
0101000020771100009A999999B7131F4133333393BE626041	PAIHYDRO0000002203754964	Source captée	\N	\N	\N	\N	5	En service	2019/08/02 14:32:00.603	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
010100002077110000CDCCCCCC9E421F41000000001B646041	PAIHYDRO0000002203754965	Source captée	\N	\N	\N	\N	5	En service	2019/08/02 14:32:01.549	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
01010000207711000000000000A22D1F413333330350646041	PAIHYDRO0000002203754966	Source captée	\N	\N	\N	\N	5	En service	2019/08/02 14:32:02.386	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
010100002077110000333333331B851F41333333A332606041	PAIHYDRO0000002203754967	Source captée	\N	\N	\N	\N	5	En service	2019/08/02 14:32:03.121	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
0101000020771100000000000010D41F4100000060965F6041	PAIHYDRO0000002203754968	Source captée	\N	\N	\N	\N	5	En service	2019/08/02 14:32:03.918	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
0101000020771100009A999999ED3F1F41333333B3B6606041	PAIHYDRO0000001600339698	Source captée	\N	\N	\N	\N	5	En service	2014/10/24 14:39:36.427	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
01010000207711000000000000686A1F419A9999E98D636041	PAIHYDRO0000002203756843	Source captée	\N	\N	\N	\N	5	En service	2019/08/02 20:01:17.517	2019/09/20 18:10:23.317	\N	\N	DEAL_2019	\N	Fichier numérique non métrique	5.0	\N
0101000020771100003333333387441F4100000040135E6041	PAIHYDRO0000002203414562	Cascade	\N	\N	Cascade Andriagna	Collecté	5	En service	2019/07/11 16:04:48.113	2023/05/28 23:58:42.149	\N	\N	\N	\N	Fichier numérique non métrique	5.0	\N
010100002077110000CDCCCCCC54741F419A9999196B606041	PAIHYDRO0000002333111267	Cascade	\N	Permanent	Cascade de Miréréni	Collecté	5	En service	2023/05/28 14:15:09.271	\N	\N	\N	\N	\N	Fichier numérique non métrique	5.0	\N
0101000020771100009A99999997D31F41CDCCCCCCF9606041	PAIHYDRO0000001600338221	Cascade	\N	\N	Cascade de Mtsapéré	Collecté	5	En service	2014/09/30 11:59:58.750	2023/05/28 14:16:43.435	\N	\N	\N	\N	Scan25	10.0	\N
01010000207711000000000000F6C71F41000000808D606041	PAIHYDRO0000002333111279	Cascade	\N	Permanent	Cascade de la Gouloué	Collecté	5	En service	2023/05/28 14:16:43.435	\N	\N	\N	\N	\N	Fichier numérique non métrique	5.0	\N
010100002077110000666666667EBF1F4100000010795C6041	PAIHYDRO0000002333111360	Cascade	\N	Permanent	Grande Cascade d'Hajangoua	Collecté	5	En service	2023/05/28 14:17:56.558	\N	\N	\N	\N	\N	Fichier numérique non métrique	5.0	\N
0101000020771100003333333323BF1F41CDCCCC6C025D6041	PAIHYDRO0000002333111361	Cascade	\N	\N	Cascade Mro wa Darini	Collecté	5	En service	2023/05/28 14:17:59.293	\N	\N	\N	\N	\N	Fichier numérique non métrique	5.0	\N
0101000020771100000000000018BD1F419A999969785C6041	PAIHYDRO0000002333111362	Cascade	\N	Permanent	Petite Cascade d'Hajangoua	Collecté	5	En service	2023/05/28 14:18:01.595	\N	\N	\N	\N	\N	Fichier numérique non métrique	5.0	\N
0101000020771100006666666668471F419A99996910646041	PAIHYDRO0000002333902929	Source captée	\N	\N	\N	\N	5	En service	2023/07/19 12:40:35.628	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
\.
END;
COMMIT;
