SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "point_du_reseau" CASCADE;
BEGIN;
CREATE TABLE "point_du_reseau"();
SELECT AddGeometryColumn('point_du_reseau','geometrie',4471,'POINT',3);
CREATE INDEX "point_du_reseau_geometrie_geom_idx" ON "point_du_reseau" USING GIST ("geometrie");
ALTER TABLE "point_du_reseau" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "point_du_reseau" ADD CONSTRAINT "point_du_reseau_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "point_du_reseau" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "point_du_reseau" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "point_du_reseau" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "point_du_reseau" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "point_du_reseau" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "point_du_reseau" ADD COLUMN "methode_d_acquisition_altimetrique" VARCHAR;
ALTER TABLE "point_du_reseau" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
ALTER TABLE "point_du_reseau" ADD COLUMN "identifiant_voie_ban" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "point_du_reseau" ("geometrie", "cleabs", "nature", "nature_detaillee", "toponyme", "statut_du_toponyme", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "methode_d_acquisition_altimetrique", "precision_altimetrique", "identifiant_voie_ban") FROM STDIN;
01010000A07711000066666666D2E51F4133333373E66260413333333333535E40	PT_RESEA0000002203754963	Barrière	\N	\N	\N	En service	2019/08/02 14:31:54.774	2023/02/19 11:33:33.012	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A0771100000000000030F71F4100000030A5606041CDCCCCCCCC4C4A40	PT_RESEA0000002203496442	Barrière	\N	\N	\N	En service	2019/07/19 13:53:59.413	2023/02/19 11:33:33.012	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A07711000033333333F22F20419A999979C16060413333333333B33240	PT_RESEA0000002203433499	Barrière	\N	\N	\N	En service	2019/07/15 15:44:58.891	2023/02/19 11:33:33.012	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC6F072041666666C60B616041CDCCCCCCCCCCF43F	PT_RESEA0000002203347757	Barrière	\N	\N	\N	En service	2019/07/08 16:23:53.203	2023/02/19 11:33:33.012	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000000000000101B2041CDCCCC5CCB6060410000000000002E40	PT_RESEA0000001600341323	Barrière	\N	\N	\N	En service	2015/02/02 13:30:28.824	2023/02/19 11:33:33.012	\N	\N	\N		Levé non GPS	5.0	Pas de Z	999.0	\N
01010000A07711000066666666DAC71F41333333A3405E60410000000000001A40	PT_RESEA0000002203755816	Barrière	\N	\N	\N	En service	2019/08/02 15:41:00.305	2019/09/23 22:00:29.374	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCCA34204166666646DF5F60419A99999999993040	PT_RESEA0000002203434752	Barrière	\N	\N	\N	En service	2019/07/15 17:26:40.556	2019/09/23 22:00:29.374	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100006666666601342041CDCCCCCCE75F60410000000000408FC0	PT_RESEA0000002203434751	Barrière	\N	\N	\N	En service	2019/07/15 17:26:40.556	2019/09/23 22:00:29.374	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100003333333398292041666666E6266060410000000000002440	PT_RESEA0000002203434750	Barrière	\N	\N	\N	En service	2019/07/15 17:26:40.556	2019/09/23 22:00:29.374	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A07711000066666666312A2041000000001C6060419A99999999992740	PT_RESEA0000002203434749	Barrière	\N	\N	\N	En service	2019/07/15 17:26:40.556	2019/09/23 22:00:29.374	\N	\N	\N	\N	Image satellite	10.0	Pas de Z	9999.0	\N
01010000A07711000033333333002E204100000070866160410000000000408FC0	PT_RESEA0000002102077014	Barrière	\N	\N	\N	En service	2018/11/21 19:09:38.283	2019/09/23 22:00:29.374	\N	\N	\N		Orthophotographie	3.0	Pas de Z	999.0	\N
01010000A077110000CDCCCCCCA904204166666656286160410000000000408FC0	PT_RESEA0000001600341324	Barrière	\N	\N	\N	En service	2015/02/02 13:30:28.824	2019/09/23 22:00:29.374	\N	\N	\N		Levé non GPS	5.0	Pas de Z	999.0	\N
01010000A077110000CDCCCCCC530520419A9999A9B06160410000000000408FC0	PT_RESEA0000001600341325	Barrière	\N	\N	\N	En service	2015/02/02 13:30:28.824	2019/09/23 22:00:29.374	\N	\N	\N		Levé non GPS	5.0	Pas de Z	999.0	\N
01010000A0771100009A999999858E1F41666666F6565960410000000000408FC0	PT_RESEA0000002336765086	Barrière	\N	\N	\N	En service	2023/12/01 11:58:24.891	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000000000005600204100000020F56160419A99999999193140	PT_RESEA0000002334009866	Barrière	\N	\N	\N	En service	2023/07/31 19:25:18.943	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCE6012041000000D063626041CDCCCCCCCC4C4040	PT_RESEA0000002334048376	Barrière	\N	\N	\N	En service	2023/08/03 20:03:08.137	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC41032041CDCCCC6C6A6260410000000000408FC0	PT_RESEA0000002334048375	Barrière	\N	\N	\N	En service	2023/08/03 20:03:08.137	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333A9FE1F419A999959B56160410000000000408FC0	PT_RESEA0000002334036992	Barrière	\N	\N	\N	En service	2023/08/01 19:14:41.518	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666680002041666666B6AB6160410000000000408FC0	PT_RESEA0000002334036991	Barrière	\N	\N	\N	En service	2023/08/01 19:14:41.518	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333331FE1F419A999909B56160413333333333332140	PT_RESEA0000002334036990	Barrière	\N	\N	\N	En service	2023/08/01 19:14:41.518	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999901C41F4100000010375E60410000000000408FC0	PT_RESEA0000002333971781	Barrière	\N	\N	\N	En service	2023/07/28 12:47:52.020	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A99999969C41F41CDCCCC0C395E60410000000000002540	PT_RESEA0000002333971780	Barrière	\N	\N	\N	En service	2023/07/28 12:47:52.020	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333ABC71F41CDCCCCDC615D60419A99999999992340	PT_RESEA0000002333971779	Barrière	\N	\N	\N	En service	2023/07/28 12:47:52.020	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000000000000AD01F41666666F6C95C60410000000000004D40	PT_RESEA0000002333971778	Barrière	\N	\N	\N	En service	2023/07/28 12:47:52.020	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100003333333339D51F419A9999294D5C60410000000000408FC0	PT_RESEA0000002333971777	Barrière	\N	\N	\N	En service	2023/07/28 12:47:52.020	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666662CE1F419A999939BB5960410000000000408FC0	PT_RESEA0000002333968014	Barrière	\N	\N	\N	En service	2023/07/27 18:17:17.112	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100006666666692681F4133333313D55560410000000000408FC0	PT_RESEA0000002333967062	Barrière	\N	\N	\N	En service	2023/07/27 14:56:33.592	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC9C7E1F41000000306F5860410000000000408FC0	PT_RESEA0000002333964044	Barrière	\N	\N	\N	En service	2023/07/26 14:36:40.617	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000033333333837E1F419A999919705860410000000000408FC0	PT_RESEA0000002333964043	Barrière	\N	\N	\N	En service	2023/07/26 14:36:40.617	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC447E1F41CDCCCC5C725860410000000000408FC0	PT_RESEA0000002333964042	Barrière	\N	\N	\N	En service	2023/07/26 14:36:40.617	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000333333339B7D1F41CDCCCC3C795860416666666666661640	PT_RESEA0000002333964041	Barrière	\N	\N	\N	En service	2023/07/26 14:36:40.617	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000033333333537D1F4166666656795860416666666666661640	PT_RESEA0000002333964039	Barrière	\N	\N	\N	En service	2023/07/26 14:36:40.617	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000066666666285E1F41CDCCCCBC5C5E60410000000000408FC0	PT_RESEA0000002333923739	Barrière	\N	\N	\N	En service	2023/07/21 17:02:11.314	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000666666660C4F1F4133333303EB5B60410000000000408FC0	PT_RESEA0000002333961814	Barrière	\N	\N	\N	En service	2023/07/25 16:25:08.984	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCCC421F41333333F3665D60410000000000004340	PT_RESEA0000002333961813	Barrière	\N	\N	\N	En service	2023/07/25 16:25:08.984	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000000000000B0541F419A9999F9D65C6041CDCCCCCCCC5C6A40	PT_RESEA0000002333959972	Barrière	\N	\N	\N	En service	2023/07/24 17:45:20.998	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A999999777D1F41CDCCCCBC79586041CDCCCCCCCCCC1640	PT_RESEA0000002333964040	Barrière	\N	\N	\N	En service	2023/07/26 14:36:40.617	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A999999A5541F41666666F6D25C60419A99999999796A40	PT_RESEA0000002333959836	Barrière	\N	\N	\N	En service	2023/07/24 17:20:18.993	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000333333333DD41F419A999969F75E60419A99999999193740	PT_RESEA0000002333896711	Barrière	\N	\N	\N	En service	2023/07/18 16:16:47.108	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000000000000EAD31F41000000F0FC5E60416666666666E63B40	PT_RESEA0000002333896710	Barrière	\N	\N	\N	En service	2023/07/18 16:16:47.108	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100003333333393D31F4100000060A35F60413333333333332A40	PT_RESEA0000002333896709	Barrière	\N	\N	\N	En service	2023/07/18 16:16:47.108	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000000000000680A2041000000D0AA6060416666666666662A40	PT_RESEA0000002333896708	Barrière	\N	\N	\N	En service	2023/07/18 16:16:47.108	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000666666660C03204166666676AB6060410000000000408FC0	PT_RESEA0000002333896707	Barrière	\N	\N	\N	En service	2023/07/18 16:16:47.108	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999990BA11F419A9999B9F36360410000000000408FC0	PT_RESEA0000002333902621	Barrière	\N	\N	\N	En service	2023/07/19 11:29:59.568	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A999999B23220419A9999C9CC5F60410000000000408FC0	PT_RESEA0000002333892505	Barrière	\N	\N	\N	En service	2023/07/17 15:32:52.130	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC72E01E4166666686786260410000000000408FC0	PT_RESEA0000002333919282	Barrière	\N	\N	\N	En service	2023/07/20 19:14:00.791	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCC6B2B204133333313D46060410000000000408FC0	PT_RESEA0000002333892508	Barrière	\N	\N	\N	En service	2023/07/17 15:32:52.130	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A999999E73120419A999919D05F60413333333333332140	PT_RESEA0000002333892507	Barrière	\N	\N	\N	En service	2023/07/17 15:32:52.130	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCE2312041000000B0D05F60419A99999999992140	PT_RESEA0000002333892506	Barrière	\N	\N	\N	En service	2023/07/17 15:32:52.130	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A9999993DFA1F4166666676D36060413333333333B33640	PT_RESEA0000002203347758	Barrière	\N	\N	\N	En service	2019/07/08 16:23:53.203	2019/09/23 22:00:29.374	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07711000033333333492F2041666666B6956160413333333333331D40	PT_RESEA0000002333225409	Barrière	\N	\N	\N	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100009A9999994A302041000000309F6160419A99999999992640	PT_RESEA0000002333225408	Barrière	\N	\N	\N	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCAA30204133333313AF6160419A99999999992440	PT_RESEA0000002333225407	Barrière	\N	\N	\N	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000066666666EE2E204133333363E56060410000000000002B40	PT_RESEA0000002333225406	Barrière	\N	\N	\N	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100009A9999998C2B2041CDCCCCACA26060410000000000408FC0	PT_RESEA0000002333225405	Barrière	\N	\N	\N	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000033333333292B20419A9999D9B46060413333333333331F40	PT_RESEA0000002333225404	Barrière	\N	\N	\N	En service	2023/06/05 19:47:33.584	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A077110000CDCCCCCCE8AB1F41000000105E5760410000000000408FC0	PT_RESEA0000002333215418	Barrière	\N	\N	\N	En service	2023/06/03 19:23:13.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000F2311F41333333931A596041CDCCCCCCCCCC1E40	PT_RESEA0000002333155393	Barrière	\N	\N	\N	En service	2023/06/01 18:12:16.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000333333338BCB1F41666666162B5E60410000000000408FC0	PT_RESEA0000001600342650	Barrière	\N	\N	\N	En service	2015/02/09 11:26:16.860	2019/09/23 22:00:29.374	\N	\N	\N		Levé non GPS	5.0	Pas de Z	999.0	\N
01010000A077110000CDCCCCCC6C2F204133333343A96060410000000000408FC0	PT_RESEA0000001600340293	Barrière	\N	\N	\N	En service	2015/02/02 12:43:42.627	2019/09/23 22:00:29.374	\N	\N	\N		Levé non GPS	5.0	Pas de Z	999.0	\N
01010000A0771100009A999999E1931F41000000D03C5860410000000000408FC0	PT_RESEA0000001600342598	Barrière	\N	\N	\N	En service	2015/02/09 10:34:18.499	2019/09/23 22:00:29.374	\N	\N	\N		Levé non GPS	5.0	Pas de Z	999.0	\N
01010000A07711000066666666281B2041666666A6D96060410000000000408FC0	PT_RESEA0000001600341319	Barrière	\N	\N	\N	En service	2015/02/02 13:30:28.824	2019/09/23 22:00:29.374	\N	\N	\N		Levé non GPS	5.0	Pas de Z	999.0	\N
01010000A07711000000000000D11A2041CDCCCC2CD76060410000000000408FC0	PT_RESEA0000001600341320	Barrière	\N	\N	\N	En service	2015/02/02 13:30:28.824	2019/09/23 22:00:29.374	\N	\N	\N		Levé non GPS	5.0	Pas de Z	999.0	\N
01010000A07711000000000000D21A204100000000D36060410000000000408FC0	PT_RESEA0000001600341321	Barrière	\N	\N	\N	En service	2015/02/02 13:30:28.824	2019/09/23 22:00:29.374	\N	\N	\N		Levé non GPS	5.0	Pas de Z	999.0	\N
01010000A07711000000000000A51B2041CDCCCC4CD36060410000000000408FC0	PT_RESEA0000001600341322	Barrière	\N	\N	\N	En service	2015/02/02 13:30:28.824	2019/09/23 22:00:29.374	\N	\N	\N		Levé non GPS	5.0	Pas de Z	999.0	\N
01010000A0771100006666666692FA1F41666666367B6160413333333333332D40	PT_RESEA0000001600342668	Barrière	\N	\N	\N	En service	2015/02/09 11:32:40.548	2023/05/17 17:42:41.518	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0771100000000000067032041666666A6196160410000000000408FC0	PT_RESEA0000002333111478	Barrière	\N	\N	\N	En service	2023/05/29 23:46:35.537	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A077110000000000005C661F41CDCCCCAC145E60410000000000408FC0	PT_RESEA0000002333111437	Barrière	\N	\N	\N	En service	2023/05/28 20:35:27.132	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07711000000000000DB01204166666686F86060410000000000408FC0	PT_RESEA0000002332792260	Barrière	\N	\N	\N	En service	2023/05/17 17:42:41.518	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0771100000000000070651F419A9999B9815E60410000000000005C40	PT_RESEA0000002330492893	Barrière	\N	\N	\N	En service	2023/03/08 16:12:18.908	2023/03/14 16:07:54.563	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
\.
END;
COMMIT;
