SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "noeud_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "noeud_hydrographique"();
SELECT AddGeometryColumn('noeud_hydrographique','geometrie',4471,'POINT',3);
CREATE INDEX "noeud_hydrographique_geometrie_geom_idx" ON "noeud_hydrographique" USING GIST ("geometrie");
ALTER TABLE "noeud_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "noeud_hydrographique" ADD CONSTRAINT "noeud_hydrographique_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "noeud_hydrographique" ADD COLUMN "code_hydrographique" VARCHAR(19);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "code_du_pays" VARCHAR(8);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "categorie" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "methode_d_acquisition_altimetrique" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "mode_d_obtention_des_coordonnees" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "mode_d_obtention_de_l_altitude" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "statut" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "commentaire_sur_l_objet_hydro" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "liens_vers_cours_d_eau_amont" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "liens_vers_cours_d_eau_aval" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "noeud_hydrographique" ("geometrie", "cleabs", "code_hydrographique", "code_du_pays", "categorie", "toponyme", "statut_du_toponyme", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "methode_d_acquisition_altimetrique", "precision_altimetrique", "mode_d_obtention_des_coordonnees", "mode_d_obtention_de_l_altitude", "statut", "commentaire_sur_l_objet_hydro", "liens_vers_cours_d_eau_amont", "liens_vers_cours_d_eau_aval") FROM STDIN;
01010000A0771100009A999999176D1F41000000F0815860419A9999999999B93F	NOEUDHYD0000002215712886	99N0000002215712886	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/02/24 02:00:57.473	\N	\N	\N	\N	Orthophotographie	3.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708583/COURDEAU0000002215708610	COURDEAU0000002215708610
01010000A07711000000000000AA5F1F41CDCCCC9CF1636041333333333333D3BF	NOEUDHYD0000002215712891	99N0000002215712891	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708575/COURDEAU0000002215708604	COURDEAU0000002215708604
01010000A077110000333333332F6E1F41CDCCCCDC92636041333333333333E33F	NOEUDHYD0000002215712893	99N0000002215712893	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215708585	COURDEAU0000002215708569
01010000A07711000000000000F0881F41000000C07A5960413333333333330340	NOEUDHYD0000002215712897	99N0000002215712897	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	\N	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708584/COURDEAU0000002215708639	COURDEAU0000002215708639
01010000A0771100006666666646921F416666662665566041000000000000E03F	NOEUDHYD0000002215712898	99N0000002215712898	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708595/COURDEAU0000002215708634	COURDEAU0000002215708634
01010000A0771100009A99999983DC1F41CDCCCC9C905C60410000000000000000	NOEUDHYD0000002215712903	99N0000002215712903	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	\N	\N	\N	\N	\N	Orthophotographie	3.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708574/COURDEAU0000002215708597	COURDEAU0000002215708597
01010000A077110000666666668EF91E41666666864F6560410000000000002340	NOEUDHYD0000002215785513	99N0000002215785513	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/02/24 02:00:57.473	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747662/COURDEAU0000002215747663	COURDEAU0000002215747662
01010000A0771100009A999999D13A1F41666666E65D5760419A9999999999D93F	NOEUDHYD0000002215785525	99N0000002215785525	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708588/COURDEAU0000002215748138	COURDEAU0000002215708588
01010000A07711000000000000E8561F4100000000BE586041666666666666FE3F	NOEUDHYD0000002215785648	99N0000002215785648	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748074/COURDEAU0000002215748076	COURDEAU0000002215748074
01010000A0771100000000000062501F41333333F3BC5D6041000000000000F03F	NOEUDHYD0000002215785649	99N0000002215785649	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215748009	COURDEAU0000002215708577
01010000A077110000CDCCCCCCA8661F41CDCCCC5CA2556041333333333333FB3F	NOEUDHYD0000002215785668	99N0000002215785668	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748160/COURDEAU0000002215748161	COURDEAU0000002215748160
01010000A0771100009A9999999B571F41000000F0076460419A9999999999D93F	NOEUDHYD0000002215785789	99N0000002215785789	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/12/09 03:08:44.018	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708604/COURDEAU0000002215747731	COURDEAU0000002215708604
01010000A07711000000000000D45B1F4100000060216360413333333333B33F40	NOEUDHYD0000002215785792	11N0000002215785792	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708614/COURDEAU0000002215747753	COURDEAU0000002215708614
01010000A07711000066666666F0741F41CDCCCCAC9C636041CDCCCCCCCCCCEC3F	NOEUDHYD0000002215785814	99N0000002215785814	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Orthophotographie	3.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747757/COURDEAU0000002215747761	COURDEAU0000002215747761
01010000A077110000CDCCCCCC82821F4100000000EC5860419A9999999999D93F	NOEUDHYD0000002215785851	99N0000002215785851	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708605/COURDEAU0000002215748063	COURDEAU0000002215708605
01010000A077110000CDCCCCCCFE841F419A99998932596041000000000000E03F	NOEUDHYD0000002215785852	99N0000002215785852	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748061/COURDEAU0000002215748062	COURDEAU0000002215748061
01010000A0771100009A999999BD941F41666666A689566041000000000000F83F	NOEUDHYD0000002215785879	99N0000002215785879	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708595/COURDEAU0000002215748201	COURDEAU0000002215708595
01010000A07711000033333333A5AF1F4133333363035760419A9999999999F93F	NOEUDHYD0000002215785927	99N0000002215785927	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Orthophotographie	3.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748217/COURDEAU0000002215748242	COURDEAU0000002215748242
01010000A0771100003333333333A41F413333337323586041333333333333FB3F	NOEUDHYD0000002215785932	99N0000002215785932	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Orthophotographie	3.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748251/COURDEAU0000002215748258	COURDEAU0000002215748251
01010000A077110000666666663CB01F419A999919045760419A9999999999F93F	NOEUDHYD0000002215785963	99N0000002215785963	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748242/COURDEAU0000002215748244	COURDEAU0000002215748242
01010000A0771100000000000056BD1F4133333323985D6041000000000000F83F	NOEUDHYD0000002215785992	99N0000002215785992	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748321	COURDEAU0000002215748320
01010000A0771100009A9999992DBE1F41666666E6A05D6041333333333333E33F	NOEUDHYD0000002215785995	99N0000002215785995	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748320	COURDEAU0000002215708637
01010000A07711000033333333F3042041000000206B6160410000000000000000	NOEUDHYD0000002215786184	99N0000002215786184	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708602/COURDEAU0000002215747636	COURDEAU0000002215708602
01010000A0771100009A999999E9CC1F419A9999E969566041333333333333F33F	NOEUDHYD0000002215786064	99N0000002215786064	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748162/COURDEAU0000002215748240	COURDEAU0000002215748162
01010000A0771100009A9999991DF41F41CDCCCC3C25606041000000000000E03F	NOEUDHYD0000002215786161	99N0000002215786161	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708599/COURDEAU0000002215747507	COURDEAU0000002215708599
01010000A0771100006666666634FD1F419A99995964606041333333333333E33F	NOEUDHYD0000002215786174	99N0000002215786174	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708587/COURDEAU0000002215747495/COURDEAU0000002215747496	COURDEAU0000002215708587
01010000A077110000CDCCCCCCFA03204166666636436160410000000000000000	NOEUDHYD0000002215786181	99N0000002215786181	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747641/COURDEAU0000002215747643	COURDEAU0000002215747643
01010000A0771100009A999999B00420413333338346616041333333333333FBBF	NOEUDHYD0000002215786183	99N0000002215786183	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708602/COURDEAU0000002215747643	COURDEAU0000002215708602
01010000A07711000066666666E7042041333333338C616041333333333333D3BF	NOEUDHYD0000002215786185	99N0000002215786185	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708602/COURDEAU0000002215747635	COURDEAU0000002215708602
01010000A07711000000000000DC311F41CDCCCC6CAA616041CDCCCCCCCCCCEC3F	NOEUDHYD0000002215879609	99N0000002215879609	FR	Confluent	\N	\N	2020/11/10 22:57:24.059	\N	\N	\N	\N	\N	Orthophotographie	3.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708633/COURDEAU0000002215747864	\N
01010000A0771100003333333325081F41666666565A6260410000000000205140	NOEUDHYD0000002215712877	11N0000002215712877	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708589/COURDEAU0000002215708635	COURDEAU0000002215708635
01010000A07711000000000000FA101F41000000500C6560410000000000E06140	NOEUDHYD0000002215712879	11N0000002215712879	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708593/COURDEAU0000002215708604	COURDEAU0000002215708593/COURDEAU0000002215708604
01010000A07711000000000000303E1F41000000A064616041CDCCCCCCCC8C4340	NOEUDHYD0000002215712882	11N0000002215712882	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708603/COURDEAU0000002215708622	COURDEAU0000002215708622
01010000A07711000066666666504B1F4133333353A35F60416666666666662240	NOEUDHYD0000002215712883	11N0000002215712883	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215708598	COURDEAU0000002215708580
01010000A07711000066666666A4541F41333333B3B15D60416666666666661C40	NOEUDHYD0000002215712884	11N0000002215712884	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215708607	COURDEAU0000002215708577
01010000A0771100006666666636541F4133333393175F60416666666666E63F40	NOEUDHYD0000002215712885	11N0000002215712885	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215708627	COURDEAU0000002215708580
01010000A0771100006666666620691F41666666B61F5E60419A99999999B95340	NOEUDHYD0000002215712887	11N0000002215712887	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215708621	COURDEAU0000002215708577
01010000A0771100009A99999925411F41000000101B646041CDCCCCCCCCCC2640	NOEUDHYD0000002215712889	11N0000002215712889	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708604/COURDEAU0000002215708623/COURDEAU0000002215708629	COURDEAU0000002215708604/COURDEAU0000002215708623
01010000A0771100009A999999154C1F41CDCCCC4C066460416666666666660A40	NOEUDHYD0000002215712890	11N0000002215712890	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708604/COURDEAU0000002215708609/COURDEAU0000002215708623	COURDEAU0000002215708604
01010000A07711000000000000948D1F41000000801F5760413333333333B33340	NOEUDHYD0000002215712895	11N0000002215712895	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708578/COURDEAU0000002215708595	COURDEAU0000002215708595
01010000A077110000CDCCCCCC10871F4100000060D45960416666666666661640	NOEUDHYD0000002215712896	11N0000002215712896	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708586/COURDEAU0000002215708590	COURDEAU0000002215708590
01010000A077110000CDCCCCCCF0AC1F4100000040B95D60410000000000001440	NOEUDHYD0000002215712899	11N0000002215712899	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708573/COURDEAU0000002215708637	COURDEAU0000002215708637
01010000A07711000066666666F4C31F41CDCCCC8CEF596041CDCCCCCCCCCC2E40	NOEUDHYD0000002215712901	11N0000002215712901	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708572/COURDEAU0000002215708613	COURDEAU0000002215708572
01010000A077110000000000000CD31F41000000A0085C60413333333333332840	NOEUDHYD0000002215712902	11N0000002215712902	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708574/COURDEAU0000002215708600	COURDEAU0000002215708574
01010000A077110000CDCCCCCC668B1F41333333C34C6160413333333333236440	NOEUDHYD0000002215712900	11N0000002215712900	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747891	COURDEAU0000002215708580/COURDEAU0000002215708640
01010000A0771100003333333387DC1E4133333373CF646041CDCCCCCCCCCC3640	NOEUDHYD0000002215785487	11N0000002215785487	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747671/COURDEAU0000002215747672	COURDEAU0000002215747671
01010000A07711000066666666C2E31E419A999919F8626041CDCCCCCCCCCC3E40	NOEUDHYD0000002215785488	11N0000002215785488	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708628/COURDEAU0000002215747705	COURDEAU0000002215708628
01010000A0771100000000000094E21E4100000020056360410000000000804240	NOEUDHYD0000002215785489	11N0000002215785489	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708628/COURDEAU0000002215747703	COURDEAU0000002215708628
01010000A077110000333333336FE41E4133333313206360419A99999999994B40	NOEUDHYD0000002215785490	11N0000002215785490	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708628/COURDEAU0000002215747684	COURDEAU0000002215708628
01010000A077110000CDCCCCCC0CE51E416666663627636041CDCCCCCCCC0C4E40	NOEUDHYD0000002215785491	11N0000002215785491	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708628/COURDEAU0000002215747820	COURDEAU0000002215708628
01010000A0771100006666666668E61E41CDCCCC2C366360410000000000005340	NOEUDHYD0000002215785492	11N0000002215785492	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747665/COURDEAU0000002215747820	COURDEAU0000002215747820
01010000A077110000CDCCCCCC24E71E4133333393F8636041CDCCCCCCCCCC0440	NOEUDHYD0000002215785493	11N0000002215785493	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708608/COURDEAU0000002215747819	COURDEAU0000002215708608
01010000A07711000000000000FCE41E41000000802D646041CDCCCCCCCC8C4540	NOEUDHYD0000002215785494	11N0000002215785494	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747816/COURDEAU0000002215747817	COURDEAU0000002215747816
01010000A0771100006666666618ED1E410000008085626041666666666666FE3F	NOEUDHYD0000002215785495	11N0000002215785495	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747828/COURDEAU0000002215747832	COURDEAU0000002215747828
01010000A077110000333333333FEC1E4166666616F16360413333333333333040	NOEUDHYD0000002215785496	11N0000002215785496	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747819/COURDEAU0000002215747822	COURDEAU0000002215747819
01010000A0771100000000000058EE1E41000000E0996260410000000000001E40	NOEUDHYD0000002215785497	11N0000002215785497	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747828/COURDEAU0000002215747830	COURDEAU0000002215747828
01010000A077110000000000004CEE1E41000000E0F06360413333333333B33C40	NOEUDHYD0000002215785498	11N0000002215785498	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747819/COURDEAU0000002215747821	COURDEAU0000002215747819
01010000A0771100009A999999ABE81E41666666C60A6460413333333333331740	NOEUDHYD0000002215785499	11N0000002215785499	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708608/COURDEAU0000002215747816	COURDEAU0000002215708608
01010000A07711000000000000E4EC1E41000000402A6460410000000000404440	NOEUDHYD0000002215785500	11N0000002215785500	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708608/COURDEAU0000002215747812	COURDEAU0000002215708608
01010000A0771100000000000016F51E41CDCCCCACE26260416666666666C65940	NOEUDHYD0000002215785501	11N0000002215785501	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747828/COURDEAU0000002215747829	COURDEAU0000002215747828
01010000A07711000066666666F2F71E41CDCCCC1CCC626041CDCCCCCCCC6C5F40	NOEUDHYD0000002215785502	11N0000002215785502	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747832/COURDEAU0000002215747833	COURDEAU0000002215747832
01010000A0771100000000000028F01E41000000803F6460416666666666665C40	NOEUDHYD0000002215785503	11N0000002215785503	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747812/COURDEAU0000002215747815	COURDEAU0000002215747812
01010000A077110000CDCCCCCC98F31E419A9999892F656041CDCCCCCCCC4C3240	NOEUDHYD0000002215785504	11N0000002215785504	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747630/COURDEAU0000002215747666	COURDEAU0000002215747666
01010000A0771100000000000040F71E4100000080ED6460419A99999999C96440	NOEUDHYD0000002215785505	11N0000002215785505	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747666/COURDEAU0000002215747667	COURDEAU0000002215747666
01010000A0771100000000000068F71E4100000040076560416666666666C65840	NOEUDHYD0000002215785506	11N0000002215785506	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747666/COURDEAU0000002215747668	COURDEAU0000002215747666
01010000A07711000000000000D0FC1E410000004089636041CDCCCCCCCC7C6840	NOEUDHYD0000002215785507	11N0000002215785507	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708635/COURDEAU0000002215747837	COURDEAU0000002215708635
01010000A0771100009A9999995BFD1E4166666656AE636041CDCCCCCCCC8C6A40	NOEUDHYD0000002215785508	11N0000002215785508	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708635/COURDEAU0000002215747836	COURDEAU0000002215708635
01010000A0771100000000000020FE1E41000000C03C636041CDCCCCCCCC8C6340	NOEUDHYD0000002215785509	11N0000002215785509	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708635/COURDEAU0000002215747818	COURDEAU0000002215708635
01010000A077110000000000000CFE1E410000006071636041CDCCCCCCCC4C6740	NOEUDHYD0000002215785510	11N0000002215785510	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708635/COURDEAU0000002215747839	COURDEAU0000002215708635
01010000A0771100000000000064FE1E41000000A0426360416666666666C66340	NOEUDHYD0000002215785511	11N0000002215785511	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708635/COURDEAU0000002215747840	COURDEAU0000002215708635
01010000A07711000000000000A00C1F41CDCCCC8C305A6041CDCCCCCCCCCC3A40	NOEUDHYD0000002215785514	11N0000002215785514	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748096/COURDEAU0000002215748097	COURDEAU0000002215748096
01010000A077110000CDCCCCCC7A111F419A9999E9B35960410000000000003940	NOEUDHYD0000002215785515	11N0000002215785515	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748101/COURDEAU0000002215748102	COURDEAU0000002215748101
01010000A077110000CDCCCCCCE61D1F41333333D33B5960419A99999999991D40	NOEUDHYD0000002215785516	11N0000002215785516	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748105/COURDEAU0000002215748107	COURDEAU0000002215748105
01010000A077110000000000000C1F1F4100000000445960419A99999999992440	NOEUDHYD0000002215785517	11N0000002215785517	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748105/COURDEAU0000002215748106	COURDEAU0000002215748105
01010000A07711000066666666A61F1F419A999949465960410000000000002A40	NOEUDHYD0000002215785518	11N0000002215785518	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748095/COURDEAU0000002215748105	COURDEAU0000002215748105
01010000A0771100000000000034211F41000000E0715A60419A99999999194A40	NOEUDHYD0000002215785519	11N0000002215785519	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748090/COURDEAU0000002215748091	COURDEAU0000002215748090
01010000A07711000066666666E8251F4133333383785A6041CDCCCCCCCCCC3940	NOEUDHYD0000002215785520	11N0000002215785520	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748084/COURDEAU0000002215748089	COURDEAU0000002215748089
01010000A07711000000000000A42B1F4100000040E35960416666666666E63E40	NOEUDHYD0000002215785521	11N0000002215785521	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708606/COURDEAU0000002215748083	COURDEAU0000002215708606
01010000A07711000000000000442D1F4100000080995960419A99999999D94040	NOEUDHYD0000002215785522	11N0000002215785522	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748080/COURDEAU0000002215748081	COURDEAU0000002215748080
01010000A07711000000000000182C1F4100000000305A60416666666666E63B40	NOEUDHYD0000002215785523	11N0000002215785523	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748085/COURDEAU0000002215748086	COURDEAU0000002215748085
01010000A07711000000000000742D1F4100000040415A6041CDCCCCCCCCCC2440	NOEUDHYD0000002215785524	11N0000002215785524	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748085/COURDEAU0000002215748087	COURDEAU0000002215748085
01010000A077110000000000002A3F1F41000000806D576041666666666666FE3F	NOEUDHYD0000002215785526	11N0000002215785526	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708588/COURDEAU0000002215748135	COURDEAU0000002215708588
01010000A0771100006666666648341F41333333A3615860413333333333332D40	NOEUDHYD0000002215785527	11N0000002215785527	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748113/COURDEAU0000002215748114	COURDEAU0000002215748113
01010000A0771100009A999999B7361F419A999939035D60410000000000A05B40	NOEUDHYD0000002215785528	11N0000002215785528	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708579/COURDEAU0000002215747984	COURDEAU0000002215708579
01010000A0771100000000000014391F4100000000825E60419A99999999993340	NOEUDHYD0000002215785529	11N0000002215785529	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747941/COURDEAU0000002215747949	COURDEAU0000002215747949
01010000A077110000000000000C391F419A9999E9265F60416666666666661C40	NOEUDHYD0000002215785530	11N0000002215785530	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747942/COURDEAU0000002215747944	COURDEAU0000002215747942
01010000A0771100000000000014391F41000000602F5F6041CDCCCCCCCCCC2F40	NOEUDHYD0000002215785531	11N0000002215785531	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747942/COURDEAU0000002215747943	COURDEAU0000002215747942
01010000A07711000000000000F43F1F4100000000375D60413333333333335640	NOEUDHYD0000002215785532	11N0000002215785532	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748003/COURDEAU0000002215748010	COURDEAU0000002215748003
01010000A0771100009A999999A53C1F419A999999EF5E60410000000000002440	NOEUDHYD0000002215785533	11N0000002215785533	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747921/COURDEAU0000002215747946	COURDEAU0000002215747946
01010000A0771100000000000000031F4100000040376260419A99999999D94840	NOEUDHYD0000002215785534	11N0000002215785534	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708635/COURDEAU0000002215747847	COURDEAU0000002215708635
01010000A07711000000000000FC031F410000002048626041CDCCCCCCCC4C4D40	NOEUDHYD0000002215785535	11N0000002215785535	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708635/COURDEAU0000002215747846	COURDEAU0000002215708635
01010000A0771100000000000034061F4100000060FA6260410000000000805D40	NOEUDHYD0000002215785536	11N0000002215785536	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708589/COURDEAU0000002215708635/COURDEAU0000002215747841	COURDEAU0000002215708589/COURDEAU0000002215708635
01010000A077110000CDCCCCCC14071F4100000050576260413333333333F35040	NOEUDHYD0000002215785537	11N0000002215785537	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708635/COURDEAU0000002215747845	COURDEAU0000002215708635
01010000A0771100000000000054071F41333333D357626041CDCCCCCCCC0C5140	NOEUDHYD0000002215785538	11N0000002215785538	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708635/COURDEAU0000002215747842	COURDEAU0000002215708635
01010000A0771100000000000044071F41000000A03F6460419A99999999396B40	NOEUDHYD0000002215785539	11N0000002215785539	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708623/COURDEAU0000002215747713	COURDEAU0000002215708623
01010000A0771100000000000018091F41000000A0EC6260413333333333535B40	NOEUDHYD0000002215785540	11N0000002215785540	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708589/COURDEAU0000002215708635/COURDEAU0000002215747843	COURDEAU0000002215708589/COURDEAU0000002215708635
01010000A0771100009A99999943091F41333333A3086360410000000000605F40	NOEUDHYD0000002215785541	11N0000002215785541	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747843/COURDEAU0000002215747844	COURDEAU0000002215747843
01010000A077110000000000006C081F41000000404A6460419A99999999B96940	NOEUDHYD0000002215785542	11N0000002215785542	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708623/COURDEAU0000002215747715	COURDEAU0000002215708623
01010000A0771100000000000018081F4100000020F16460416666666666B66740	NOEUDHYD0000002215785543	11N0000002215785543	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708604/COURDEAU0000002215747612	COURDEAU0000002215708604
01010000A07711000000000000300C1F4100000060B06460419A99999999296940	NOEUDHYD0000002215785544	11N0000002215785544	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747692/COURDEAU0000002215747693	COURDEAU0000002215747692
01010000A07711000000000000740C1F4100000080126560410000000000D06340	NOEUDHYD0000002215785545	11N0000002215785545	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747686/COURDEAU0000002215747687	COURDEAU0000002215747686
01010000A0771100009A999999A50C1F419A999919066560413333333333E36340	NOEUDHYD0000002215785546	11N0000002215785546	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708604/COURDEAU0000002215747685	COURDEAU0000002215708604
01010000A07711000000000000CA0D1F41CDCCCC8C0E6560416666666666E66240	NOEUDHYD0000002215785547	11N0000002215785547	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708604/COURDEAU0000002215747686/COURDEAU0000002215747688	COURDEAU0000002215708604
01010000A077110000000000007A111F419A9999691F6360413333333333735F40	NOEUDHYD0000002215785548	11N0000002215785548	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708612/COURDEAU0000002215747850	COURDEAU0000002215708612
01010000A07711000033333333E5111F410000007034636041CDCCCCCCCCAC6040	NOEUDHYD0000002215785549	11N0000002215785549	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708612/COURDEAU0000002215747849	COURDEAU0000002215708612
01010000A077110000333333333B151F419A999949036360419A99999999395C40	NOEUDHYD0000002215785550	11N0000002215785550	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708612/COURDEAU0000002215747851	COURDEAU0000002215708612
01010000A077110000000000001C161F4100000080A9626041CDCCCCCCCC8C5040	NOEUDHYD0000002215785551	11N0000002215785551	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708612/COURDEAU0000002215747853	COURDEAU0000002215708612
01010000A07711000000000000C8101F4100000040CA6460416666666666066440	NOEUDHYD0000002215785552	11N0000002215785552	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747692/COURDEAU0000002215747694	COURDEAU0000002215747692
01010000A077110000000000009C121F4100000000E36460419A99999999496240	NOEUDHYD0000002215785553	11N0000002215785553	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747627/COURDEAU0000002215747692	COURDEAU0000002215747692
01010000A077110000CDCCCCCC76131F4100000010FF6460410000000000806140	NOEUDHYD0000002215785554	11N0000002215785554	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708593/COURDEAU0000002215708604/COURDEAU0000002215747690	COURDEAU0000002215708593/COURDEAU0000002215708604
01010000A0771100009A9999999F131F4133333323FF6460416666666666466140	NOEUDHYD0000002215785555	11N0000002215785555	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708593/COURDEAU0000002215708604/COURDEAU0000002215747692	COURDEAU0000002215708593/COURDEAU0000002215708604
01010000A0771100006666666656111F419A9999E9326660413333333333B33440	NOEUDHYD0000002215785556	11N0000002215785556	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747652/COURDEAU0000002215747654	COURDEAU0000002215747652
01010000A077110000CDCCCCCC0C121F41CDCCCC3C576660419A99999999992F40	NOEUDHYD0000002215785557	11N0000002215785557	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747645/COURDEAU0000002215747651	COURDEAU0000002215747645
01010000A07711000033333333A9601F4100000040805E60410000000000A05940	NOEUDHYD0000002215785679	11N0000002215785679	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747970/COURDEAU0000002215747971	COURDEAU0000002215747970
01010000A0771100009A999999DD151F419A9999F9F76460416666666666366140	NOEUDHYD0000002215785558	11N0000002215785558	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708593/COURDEAU0000002215708604/COURDEAU0000002215747656	COURDEAU0000002215708593/COURDEAU0000002215708604
01010000A077110000CDCCCCCCE6161F41CDCCCCECF76460410000000000106140	NOEUDHYD0000002215785559	11N0000002215785559	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708593/COURDEAU0000002215708604/COURDEAU0000002215747695	COURDEAU0000002215708593/COURDEAU0000002215708604
01010000A0771100000000000024151F4100000000206660416666666666A65140	NOEUDHYD0000002215785560	11N0000002215785560	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747652/COURDEAU0000002215747653	COURDEAU0000002215747652
01010000A0771100009A99999929191F4100000050E86360410000000000206540	NOEUDHYD0000002215785561	11N0000002215785561	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747697/COURDEAU0000002215747722	COURDEAU0000002215747722
01010000A07711000000000000881E1F419A9999D9E96260413333333333135840	NOEUDHYD0000002215785562	11N0000002215785562	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708626/COURDEAU0000002215747854	COURDEAU0000002215708626
01010000A07711000066666666B01F1F41CDCCCC3CDA626041CDCCCCCCCC6C5540	NOEUDHYD0000002215785563	11N0000002215785563	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708626/COURDEAU0000002215747856	COURDEAU0000002215708626
01010000A07711000066666666E8181F4166666696F96460413333333333936040	NOEUDHYD0000002215785564	11N0000002215785564	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708593/COURDEAU0000002215708604/COURDEAU0000002215747696	COURDEAU0000002215708593/COURDEAU0000002215708604
01010000A07711000033333333591B1F419A999919E96460419A99999999296040	NOEUDHYD0000002215785565	11N0000002215785565	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708593/COURDEAU0000002215708604/COURDEAU0000002215747698	COURDEAU0000002215708593/COURDEAU0000002215708604
01010000A07711000033333333851E1F4100000090E06460419A99999999595D40	NOEUDHYD0000002215785566	11N0000002215785566	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708593/COURDEAU0000002215708604/COURDEAU0000002215747699	COURDEAU0000002215708593/COURDEAU0000002215708604
01010000A077110000000000003A211F419A9999C9BB636041CDCCCCCCCC8C6040	NOEUDHYD0000002215785567	11N0000002215785567	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747718/COURDEAU0000002215747719	COURDEAU0000002215747718
01010000A07711000000000000AC241F4100000000DE6360416666666666465F40	NOEUDHYD0000002215785568	11N0000002215785568	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747718/COURDEAU0000002215747722	COURDEAU0000002215747718
01010000A077110000000000009C201F41000000C028656041CDCCCCCCCC4C5B40	NOEUDHYD0000002215785569	11N0000002215785569	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708582/COURDEAU0000002215747701	COURDEAU0000002215708582
01010000A0771100000000000048251F41000000A0EA6560419A99999999296D40	NOEUDHYD0000002215785570	11N0000002215785570	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747681/COURDEAU0000002215747682	COURDEAU0000002215747681
01010000A07711000000000000EC261F41000000406C6460410000000000405A40	NOEUDHYD0000002215785571	11N0000002215785571	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708594/COURDEAU0000002215708623/COURDEAU0000002215747717	COURDEAU0000002215708594/COURDEAU0000002215708623
01010000A07711000000000000C4271F41000000A0F76460413333333333D35440	NOEUDHYD0000002215785572	11N0000002215785572	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708582/COURDEAU0000002215747704	COURDEAU0000002215708582
01010000A0771100009A999999C72B1F419A999969A16060419A99999999990540	NOEUDHYD0000002215785573	11N0000002215785573	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708592/COURDEAU0000002215747885	COURDEAU0000002215708592
01010000A0771100009A9999999B2B1F419A9999D9EF616041CDCCCCCCCCCC2240	NOEUDHYD0000002215785574	11N0000002215785574	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708626/COURDEAU0000002215747858	COURDEAU0000002215708626
01010000A07711000033333333392A1F4133333333136260416666666666E63A40	NOEUDHYD0000002215785575	11N0000002215785575	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708626/COURDEAU0000002215747857	COURDEAU0000002215708626
01010000A07711000000000000102E1F4100000040D16260413333333333535140	NOEUDHYD0000002215785576	11N0000002215785576	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708620/COURDEAU0000002215747859	COURDEAU0000002215708620
01010000A0771100000000000034281F41000000403A656041CDCCCCCCCC2C5D40	NOEUDHYD0000002215785577	11N0000002215785577	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747702/COURDEAU0000002215747704	COURDEAU0000002215747704
01010000A077110000CDCCCCCCB2281F41CDCCCC8CAD6560416666666666667040	NOEUDHYD0000002215785578	11N0000002215785578	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747743/COURDEAU0000002215747744	COURDEAU0000002215747743
01010000A0771100000000000040291F41000000A02A6560410000000000C05A40	NOEUDHYD0000002215785579	11N0000002215785579	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747704/COURDEAU0000002215747706	COURDEAU0000002215747704
01010000A0771100000000000030291F41000000609E656041CDCCCCCCCC0C7040	NOEUDHYD0000002215785580	11N0000002215785580	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747743/COURDEAU0000002215747745	COURDEAU0000002215747743
01010000A07711000000000000CC2A1F41CDCCCC0C2B6460416666666666265940	NOEUDHYD0000002215785581	11N0000002215785581	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747718/COURDEAU0000002215747720	COURDEAU0000002215747718
01010000A07711000033333333ED291F41CDCCCC0C546660410000000000002C40	NOEUDHYD0000002215785582	11N0000002215785582	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747676/COURDEAU0000002215747683	COURDEAU0000002215747683
01010000A07711000000000000D82D1F41000000604F6460410000000000205740	NOEUDHYD0000002215785583	11N0000002215785583	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708594/COURDEAU0000002215708623	COURDEAU0000002215708594/COURDEAU0000002215708623/COURDEAU0000002215747700
01010000A07711000033333333DF2E1F41333333D35B6460419A99999999595040	NOEUDHYD0000002215785584	11N0000002215785584	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708593/COURDEAU0000002215708604/COURDEAU0000002215747700	COURDEAU0000002215708593/COURDEAU0000002215708604
01010000A07711000000000000A0301F4100000020746260419A99999999194340	NOEUDHYD0000002215785585	11N0000002215785585	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708620/COURDEAU0000002215747861	COURDEAU0000002215708620
01010000A0771100000000000078311F41000000007F6260416666666666264540	NOEUDHYD0000002215785586	11N0000002215785586	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708620/COURDEAU0000002215747860	COURDEAU0000002215708620
01010000A0771100000000000048321F4100000040F16360413333333333F34D40	NOEUDHYD0000002215785587	11N0000002215785587	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708623/COURDEAU0000002215747723	COURDEAU0000002215708623
01010000A0771100009A99999917351F41000000800F626041CDCCCCCCCCCC2140	NOEUDHYD0000002215785588	11N0000002215785588	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Orthophotographie	3.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708620/COURDEAU0000002215747862	COURDEAU0000002215708620
01010000A07711000000000000D4371F41000000203E6260410000000000803240	NOEUDHYD0000002215785589	11N0000002215785589	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747838/COURDEAU0000002215747862	COURDEAU0000002215747862
01010000A0771100000000000020331F41000000A0EE646041CDCCCCCCCC4C5340	NOEUDHYD0000002215785590	11N0000002215785590	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747707/COURDEAU0000002215747708	COURDEAU0000002215747707
01010000A077110000000000009C331F4100000080EA6460419A99999999B95240	NOEUDHYD0000002215785591	11N0000002215785591	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747707/COURDEAU0000002215747709	COURDEAU0000002215747707
01010000A0771100009A999999DD351F419A9999B9D86460416666666666A64D40	NOEUDHYD0000002215785592	11N0000002215785592	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747689/COURDEAU0000002215747707	COURDEAU0000002215747707
01010000A0771100003333333373361F4133333343BF6460410000000000C04C40	NOEUDHYD0000002215785593	11N0000002215785593	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747691/COURDEAU0000002215747707	COURDEAU0000002215747707
01010000A077110000000000008C361F4133333373B96460413333333333F34C40	NOEUDHYD0000002215785594	11N0000002215785594	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747707/COURDEAU0000002215747710	COURDEAU0000002215747707
01010000A07711000000000000F8381F41666666D6D46360419A99999999194840	NOEUDHYD0000002215785595	11N0000002215785595	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708623/COURDEAU0000002215747724	COURDEAU0000002215708623
01010000A07711000000000000EC3B1F41000000408B6260413333333333734040	NOEUDHYD0000002215785596	11N0000002215785596	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747855/COURDEAU0000002215747862	COURDEAU0000002215747862
01010000A0771100009A999999113A1F4100000040926360416666666666664E40	NOEUDHYD0000002215785597	11N0000002215785597	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708609/COURDEAU0000002215747725	COURDEAU0000002215708609
01010000A07711000000000000583D1F4100000020EA6060413333333333135040	NOEUDHYD0000002215785598	11N0000002215785598	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747885/COURDEAU0000002215747886	COURDEAU0000002215747885
01010000A0771100000000000018391F41000000E0CC6460413333333333B34D40	NOEUDHYD0000002215785599	11N0000002215785599	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747710/COURDEAU0000002215747711	COURDEAU0000002215747710
01010000A0771100009A999999D33A1F41000000B0496460419A99999999993940	NOEUDHYD0000002215785600	11N0000002215785600	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708604/COURDEAU0000002215708629/COURDEAU0000002215747712	COURDEAU0000002215708604/COURDEAU0000002215708629
01010000A077110000666666662A3E1F4166666636BB656041CDCCCCCCCCCC3740	NOEUDHYD0000002215785601	11N0000002215785601	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747637/COURDEAU0000002215747674	COURDEAU0000002215747674
01010000A07711000000000000903F1F4100000020DA656041CDCCCCCCCCCC2140	NOEUDHYD0000002215785602	11N0000002215785602	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747675/COURDEAU0000002215747677	COURDEAU0000002215747675
01010000A07711000033333333C7411F41CDCCCC4CFA5660416666666666660E40	NOEUDHYD0000002215785603	11N0000002215785603	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748140/COURDEAU0000002215748141	COURDEAU0000002215748140
01010000A077110000000000004C411F41000000A07C5760419A99999999990140	NOEUDHYD0000002215785604	11N0000002215785604	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708588/COURDEAU0000002215748134	COURDEAU0000002215708588
01010000A07711000066666666F4411F4133333343825760410000000000000C40	NOEUDHYD0000002215785605	11N0000002215785605	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708588/COURDEAU0000002215748132	COURDEAU0000002215708588
01010000A07711000033333333C1431F41666666968F5760410000000000001440	NOEUDHYD0000002215785606	11N0000002215785606	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708588/COURDEAU0000002215748129	COURDEAU0000002215708588
01010000A07711000000000000D4431F4100000000AE5760419A99999999993940	NOEUDHYD0000002215785607	11N0000002215785607	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748129/COURDEAU0000002215748131	COURDEAU0000002215748129
01010000A0771100000000000040441F4100000080CD576041CDCCCCCCCC8C4B40	NOEUDHYD0000002215785608	11N0000002215785608	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748129/COURDEAU0000002215748130	COURDEAU0000002215748129
01010000A07711000000000000D4451F41000000C08F5760410000000000002540	NOEUDHYD0000002215785609	11N0000002215785609	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708588/COURDEAU0000002215748128	COURDEAU0000002215708588
01010000A07711000000000000AC4A1F41000000A0475760413333333333335940	NOEUDHYD0000002215785610	11N0000002215785610	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748135/COURDEAU0000002215748137	COURDEAU0000002215748135
01010000A07711000000000000604A1F4100000060A25760416666666666A64640	NOEUDHYD0000002215785611	11N0000002215785611	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708588/COURDEAU0000002215748124	COURDEAU0000002215708588
01010000A0771100009A9999993D4C1F419A9999A9AF5760416666666666664C40	NOEUDHYD0000002215785612	11N0000002215785612	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708588/COURDEAU0000002215748123	COURDEAU0000002215708588
01010000A07711000000000000084D1F41000000609B5760416666666666E64F40	NOEUDHYD0000002215785613	11N0000002215785613	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748124/COURDEAU0000002215748127	COURDEAU0000002215748124
01010000A0771100009A999999B74D1F4100000050B75760416666666666C65340	NOEUDHYD0000002215785614	11N0000002215785614	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708588/COURDEAU0000002215748122	COURDEAU0000002215708588
01010000A077110000666666666A411F41333333531A5960416666666666661040	NOEUDHYD0000002215785615	11N0000002215785615	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747766/COURDEAU0000002215748078	COURDEAU0000002215747766
01010000A07711000000000000E4401F41000000E0875C60419A99999999193840	NOEUDHYD0000002215785616	11N0000002215785616	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747997/COURDEAU0000002215748001	COURDEAU0000002215747997
01010000A077110000666666667C401F41000000603F5D60413333333333B35040	NOEUDHYD0000002215785617	11N0000002215785617	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748000/COURDEAU0000002215748003	COURDEAU0000002215748000
01010000A07711000000000000C8411F4100000040D45E60416666666666264040	NOEUDHYD0000002215785618	11N0000002215785618	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747946/COURDEAU0000002215747947	COURDEAU0000002215747946
01010000A07711000000000000D0451F41000000E06C5C60413333333333332340	NOEUDHYD0000002215785619	11N0000002215785619	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748014/COURDEAU0000002215748017	COURDEAU0000002215748014
01010000A077110000333333336F461F41CDCCCC8CEA5C60410000000000606440	NOEUDHYD0000002215785620	11N0000002215785620	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747991/COURDEAU0000002215747992	COURDEAU0000002215747991
01010000A0771100000000000004471F41000000C0475C60419A99999999991B40	NOEUDHYD0000002215785621	11N0000002215785621	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748020/COURDEAU0000002215748022	COURDEAU0000002215748020
01010000A07711000000000000F0471F41000000C04A5C60413333333333B33140	NOEUDHYD0000002215785622	11N0000002215785622	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748018/COURDEAU0000002215748020	COURDEAU0000002215748020
01010000A07711000066666666C4471F4133333323425D60410000000000004940	NOEUDHYD0000002215785623	11N0000002215785623	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747996/COURDEAU0000002215748012	COURDEAU0000002215748012
01010000A07711000066666666AE471F4133333383665F6041CDCCCCCCCCCC2D40	NOEUDHYD0000002215785624	11N0000002215785624	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747935	COURDEAU0000002215708580
01010000A077110000000000009C4E1F41000000809B5860413333333333135240	NOEUDHYD0000002215785625	11N0000002215785625	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748075/COURDEAU0000002215748076	COURDEAU0000002215748076
01010000A0771100000000000034481F41000000C0925C60419A99999999B95240	NOEUDHYD0000002215785626	11N0000002215785626	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748014/COURDEAU0000002215748015	COURDEAU0000002215748014
01010000A077110000666666660E481F419A9999B9F65C60410000000000E06040	NOEUDHYD0000002215785627	11N0000002215785627	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747991/COURDEAU0000002215748012	COURDEAU0000002215748012
01010000A0771100009A99999961481F41666666F6175D60413333333333735A40	NOEUDHYD0000002215785628	11N0000002215785628	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747993/COURDEAU0000002215748012	COURDEAU0000002215748012
01010000A077110000CDCCCCCCBE481F419A9999594F5D60410000000000803940	NOEUDHYD0000002215785629	11N0000002215785629	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748011/COURDEAU0000002215748012	COURDEAU0000002215748011
01010000A07711000066666666BC481F4133333343545D60413333333333333240	NOEUDHYD0000002215785630	11N0000002215785630	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748011/COURDEAU0000002215748013	COURDEAU0000002215748011
01010000A077110000000000000E4A1F419A9999E9E65F6041333333333333E33F	NOEUDHYD0000002215785631	11N0000002215785631	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747914	COURDEAU0000002215708580
01010000A07711000033333333A74B1F41CDCCCC6C435F60416666666666663640	NOEUDHYD0000002215785632	11N0000002215785632	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747934	COURDEAU0000002215708580
01010000A07711000000000000D64F1F41666666065C5D60416666666666A65040	NOEUDHYD0000002215785633	11N0000002215785633	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708619/COURDEAU0000002215747988	COURDEAU0000002215708619
01010000A07711000000000000364F1F41666666761F5F60410000000000003D40	NOEUDHYD0000002215785634	11N0000002215785634	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747899	COURDEAU0000002215708580
01010000A077110000000000006C501F4100000080865760416666666666E66040	NOEUDHYD0000002215785635	11N0000002215785635	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748124/COURDEAU0000002215748125	COURDEAU0000002215748124
01010000A0771100000000000034541F4100000040925660416666666666664440	NOEUDHYD0000002215785636	11N0000002215785636	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748147/COURDEAU0000002215748148	COURDEAU0000002215748147
01010000A07711000066666666EE541F41000000F0CD576041CDCCCCCCCCEC6240	NOEUDHYD0000002215785637	11N0000002215785637	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708588/COURDEAU0000002215748108	COURDEAU0000002215708588
01010000A0771100003333333371591F41333333233F5660413333333333330740	NOEUDHYD0000002215785638	11N0000002215785638	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708624/COURDEAU0000002215748155	COURDEAU0000002215708624
01010000A07711000033333333635B1F41333333B36A5660410000000000002A40	NOEUDHYD0000002215785639	11N0000002215785639	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708624/COURDEAU0000002215748109	COURDEAU0000002215708624
01010000A07711000066666666CC5B1F41666666766E5660416666666666662B40	NOEUDHYD0000002215785640	11N0000002215785640	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708624/COURDEAU0000002215748139	COURDEAU0000002215708624
01010000A07711000000000000905D1F41000000E08C566041CDCCCCCCCCCC3B40	NOEUDHYD0000002215785641	11N0000002215785641	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708624/COURDEAU0000002215748153	COURDEAU0000002215708624
01010000A07711000066666666805E1F4166666666555660419A99999999992E40	NOEUDHYD0000002215785642	11N0000002215785642	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748155/COURDEAU0000002215748158	COURDEAU0000002215748155
01010000A077110000000000002C5E1F41000000A0915660416666666666E63D40	NOEUDHYD0000002215785643	11N0000002215785643	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708624/COURDEAU0000002215748151	COURDEAU0000002215708624
01010000A077110000CDCCCCCCBE5E1F41666666760E5760413333333333536D40	NOEUDHYD0000002215785644	11N0000002215785644	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748149/COURDEAU0000002215748150	COURDEAU0000002215748149
01010000A07711000000000000CC501F4100000080BC586041CDCCCCCCCC8C4540	NOEUDHYD0000002215785645	11N0000002215785645	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748076/COURDEAU0000002215748077	COURDEAU0000002215748076
01010000A0771100009A999999377D1F419A999919255560413333333333331340	NOEUDHYD0000002215785709	11N0000002215785709	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748136/COURDEAU0000002215748142	COURDEAU0000002215748136
01010000A0771100000000000034541F41000000607C5860416666666666664440	NOEUDHYD0000002215785646	11N0000002215785646	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748060/COURDEAU0000002215748073	COURDEAU0000002215748060
01010000A0771100000000000094541F41000000A081586041CDCCCCCCCC0C4040	NOEUDHYD0000002215785647	11N0000002215785647	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748060/COURDEAU0000002215748074	COURDEAU0000002215748074
01010000A07711000000000000CC521F41000000209B5E60419A99999999395540	NOEUDHYD0000002215785650	11N0000002215785650	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747926/COURDEAU0000002215747927	COURDEAU0000002215747926
01010000A07711000066666666D4571F4133333313185F60413333333333B33E40	NOEUDHYD0000002215785651	11N0000002215785651	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708627/COURDEAU0000002215747926	COURDEAU0000002215708627
01010000A077110000CDCCCCCC8C571F41000000E0EC5F60416666666666664640	NOEUDHYD0000002215785652	11N0000002215785652	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708598/COURDEAU0000002215747937	COURDEAU0000002215708598
01010000A077110000000000003C5F1F4100000060685860416666666666662740	NOEUDHYD0000002215785653	11N0000002215785653	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748070/COURDEAU0000002215748071	COURDEAU0000002215748070
01010000A07711000000000000C0581F41000000203F5D60416666666666E65B40	NOEUDHYD0000002215785654	11N0000002215785654	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708619/COURDEAU0000002215747953	COURDEAU0000002215708619
01010000A0771100000000000004591F41000000C0305D60413333333333B35E40	NOEUDHYD0000002215785655	11N0000002215785655	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708619/COURDEAU0000002215747952	COURDEAU0000002215708619
01010000A0771100009A999999F5581F4166666696FC5E6041CDCCCCCCCC0C4340	NOEUDHYD0000002215785656	11N0000002215785656	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747926/COURDEAU0000002215747930	COURDEAU0000002215747926
01010000A07711000000000000EC591F4100000040E35E60419A99999999194740	NOEUDHYD0000002215785657	11N0000002215785657	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747926/COURDEAU0000002215747928	COURDEAU0000002215747926
01010000A0771100009A99999921581F419A999909E65F60410000000000804540	NOEUDHYD0000002215785658	11N0000002215785658	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708598/COURDEAU0000002215747910	COURDEAU0000002215708598
01010000A07711000066666666F45C1F4133333343FB5D60413333333333734440	NOEUDHYD0000002215785659	11N0000002215785659	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215747550	COURDEAU0000002215708577
01010000A07711000066666666FA5F1F41666666F6F95C6041CDCCCCCCCCAC6840	NOEUDHYD0000002215785660	11N0000002215785660	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747557/COURDEAU0000002215748008	COURDEAU0000002215747557
01010000A07711000066666666605E1F41333333D3945D60416666666666A64940	NOEUDHYD0000002215785661	11N0000002215785661	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708607/COURDEAU0000002215747557	COURDEAU0000002215708607
01010000A07711000066666666585D1F41333333C3745F60419A99999999994240	NOEUDHYD0000002215785662	11N0000002215785662	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747919	COURDEAU0000002215708580
01010000A07711000000000000885E1F41000000E0715F60410000000000004440	NOEUDHYD0000002215785663	11N0000002215785663	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747919/COURDEAU0000002215747920	COURDEAU0000002215747919
01010000A0771100000000000010601F410000000051566041CDCCCCCCCC4C3540	NOEUDHYD0000002215785664	11N0000002215785664	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748155/COURDEAU0000002215748157	COURDEAU0000002215748155
01010000A07711000000000000D4601F4100000000AC5660410000000000C04840	NOEUDHYD0000002215785665	11N0000002215785665	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708624/COURDEAU0000002215748149	COURDEAU0000002215708624
01010000A077110000000000000C611F4100000000475660410000000000803E40	NOEUDHYD0000002215785666	11N0000002215785666	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748155/COURDEAU0000002215748156	COURDEAU0000002215748155
01010000A0771100000000000010611F41000000A0E85660419A99999999F96640	NOEUDHYD0000002215785667	11N0000002215785667	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748133/COURDEAU0000002215748149	COURDEAU0000002215748149
01010000A0771100000000000090661F4100000040A05660416666666666A65840	NOEUDHYD0000002215785669	11N0000002215785669	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748153/COURDEAU0000002215748154	COURDEAU0000002215748153
01010000A07711000000000000806A1F41000000C0D15560416666666666661A40	NOEUDHYD0000002215785670	11N0000002215785670	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708616/COURDEAU0000002215748169	COURDEAU0000002215708616
01010000A07711000000000000D06D1F4100000030FD5560416666666666E63540	NOEUDHYD0000002215785671	11N0000002215785671	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708616/COURDEAU0000002215748168	COURDEAU0000002215708616
01010000A0771100009A999999F36D1F4133333313125660416666666666663F40	NOEUDHYD0000002215785672	11N0000002215785672	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708616/COURDEAU0000002215748165	COURDEAU0000002215708616
01010000A07711000000000000326E1F4133333333145660413333333333334140	NOEUDHYD0000002215785673	11N0000002215785673	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708616/COURDEAU0000002215748164	COURDEAU0000002215708616
01010000A077110000333333335D6E1F419A9999F9075660419A99999999993B40	NOEUDHYD0000002215785674	11N0000002215785674	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708616/COURDEAU0000002215748166	COURDEAU0000002215708616
01010000A07711000033333333F7621F4133333333535860413333333333333940	NOEUDHYD0000002215785675	11N0000002215785675	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708618/COURDEAU0000002215748032	COURDEAU0000002215708618
01010000A07711000000000000B4621F41000000E0DC5B60419A99999999396340	NOEUDHYD0000002215785676	11N0000002215785676	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748025/COURDEAU0000002215748027	COURDEAU0000002215748025
01010000A07711000000000000C0631F4100000080535B6041CDCCCCCCCCCC1640	NOEUDHYD0000002215785677	11N0000002215785677	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748028/COURDEAU0000002215748033	COURDEAU0000002215748028
01010000A0771100000000000064631F4100000020985B60416666666666E64640	NOEUDHYD0000002215785678	11N0000002215785678	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748030/COURDEAU0000002215748033	COURDEAU0000002215748033
01010000A077110000000000009C621F4100000040E85E60419A99999999795040	NOEUDHYD0000002215785680	11N0000002215785680	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747931/COURDEAU0000002215747933	COURDEAU0000002215747931
01010000A07711000000000000E8621F4100000060D35E60410000000000605240	NOEUDHYD0000002215785681	11N0000002215785681	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747931/COURDEAU0000002215747932	COURDEAU0000002215747931
01010000A077110000000000008C631F4100000000F85E6041CDCCCCCCCCCC4F40	NOEUDHYD0000002215785682	11N0000002215785682	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747930/COURDEAU0000002215747931	COURDEAU0000002215747930
01010000A0771100003333333395641F41CDCCCCCCCB5C60419A99999999596D40	NOEUDHYD0000002215785683	11N0000002215785683	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748004/COURDEAU0000002215748005	COURDEAU0000002215748004
01010000A077110000CDCCCCCC4C651F4166666636DC5C60413333333333B36B40	NOEUDHYD0000002215785684	11N0000002215785684	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748004/COURDEAU0000002215748007	COURDEAU0000002215748004
01010000A077110000666666665C641F41333333632B5D60419A99999999F96140	NOEUDHYD0000002215785685	11N0000002215785685	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747556/COURDEAU0000002215748004	COURDEAU0000002215748004
01010000A07711000066666666BA641F4133333313835D60419A99999999395340	NOEUDHYD0000002215785686	11N0000002215785686	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708607/COURDEAU0000002215748004	COURDEAU0000002215708607
01010000A0771100003333333383661F4166666676855C6041CDCCCCCCCC047340	NOEUDHYD0000002215785687	11N0000002215785687	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748005/COURDEAU0000002215748006	COURDEAU0000002215748005
01010000A07711000000000000A0661F41000000A0485D60419A99999999995B40	NOEUDHYD0000002215785688	11N0000002215785688	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747998/COURDEAU0000002215747999	COURDEAU0000002215747998
01010000A0771100009A99999947671F419A9999E95F5D60413333333333135540	NOEUDHYD0000002215785689	11N0000002215785689	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708607/COURDEAU0000002215748002	COURDEAU0000002215708607
01010000A0771100000000000050671F41333333C3565D60416666666666665540	NOEUDHYD0000002215785690	11N0000002215785690	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708607/COURDEAU0000002215747998	COURDEAU0000002215708607
01010000A0771100000000000000641F41000000400D5E60419A99999999995240	NOEUDHYD0000002215785691	11N0000002215785691	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215747974	COURDEAU0000002215708577
01010000A0771100000000000024671F41000000A00C5E60419A99999999D95340	NOEUDHYD0000002215785692	11N0000002215785692	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747972/COURDEAU0000002215747974	COURDEAU0000002215747974
01010000A077110000666666661E671F41666666B6275E60416666666666265340	NOEUDHYD0000002215785693	11N0000002215785693	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215747970	COURDEAU0000002215708577
01010000A07711000000000000E8671F4100000020F65E60419A99999999B95240	NOEUDHYD0000002215785694	11N0000002215785694	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747929/COURDEAU0000002215747930	COURDEAU0000002215747930
01010000A077110000CDCCCCCC2A671F419A999979CC5F60419A99999999D95040	NOEUDHYD0000002215785695	11N0000002215785695	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747912	COURDEAU0000002215708580
01010000A07711000000000000106A1F4100000040795B6041CDCCCCCCCC0C4A40	NOEUDHYD0000002215785696	11N0000002215785696	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748028/COURDEAU0000002215748031	COURDEAU0000002215748028
01010000A07711000000000000646C1F41000000F041586041CDCCCCCCCCCC2D40	NOEUDHYD0000002215785697	11N0000002215785697	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708610/COURDEAU0000002215748067	COURDEAU0000002215708610
01010000A077110000333333334F6D1F41666666C6675860410000000000000840	NOEUDHYD0000002215785698	11N0000002215785698	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708610/COURDEAU0000002215748068	COURDEAU0000002215708610
01010000A0771100009A99999973681F41CDCCCCFCED5D60410000000000805540	NOEUDHYD0000002215785699	11N0000002215785699	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747974/COURDEAU0000002215747975	COURDEAU0000002215747974
01010000A0771100009A999999B1681F41333333F3355E6041CDCCCCCCCCEC5340	NOEUDHYD0000002215785700	11N0000002215785700	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747970/COURDEAU0000002215747973	COURDEAU0000002215747970
01010000A077110000CDCCCCCCA2691F4133333383E65F60410000000000205140	NOEUDHYD0000002215785701	11N0000002215785701	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747918	COURDEAU0000002215708580
01010000A07711000000000000746F1F41000000C0D25C60410000000000A06540	NOEUDHYD0000002215785702	11N0000002215785702	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747983/COURDEAU0000002215747985	COURDEAU0000002215747983
01010000A07711000066666666406C1F41333333C32E5F60419A99999999D94F40	NOEUDHYD0000002215785703	11N0000002215785703	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708627/COURDEAU0000002215747923	COURDEAU0000002215708627
01010000A07711000000000000CC6F1F419A999959E75F60413333333333535240	NOEUDHYD0000002215785704	11N0000002215785704	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747906/COURDEAU0000002215747913	COURDEAU0000002215747906
01010000A07711000000000000E4721F4100000060585660416666666666065F40	NOEUDHYD0000002215785705	11N0000002215785705	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708616/COURDEAU0000002215748163	COURDEAU0000002215708616
01010000A077110000CDCCCCCC1E741F419A9999B9D15560410000000000004840	NOEUDHYD0000002215785706	11N0000002215785706	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748112/COURDEAU0000002215748170	COURDEAU0000002215748170
01010000A077110000CDCCCCCC96741F4166666676D8556041CDCCCCCCCC4C4A40	NOEUDHYD0000002215785707	11N0000002215785707	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748170/COURDEAU0000002215748171	COURDEAU0000002215748170
01010000A07711000000000000E8751F410000008032576041CDCCCCCCCCEC6840	NOEUDHYD0000002215785708	11N0000002215785708	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708578/COURDEAU0000002215748192	COURDEAU0000002215708578
01010000A077110000CDCCCCCC1E711F41CDCCCC2C615860419A99999999992040	NOEUDHYD0000002215785710	11N0000002215785710	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708583/COURDEAU0000002215748069	COURDEAU0000002215708583
01010000A0771100000000000094701F41000000E0135B60410000000000002340	NOEUDHYD0000002215785711	11N0000002215785711	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708631/COURDEAU0000002215748034	COURDEAU0000002215708631
01010000A07711000000000000C4711F4100000020955B60413333333333136040	NOEUDHYD0000002215785712	11N0000002215785712	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747617/COURDEAU0000002215748031	COURDEAU0000002215748031
01010000A0771100000000000044721F4100000000EB5B60410000000000A06F40	NOEUDHYD0000002215785713	11N0000002215785713	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748028/COURDEAU0000002215748029	COURDEAU0000002215748028
01010000A07711000000000000E6751F4166666696E35A60416666666666662740	NOEUDHYD0000002215785714	11N0000002215785714	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708581/COURDEAU0000002215748045	COURDEAU0000002215708581
01010000A0771100000000000064701F4100000060E25C60416666666666166340	NOEUDHYD0000002215785715	11N0000002215785715	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747980/COURDEAU0000002215747983	COURDEAU0000002215747980
01010000A077110000000000002C711F41000000C0CA5C60413333333333C36640	NOEUDHYD0000002215785716	11N0000002215785716	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747980/COURDEAU0000002215747982	COURDEAU0000002215747980
01010000A077110000000000003C711F4100000040FD5C60413333333333F35F40	NOEUDHYD0000002215785717	11N0000002215785717	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747980/COURDEAU0000002215747986	COURDEAU0000002215747980
01010000A077110000CDCCCCCC16711F41CDCCCCCC045D6041CDCCCCCCCCCC5E40	NOEUDHYD0000002215785718	11N0000002215785718	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708607/COURDEAU0000002215747980	COURDEAU0000002215708607
01010000A0771100006666666658711F4100000050205D60416666666666C65B40	NOEUDHYD0000002215785719	11N0000002215785719	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708607/COURDEAU0000002215747987	COURDEAU0000002215708607
01010000A07711000000000000CC711F41000000E0355D60416666666666665A40	NOEUDHYD0000002215785720	11N0000002215785720	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708607/COURDEAU0000002215747990	COURDEAU0000002215708607
01010000A0771100000000000078701F41000000C0675E60419A99999999995640	NOEUDHYD0000002215785721	11N0000002215785721	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708621/COURDEAU0000002215747969	COURDEAU0000002215708621
01010000A077110000CDCCCCCC66711F419A9999D91F5E6041CDCCCCCCCC2C5540	NOEUDHYD0000002215785722	11N0000002215785722	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215747966	COURDEAU0000002215708577
01010000A0771100009A99999937711F419A999949485F6041CDCCCCCCCC4C5640	NOEUDHYD0000002215785723	11N0000002215785723	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708627/COURDEAU0000002215747922	COURDEAU0000002215708627
01010000A07711000066666666E0711F41333333031E5F60416666666666865340	NOEUDHYD0000002215785724	11N0000002215785724	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747923/COURDEAU0000002215747925	COURDEAU0000002215747923
01010000A077110000000000002C711F41000000C0E25F60416666666666665340	NOEUDHYD0000002215785725	11N0000002215785725	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747913/COURDEAU0000002215747917	COURDEAU0000002215747913
01010000A07711000066666666F4731F419A999939135E60413333333333B35540	NOEUDHYD0000002215785726	11N0000002215785726	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215747962	COURDEAU0000002215708577
01010000A07711000000000000A8731F4100000000E05F60419A99999999995440	NOEUDHYD0000002215785727	11N0000002215785727	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747913/COURDEAU0000002215747915	COURDEAU0000002215747913
01010000A0771100000000000000741F4100000020F75C60419A99999999296140	NOEUDHYD0000002215785728	11N0000002215785728	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708607/COURDEAU0000002215747977	COURDEAU0000002215708607
01010000A0771100000000000010741F41000000E02B5D60416666666666065C40	NOEUDHYD0000002215785729	11N0000002215785729	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747990/COURDEAU0000002215747995	COURDEAU0000002215747990
01010000A0771100000000000012741F419A9999492B5D6041CDCCCCCCCC0C5C40	NOEUDHYD0000002215785730	11N0000002215785730	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747990/COURDEAU0000002215747994	COURDEAU0000002215747990
01010000A07711000000000000C8761F4100000080995C60419A99999999797040	NOEUDHYD0000002215785731	11N0000002215785731	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708607/COURDEAU0000002215747976	COURDEAU0000002215708607
01010000A07711000000000000C4741F4100000020B35E6041CDCCCCCCCC8C5A40	NOEUDHYD0000002215785732	11N0000002215785732	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708621/COURDEAU0000002215747968	COURDEAU0000002215708621
01010000A0771100000000000058761F41000000C0525E60419A99999999795740	NOEUDHYD0000002215785733	11N0000002215785733	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747960/COURDEAU0000002215747966	COURDEAU0000002215747966
01010000A0771100006666666622761F41333333A3425F6041CDCCCCCCCC2C5C40	NOEUDHYD0000002215785734	11N0000002215785734	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747923/COURDEAU0000002215747924	COURDEAU0000002215747923
01010000A0771100009A99999965771F41000000C0455F60413333333333B35D40	NOEUDHYD0000002215785735	11N0000002215785735	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747916/COURDEAU0000002215747923	COURDEAU0000002215747923
01010000A0771100009A999999A97F1F41000000506B5860413333333333332040	NOEUDHYD0000002215785736	11N0000002215785736	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748016/COURDEAU0000002215748026	COURDEAU0000002215748016
01010000A07711000000000000087C1F41000000A03B5B60413333333333334D40	NOEUDHYD0000002215785737	11N0000002215785737	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708581/COURDEAU0000002215748042	COURDEAU0000002215708581
01010000A07711000000000000407C1F41000000001F5B60410000000000C04440	NOEUDHYD0000002215785738	11N0000002215785738	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708581/COURDEAU0000002215748043	COURDEAU0000002215708581
01010000A07711000000000000847C1F41000000E05C5B60410000000000605540	NOEUDHYD0000002215785739	11N0000002215785739	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708581/COURDEAU0000002215748040	COURDEAU0000002215708581
01010000A07711000000000000187D1F41000000000B5B60413333333333333E40	NOEUDHYD0000002215785740	11N0000002215785740	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708581/COURDEAU0000002215748044	COURDEAU0000002215708581
01010000A07711000000000000DC7D1F4100000000705B60413333333333335A40	NOEUDHYD0000002215785741	11N0000002215785741	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708581/COURDEAU0000002215748037	COURDEAU0000002215708581
01010000A077110000000000006C7E1F419A9999E9865B6041CDCCCCCCCC7C6140	NOEUDHYD0000002215785742	11N0000002215785742	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708581/COURDEAU0000002215748035	COURDEAU0000002215708581
01010000A07711000000000000E07E1F41000000A08E5B60410000000000B06240	NOEUDHYD0000002215785743	11N0000002215785743	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748035/COURDEAU0000002215748036	COURDEAU0000002215748035
01010000A07711000066666666427F1F4100000060655B60419A99999999595E40	NOEUDHYD0000002215785744	11N0000002215785744	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748040/COURDEAU0000002215748041	COURDEAU0000002215748040
01010000A0771100000000000030781F4100000060B55D60419A99999999F95940	NOEUDHYD0000002215785745	11N0000002215785745	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747964/COURDEAU0000002215747965	COURDEAU0000002215747964
01010000A07711000000000000BC7A1F41000000A0AE5C60416666666666966F40	NOEUDHYD0000002215785746	11N0000002215785746	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747977/COURDEAU0000002215747978	COURDEAU0000002215747977
01010000A077110000CDCCCCCC327A1F41CDCCCC0CE85D60419A99999999195740	NOEUDHYD0000002215785747	11N0000002215785747	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747962/COURDEAU0000002215747964	COURDEAU0000002215747962
01010000A0771100000000000054781F4100000060C65E60416666666666C65B40	NOEUDHYD0000002215785748	11N0000002215785748	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708621/COURDEAU0000002215747967	COURDEAU0000002215708621
01010000A0771100009A99999933A31F419A999969806360410000000000002F40	NOEUDHYD0000002215786035	11N0000002215786035	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	\N	COURDEAU0000002215747791/COURDEAU0000002215747792
01010000A077110000000000003C781F4100000060AC5F60410000000000706140	NOEUDHYD0000002215785749	11N0000002215785749	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747909/COURDEAU0000002215747913	COURDEAU0000002215747913
01010000A077110000CDCCCCCC9E7F1F41CDCCCCCC955D60416666666666A65D40	NOEUDHYD0000002215785750	11N0000002215785750	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747962/COURDEAU0000002215747963	COURDEAU0000002215747962
01010000A0771100000000000018421F41000000C0AA6060410000000000C04A40	NOEUDHYD0000002215785751	11N0000002215785751	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708592/COURDEAU0000002215747881	COURDEAU0000002215708592
01010000A07711000000000000D8401F41000000E0B96360410000000000003B40	NOEUDHYD0000002215785752	11N0000002215785752	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708609/COURDEAU0000002215747726	COURDEAU0000002215708609
01010000A0771100003333333377411F4100000050196360419A99999999995440	NOEUDHYD0000002215785753	11N0000002215785753	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708575/COURDEAU0000002215747733	COURDEAU0000002215708575
01010000A0771100000000000010421F4100000020BE6260419A99999999D94D40	NOEUDHYD0000002215785754	11N0000002215785754	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747848/COURDEAU0000002215747862	COURDEAU0000002215747862
01010000A0771100000000000080421F41000000C0B26260410000000000C04940	NOEUDHYD0000002215785755	11N0000002215785755	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747852/COURDEAU0000002215747862	COURDEAU0000002215747862
01010000A0771100000000000080431F41000000E0D76260416666666666C65240	NOEUDHYD0000002215785756	11N0000002215785756	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747862/COURDEAU0000002215747863	COURDEAU0000002215747862
01010000A077110000666666669E451F4100000000066060419A9999999999F93F	NOEUDHYD0000002215785757	11N0000002215785757	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747938	COURDEAU0000002215708580
01010000A0771100000000000048441F41000000E08A616041CDCCCCCCCC4C4A40	NOEUDHYD0000002215785758	11N0000002215785758	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708603/COURDEAU0000002215747877	COURDEAU0000002215708603
01010000A07711000000000000A0451F41000000A0556160419A99999999594840	NOEUDHYD0000002215785759	11N0000002215785759	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708622/COURDEAU0000002215747875	COURDEAU0000002215708622
01010000A077110000000000000C471F410000002092616041CDCCCCCCCCCC4C40	NOEUDHYD0000002215785760	11N0000002215785760	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708603/COURDEAU0000002215747876	COURDEAU0000002215708603
01010000A0771100000000000068441F41000000A0036260416666666666E64F40	NOEUDHYD0000002215785761	11N0000002215785761	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747866/COURDEAU0000002215747872	COURDEAU0000002215747866
01010000A0771100000000000078451F41000000C0C66360413333333333B33240	NOEUDHYD0000002215785762	11N0000002215785762	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708609/COURDEAU0000002215747727	COURDEAU0000002215708609
01010000A0771100000000000098411F41000000C03A6560410000000000405840	NOEUDHYD0000002215785763	11N0000002215785763	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747747/COURDEAU0000002215747748	COURDEAU0000002215747747
01010000A07711000000000000A8441F41000000A040656041CDCCCCCCCC8C4E40	NOEUDHYD0000002215785764	11N0000002215785764	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747747/COURDEAU0000002215747749	COURDEAU0000002215747747
01010000A07711000033333333F1451F41666666C6486560419A99999999594740	NOEUDHYD0000002215785765	11N0000002215785765	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747743/COURDEAU0000002215747747	COURDEAU0000002215747743
01010000A0771100000000000054491F410000008003626041CDCCCCCCCC2C5140	NOEUDHYD0000002215785766	11N0000002215785766	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747866/COURDEAU0000002215747868	COURDEAU0000002215747866
01010000A07711000000000000BC4C1F4100000040826060413333333333334F40	NOEUDHYD0000002215785768	11N0000002215785768	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747881/COURDEAU0000002215747882	COURDEAU0000002215747881
01010000A07711000000000000EC4D1F41666666A6CB6060416666666666865040	NOEUDHYD0000002215785769	11N0000002215785769	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708592/COURDEAU0000002215747880	COURDEAU0000002215708592
01010000A0771100009A999999214C1F41CDCCCC2C606360419A99999999194940	NOEUDHYD0000002215785770	11N0000002215785770	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708575/COURDEAU0000002215747734	COURDEAU0000002215708575
01010000A07711000066666666924D1F41000000E0596360416666666666E64740	NOEUDHYD0000002215785771	11N0000002215785771	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708575/COURDEAU0000002215747735	COURDEAU0000002215708575
01010000A07711000066666666A44D1F41333333336C6360410000000000C04440	NOEUDHYD0000002215785772	11N0000002215785772	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708575/COURDEAU0000002215747736	COURDEAU0000002215708575
01010000A07711000000000000304A1F41000000E0746460419A99999999194640	NOEUDHYD0000002215785773	11N0000002215785773	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747728/COURDEAU0000002215747729	COURDEAU0000002215747728
01010000A07711000066666666864A1F41666666C63B646041CDCCCCCCCCCC3440	NOEUDHYD0000002215785774	11N0000002215785774	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747728/COURDEAU0000002215747730	COURDEAU0000002215747730
01010000A077110000CDCCCCCCA84E1F419A99999902646041333333333333FB3F	NOEUDHYD0000002215785775	11N0000002215785775	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708604/COURDEAU0000002215747730	COURDEAU0000002215708604
01010000A0771100009A99999961501F41000000E0926360416666666666663B40	NOEUDHYD0000002215785776	11N0000002215785776	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708575/COURDEAU0000002215747527	COURDEAU0000002215708575
01010000A07711000000000000B8501F410000002092636041CDCCCCCCCCCC3B40	NOEUDHYD0000002215785777	11N0000002215785777	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747527/COURDEAU0000002215747714	COURDEAU0000002215747527
01010000A077110000CDCCCCCC3A521F41CDCCCC4CF7626041CDCCCCCCCC4C4A40	NOEUDHYD0000002215785778	11N0000002215785778	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708614/COURDEAU0000002215747755	COURDEAU0000002215708614
01010000A0771100009A999999BD531F41333333F3826260410000000000405B40	NOEUDHYD0000002215785779	11N0000002215785779	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708614/COURDEAU0000002215747752	COURDEAU0000002215708614
01010000A0771100006666666674551F4133333353DF6060419A99999999595140	NOEUDHYD0000002215785780	11N0000002215785780	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708592/COURDEAU0000002215747878	COURDEAU0000002215708592
01010000A077110000000000003C541F41000000A0FB6260413333333333F34740	NOEUDHYD0000002215785781	11N0000002215785781	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708614/COURDEAU0000002215747758	COURDEAU0000002215708614
01010000A0771100000000000040551F4100000060066260416666666666665440	NOEUDHYD0000002215785782	11N0000002215785782	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747866/COURDEAU0000002215747870	COURDEAU0000002215747866
01010000A07711000000000000B6561F4133333353FF6260410000000000004540	NOEUDHYD0000002215785783	11N0000002215785783	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708614/COURDEAU0000002215747759	COURDEAU0000002215708614
01010000A07711000000000000B8571F41000000E0196260413333333333135640	NOEUDHYD0000002215785784	11N0000002215785784	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747866/COURDEAU0000002215747867	COURDEAU0000002215747866
01010000A077110000CDCCCCCC24571F4100000010046360410000000000004540	NOEUDHYD0000002215785785	11N0000002215785785	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708614/COURDEAU0000002215747750	COURDEAU0000002215708614
01010000A077110000000000006C551F41000000A0C46460419A99999999990540	NOEUDHYD0000002215785787	11N0000002215785787	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747738/COURDEAU0000002215747740	COURDEAU0000002215747738
01010000A07711000000000000F2551F41CDCCCCAC246560419A99999999991940	NOEUDHYD0000002215785788	11N0000002215785788	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747743/COURDEAU0000002215747751	COURDEAU0000002215747743
01010000A077110000CDCCCCCC84591F41666666D61F6060410000000000805140	NOEUDHYD0000002215785790	11N0000002215785790	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708598/COURDEAU0000002215747936	COURDEAU0000002215708598
01010000A0771100009A999999E7591F413333333317616041CDCCCCCCCC4C5440	NOEUDHYD0000002215785791	11N0000002215785791	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747878/COURDEAU0000002215747879	COURDEAU0000002215747878
01010000A07711000000000000685D1F4100000020EF6160410000000000805D40	NOEUDHYD0000002215785793	11N0000002215785793	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747870/COURDEAU0000002215747871	COURDEAU0000002215747870
01010000A07711000000000000BE5F1F4166666606A56160419A99999999995B40	NOEUDHYD0000002215785794	11N0000002215785794	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708622/COURDEAU0000002215747874	COURDEAU0000002215708622
01010000A07711000000000000B45F1F4100000000626260413333333333335D40	NOEUDHYD0000002215785795	11N0000002215785795	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747785/COURDEAU0000002215747802	COURDEAU0000002215747802
01010000A077110000000000004C5E1F41000000206D636041CDCCCCCCCCCC2140	NOEUDHYD0000002215785796	11N0000002215785796	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708614/COURDEAU0000002215747756	COURDEAU0000002215708614
01010000A07711000000000000A85E1F4100000020736360410000000000002040	NOEUDHYD0000002215785797	11N0000002215785797	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708614/COURDEAU0000002215747760	COURDEAU0000002215708614
01010000A0771100000000000024641F41000000A0AE6160413333333333935E40	NOEUDHYD0000002215785798	11N0000002215785798	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708622/COURDEAU0000002215747869	COURDEAU0000002215708622
01010000A07711000000000000B8651F41000000E097626041CDCCCCCCCCCC4E40	NOEUDHYD0000002215785799	11N0000002215785799	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708585/COURDEAU0000002215747797	COURDEAU0000002215708585
01010000A07711000000000000D4661F41000000208A6260419A99999999195140	NOEUDHYD0000002215785800	11N0000002215785800	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708585/COURDEAU0000002215747795	COURDEAU0000002215708585
01010000A0771100000000000080671F41000000C0416260413333333333D35B40	NOEUDHYD0000002215785801	11N0000002215785801	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747795/COURDEAU0000002215747796	COURDEAU0000002215747795
01010000A07711000000000000CC661F41000000A0036360419A99999999193E40	NOEUDHYD0000002215785802	11N0000002215785802	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708585/COURDEAU0000002215747802	COURDEAU0000002215708585
01010000A07711000066666666A66E1F413333332301606041CDCCCCCCCCAC5140	NOEUDHYD0000002215785803	11N0000002215785803	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747906	COURDEAU0000002215708580
01010000A077110000000000004C6F1F41000000C0986260413333333333735240	NOEUDHYD0000002215785804	11N0000002215785804	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747788/COURDEAU0000002215747789	COURDEAU0000002215747788
01010000A07711000000000000C46F1F4100000020B5626041CDCCCCCCCC4C4940	NOEUDHYD0000002215785805	11N0000002215785805	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747787/COURDEAU0000002215747788	COURDEAU0000002215747787
01010000A077110000333333335F711F41CDCCCC2CAA6060419A99999999795B40	NOEUDHYD0000002215785806	11N0000002215785806	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215708640/COURDEAU0000002215747901	COURDEAU0000002215708580/COURDEAU0000002215708640
01010000A0771100000000000060731F4100000000046260419A99999999796140	NOEUDHYD0000002215785807	11N0000002215785807	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747779/COURDEAU0000002215747780	COURDEAU0000002215747779
01010000A0771100006666666672721F41CDCCCCAC2C6360419A99999999991540	NOEUDHYD0000002215785808	11N0000002215785808	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747790	COURDEAU0000002215708569
01010000A0771100009A99999927741F41333333E34C6060413333333333335540	NOEUDHYD0000002215785809	11N0000002215785809	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747903/COURDEAU0000002215747905	COURDEAU0000002215747903
01010000A0771100009A99999927751F419A999919736060410000000000805940	NOEUDHYD0000002215785810	11N0000002215785810	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747903/COURDEAU0000002215747904	COURDEAU0000002215747903
01010000A077110000CDCCCCCC48751F41CDCCCC9C316160413333333333036040	NOEUDHYD0000002215785811	11N0000002215785811	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215708640/COURDEAU0000002215747896	COURDEAU0000002215708580/COURDEAU0000002215708640
01010000A0771100006666666664761F4133333373F46060413333333333D35B40	NOEUDHYD0000002215785812	11N0000002215785812	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215708640/COURDEAU0000002215747897	COURDEAU0000002215708580/COURDEAU0000002215708640
01010000A0771100000000000080741F4100000040CE6260410000000000404240	NOEUDHYD0000002215785813	11N0000002215785813	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747787	COURDEAU0000002215708569
01010000A07711000000000000F4771F41000000E0576260410000000000A05040	NOEUDHYD0000002215785815	11N0000002215785815	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747783/COURDEAU0000002215747784	COURDEAU0000002215747783
01010000A0771100000000000070771F41000000E0AA6260416666666666664640	NOEUDHYD0000002215785816	11N0000002215785816	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747786	COURDEAU0000002215708569
01010000A0771100000000000020761F4100000020086360416666666666662C40	NOEUDHYD0000002215785817	11N0000002215785817	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747781	COURDEAU0000002215708569
01010000A0771100006666666640791F4133333393F36060413333333333F35C40	NOEUDHYD0000002215785818	11N0000002215785818	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747897/COURDEAU0000002215747900	COURDEAU0000002215747897
01010000A0771100006666666628781F41CDCCCCCC556160416666666666E65F40	NOEUDHYD0000002215785819	11N0000002215785819	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215708640/COURDEAU0000002215747894	COURDEAU0000002215708580/COURDEAU0000002215708640
01010000A0771100009A9999993F781F4133333353996160416666666666D66040	NOEUDHYD0000002215785820	11N0000002215785820	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747894/COURDEAU0000002215747895	COURDEAU0000002215747894
01010000A0771100000000000084791F41000000E0F16160416666666666A65C40	NOEUDHYD0000002215785821	11N0000002215785821	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747774/COURDEAU0000002215747779	COURDEAU0000002215747774
01010000A0771100009A999999177A1F419A999909206060419A99999999995940	NOEUDHYD0000002215785822	11N0000002215785822	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747906/COURDEAU0000002215747911	COURDEAU0000002215747906
01010000A07711000066666666707B1F41CDCCCC9C20606041CDCCCCCCCCCC5A40	NOEUDHYD0000002215785823	11N0000002215785823	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747906/COURDEAU0000002215747908	COURDEAU0000002215747906
01010000A0771100009A999999AF7B1F419A999979716160413333333333F35F40	NOEUDHYD0000002215785824	11N0000002215785824	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215708640/COURDEAU0000002215747893	COURDEAU0000002215708580/COURDEAU0000002215708640
01010000A0771100000000000004781F41000000605B6260419A99999999D94F40	NOEUDHYD0000002215785825	11N0000002215785825	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747776/COURDEAU0000002215747783	COURDEAU0000002215747783
01010000A0771100000000000088781F41000000C0656260413333333333F34C40	NOEUDHYD0000002215785826	11N0000002215785826	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747783	COURDEAU0000002215708569
01010000A07711000000000000047A1F410000008092626041CDCCCCCCCC0C4940	NOEUDHYD0000002215785827	11N0000002215785827	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747777	COURDEAU0000002215708569
01010000A07711000066666666987F1F41000000E0D76060416666666666766340	NOEUDHYD0000002215785828	11N0000002215785828	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747897/COURDEAU0000002215747898	COURDEAU0000002215747897
01010000A077110000000000008C7C1F4100000040576260419A99999999994F40	NOEUDHYD0000002215785829	11N0000002215785829	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747782	COURDEAU0000002215708569
01010000A077110000000000006C7E1F410000002026626041CDCCCCCCCCAC5140	NOEUDHYD0000002215785830	11N0000002215785830	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747774	COURDEAU0000002215708569
01010000A07711000000000000CC821F41000000008E566041CDCCCCCCCC4C4C40	NOEUDHYD0000002215785831	11N0000002215785831	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708634/COURDEAU0000002215748205	COURDEAU0000002215708634
01010000A0771100000000000054851F4100000020765560413333333333B33540	NOEUDHYD0000002215785832	11N0000002215785832	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748172/COURDEAU0000002215748174	COURDEAU0000002215748172
01010000A077110000000000006C851F4100000080755560419A99999999993540	NOEUDHYD0000002215785833	11N0000002215785833	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748172/COURDEAU0000002215748176	COURDEAU0000002215748172
01010000A07711000000000000C0861F4100000080B4556041CDCCCCCCCC8C4A40	NOEUDHYD0000002215785834	11N0000002215785834	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748173/COURDEAU0000002215748181	COURDEAU0000002215748181
01010000A07711000000000000C4851F41000000203C5660419A99999999193A40	NOEUDHYD0000002215785835	11N0000002215785835	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708630/COURDEAU0000002215748185	COURDEAU0000002215708630
01010000A0771100000000000018871F41000000407A566041CDCCCCCCCC4C3340	NOEUDHYD0000002215785836	11N0000002215785836	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708634/COURDEAU0000002215748206	COURDEAU0000002215708634
01010000A07711000000000000F4861F41000000409A5760416666666666265340	NOEUDHYD0000002215785837	11N0000002215785837	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708595/COURDEAU0000002215748178	COURDEAU0000002215708595
01010000A07711000000000000C4871F41000000E0295760413333333333335040	NOEUDHYD0000002215785838	11N0000002215785838	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708578/COURDEAU0000002215748194	COURDEAU0000002215708578
01010000A07711000000000000D4871F410000008088576041CDCCCCCCCC8C4C40	NOEUDHYD0000002215785839	11N0000002215785839	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708595/COURDEAU0000002215748179	COURDEAU0000002215708595
01010000A07711000000000000F48B1F4100000080995560410000000000000C40	NOEUDHYD0000002215785840	11N0000002215785840	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748175/COURDEAU0000002215748181	COURDEAU0000002215748181
01010000A077110000000000007C881F4100000080795760416666666666A64840	NOEUDHYD0000002215785841	11N0000002215785841	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708595/COURDEAU0000002215748180	COURDEAU0000002215708595
01010000A0771100000000000060891F4100000000715760416666666666E64640	NOEUDHYD0000002215785842	11N0000002215785842	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708595/COURDEAU0000002215748187	COURDEAU0000002215708595
01010000A07711000000000000E48A1F41000000E05D576041CDCCCCCCCC4C4340	NOEUDHYD0000002215785843	11N0000002215785843	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708595/COURDEAU0000002215748188	COURDEAU0000002215708595
01010000A07711000000000000808B1F41000000203B576041CDCCCCCCCC4C3D40	NOEUDHYD0000002215785844	11N0000002215785844	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708595/COURDEAU0000002215748190	COURDEAU0000002215708595
01010000A07711000033333333618C1F41333333736A5660416666666666661E40	NOEUDHYD0000002215785845	11N0000002215785845	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708634/COURDEAU0000002215748208	COURDEAU0000002215708634
01010000A07711000033333333C38C1F419A9999E925566041CDCCCCCCCCCC0040	NOEUDHYD0000002215785846	11N0000002215785846	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708630/COURDEAU0000002215748177	COURDEAU0000002215748177
01010000A07711000000000000848D1F4100000000225760419A99999999993440	NOEUDHYD0000002215785847	11N0000002215785847	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708595/COURDEAU0000002215748191	COURDEAU0000002215708595
01010000A077110000666666660E8E1F419A9999F9F55660419A99999999992440	NOEUDHYD0000002215785848	11N0000002215785848	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708595/COURDEAU0000002215748196	COURDEAU0000002215708595
01010000A077110000000000002C8E1F4166666696E45660410000000000001A40	NOEUDHYD0000002215785849	11N0000002215785849	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708595/COURDEAU0000002215748198	COURDEAU0000002215708595
01010000A077110000666666664E821F41CDCCCC1C6A586041CDCCCCCCCCCC3140	NOEUDHYD0000002215785850	11N0000002215785850	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748016/COURDEAU0000002215748019	COURDEAU0000002215748016
01010000A0771100000000000094861F41000000006E586041CDCCCCCCCCCC2140	NOEUDHYD0000002215785853	11N0000002215785853	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708625/COURDEAU0000002215748066	COURDEAU0000002215708625
01010000A077110000000000001C841F4100000000A05B60413333333333E36940	NOEUDHYD0000002215785854	11N0000002215785854	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748037/COURDEAU0000002215748039	COURDEAU0000002215748037
01010000A07711000000000000DC851F4100000000AA5B60413333333333436E40	NOEUDHYD0000002215785855	11N0000002215785855	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748037/COURDEAU0000002215748038	COURDEAU0000002215748037
01010000A077110000000000004C861F41000000E06C5A60410000000000003A40	NOEUDHYD0000002215785856	11N0000002215785856	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708611/COURDEAU0000002215748048	COURDEAU0000002215708611
01010000A077110000666666669E801F41666666D6FC5D60413333333333135840	NOEUDHYD0000002215785857	11N0000002215785857	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215747961	COURDEAU0000002215708577
01010000A07711000066666666F0811F41333333E3FD5D60419A99999999595840	NOEUDHYD0000002215785858	11N0000002215785858	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215747959	COURDEAU0000002215708577
01010000A07711000000000000B0811F4100000020365E60410000000000E05A40	NOEUDHYD0000002215785859	11N0000002215785859	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747958/COURDEAU0000002215747961	COURDEAU0000002215747961
01010000A077110000333333331F841F419A999989E25D60413333333333735940	NOEUDHYD0000002215785860	11N0000002215785860	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747955/COURDEAU0000002215747959	COURDEAU0000002215747959
01010000A0771100000000000094861F4100000080385C60413333333333037140	NOEUDHYD0000002215785861	11N0000002215785861	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747884/COURDEAU0000002215748285	COURDEAU0000002215748285
01010000A07711000033333333B3881F41000000C05F586041CDCCCCCCCCCC2D40	NOEUDHYD0000002215785862	11N0000002215785862	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708625/COURDEAU0000002215748065	COURDEAU0000002215708625
01010000A0771100003333333331891F41333333D3A05860413333333333332B40	NOEUDHYD0000002215785863	11N0000002215785863	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748063/COURDEAU0000002215748064	COURDEAU0000002215748063
01010000A07711000000000000008F1F4100000000225A60419A99999999992940	NOEUDHYD0000002215785864	11N0000002215785864	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708590/COURDEAU0000002215748051	COURDEAU0000002215708590
01010000A07711000000000000148A1F41000000E0975C60410000000000A06740	NOEUDHYD0000002215785865	11N0000002215785865	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748290/COURDEAU0000002215748291	COURDEAU0000002215748290
01010000A07711000000000000288B1F4100000080BD5C60413333333333036340	NOEUDHYD0000002215785866	11N0000002215785866	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748296/COURDEAU0000002215748297	COURDEAU0000002215748296
01010000A07711000033333333F98B1F4133333383CB5C6041CDCCCCCCCCFC6040	NOEUDHYD0000002215785867	11N0000002215785867	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748293/COURDEAU0000002215748296	COURDEAU0000002215748296
01010000A0771100003333333385881F419A9999E90A5E60410000000000805940	NOEUDHYD0000002215785868	11N0000002215785868	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215747956	COURDEAU0000002215708577
01010000A0771100006666666694891F41666666F62C5E60413333333333735B40	NOEUDHYD0000002215785869	11N0000002215785869	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215747954	COURDEAU0000002215708577
01010000A07711000000000000C48A1F4100000020355E60410000000000C05D40	NOEUDHYD0000002215785870	11N0000002215785870	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215747951	COURDEAU0000002215708577
01010000A07711000000000000788C1F41000000C0AD5C6041CDCCCCCCCC0C6340	NOEUDHYD0000002215785871	11N0000002215785871	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748290/COURDEAU0000002215748294	COURDEAU0000002215748290
01010000A07711000000000000C08D1F4100000060FB5D6041CDCCCCCCCC2C5D40	NOEUDHYD0000002215785872	11N0000002215785872	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747956/COURDEAU0000002215747957	COURDEAU0000002215747956
01010000A07711000000000000C48E1F41000000A0C45C6041CDCCCCCCCCAC5E40	NOEUDHYD0000002215785873	11N0000002215785873	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748290	COURDEAU0000002215708637
01010000A07711000066666666FA8E1F4133333393DE5C60413333333333535C40	NOEUDHYD0000002215785874	11N0000002215785874	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748296	COURDEAU0000002215708637
01010000A07711000000000000108F1F41000000206A5C60413333333333436640	NOEUDHYD0000002215785875	11N0000002215785875	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748285	COURDEAU0000002215708637
01010000A07711000000000000288E1F4100000020015D6041CDCCCCCCCCDC6140	NOEUDHYD0000002215785876	11N0000002215785876	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748298/COURDEAU0000002215748299	COURDEAU0000002215748298
01010000A07711000000000000048D1F41000000C03C5E6041CDCCCCCCCCEC5F40	NOEUDHYD0000002215785877	11N0000002215785877	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215747950	COURDEAU0000002215708577
01010000A077110000666666669A921F4100000020B15660413333333333330740	NOEUDHYD0000002215785878	11N0000002215785878	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708595/COURDEAU0000002215748200	COURDEAU0000002215708595
01010000A0771100000000000030941F41000000A00D5760416666666666E65240	NOEUDHYD0000002215785880	11N0000002215785880	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748196/COURDEAU0000002215748197	COURDEAU0000002215748196
01010000A07711000033333333CF991F41000000B091566041CDCCCCCCCCCC1A40	NOEUDHYD0000002215785881	11N0000002215785881	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Orthophotographie	3.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748201/COURDEAU0000002215748202	COURDEAU0000002215748201
01010000A077110000000000005C9C1F4100000060D25760413333333333333840	NOEUDHYD0000002215785882	11N0000002215785882	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748248/COURDEAU0000002215748249	COURDEAU0000002215748248
01010000A077110000000000004C9E1F41000000E0BB576041CDCCCCCCCC4C3F40	NOEUDHYD0000002215785883	11N0000002215785883	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748246/COURDEAU0000002215748247	COURDEAU0000002215748246
01010000A077110000000000008C9F1F41000000E0D65760410000000000001640	NOEUDHYD0000002215785884	11N0000002215785884	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748246/COURDEAU0000002215748248	COURDEAU0000002215748246
01010000A0771100000000000058941F41000000606E5960410000000000002A40	NOEUDHYD0000002215785885	11N0000002215785885	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708639/COURDEAU0000002215748058	COURDEAU0000002215708639
01010000A0771100000000000090951F4100000040915960419A99999999992D40	NOEUDHYD0000002215785886	11N0000002215785886	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708584/COURDEAU0000002215748059	COURDEAU0000002215708584
01010000A07711000000000000C4961F41000000E066596041CDCCCCCCCCCC3140	NOEUDHYD0000002215785887	11N0000002215785887	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708639/COURDEAU0000002215748056	COURDEAU0000002215708639
01010000A0771100000000000090951F41000000C06B5A60413333333333334040	NOEUDHYD0000002215785888	11N0000002215785888	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708590/COURDEAU0000002215748049	COURDEAU0000002215708590
01010000A0771100000000000050901F4100000020FE5C60410000000000405D40	NOEUDHYD0000002215785889	11N0000002215785889	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748295/COURDEAU0000002215748298	COURDEAU0000002215748298
01010000A077110000000000006C911F41000000A0775C60419A99999999F96340	NOEUDHYD0000002215785890	11N0000002215785890	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215747887	COURDEAU0000002215708637
01010000A07711000000000000D0911F41000000E0685C60413333333333836540	NOEUDHYD0000002215785891	11N0000002215785891	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747887/COURDEAU0000002215748289	COURDEAU0000002215747887
01010000A077110000000000003C911F41000000A0825C60410000000000806340	NOEUDHYD0000002215785892	11N0000002215785892	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748292	COURDEAU0000002215708637
01010000A077110000CDCCCCCC3A921F4166666656F55C60413333333333B35940	NOEUDHYD0000002215785893	11N0000002215785893	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748298	COURDEAU0000002215708637
01010000A0771100000000000018911F4100000020435E60419A99999999496340	NOEUDHYD0000002215785894	11N0000002215785894	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708577/COURDEAU0000002215747945	COURDEAU0000002215708577
01010000A07711000000000000A0931F41000000A00C5F6041CDCCCCCCCC0C6940	NOEUDHYD0000002215785895	11N0000002215785895	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747546/COURDEAU0000002215747548	COURDEAU0000002215747546
01010000A0771100000000000040951F41000000E02B5C60410000000000187140	NOEUDHYD0000002215785896	11N0000002215785896	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747887/COURDEAU0000002215748288	COURDEAU0000002215747887
01010000A07711000000000000A8951F41000000A02B5D6041CDCCCCCCCCCC5540	NOEUDHYD0000002215785897	11N0000002215785897	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748300/COURDEAU0000002215748302	COURDEAU0000002215748300
01010000A0771100000000000008961F41000000200C5C60410000000000587340	NOEUDHYD0000002215785898	11N0000002215785898	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747887/COURDEAU0000002215748287	COURDEAU0000002215747887
01010000A0771100000000000028961F41000000A0005C6041CDCCCCCCCC047440	NOEUDHYD0000002215785899	11N0000002215785899	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747887/COURDEAU0000002215748286	COURDEAU0000002215747887
01010000A077110000CDCCCCCC2C961F419A9999B92D5D60410000000000605540	NOEUDHYD0000002215785900	11N0000002215785900	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748300	COURDEAU0000002215708637
01010000A07711000000000000B4951F41000000E0365F6041CDCCCCCCCCEC6540	NOEUDHYD0000002215785901	11N0000002215785901	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747546/COURDEAU0000002215747549	COURDEAU0000002215747546
01010000A0771100000000000080951F4100000000595F6041CDCCCCCCCCFC6540	NOEUDHYD0000002215785902	11N0000002215785902	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747551/COURDEAU0000002215747554	COURDEAU0000002215747551
01010000A07711000000000000D8951F4100000020CE5F60413333333333136A40	NOEUDHYD0000002215785903	11N0000002215785903	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747565/COURDEAU0000002215747566	COURDEAU0000002215747565
01010000A077110000CDCCCCCCAE961F41CDCCCCAC505F6041CDCCCCCCCC0C6540	NOEUDHYD0000002215785904	11N0000002215785904	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747546/COURDEAU0000002215747551	COURDEAU0000002215747546
01010000A0771100009A9999996D991F4166666676325860413333333333B33640	NOEUDHYD0000002215785905	11N0000002215785905	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748251/COURDEAU0000002215748252	COURDEAU0000002215748251
01010000A0771100000000000084991F41000000C048596041CDCCCCCCCCCC3F40	NOEUDHYD0000002215785906	11N0000002215785906	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748056/COURDEAU0000002215748057	COURDEAU0000002215748056
01010000A077110000000000002C9A1F41000000A0315860416666666666662F40	NOEUDHYD0000002215785907	11N0000002215785907	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748251/COURDEAU0000002215748253	COURDEAU0000002215748251
01010000A077110000000000009C9B1F41000000804D5860410000000000803940	NOEUDHYD0000002215785908	11N0000002215785908	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748256/COURDEAU0000002215748257	COURDEAU0000002215748256
01010000A07711000066666666A89B1F4100000070125A60413333333333333940	NOEUDHYD0000002215785909	11N0000002215785909	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708586/COURDEAU0000002215748053	COURDEAU0000002215708586
01010000A07711000000000000909D1F41000000C0265860410000000000001640	NOEUDHYD0000002215785910	11N0000002215785910	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748251/COURDEAU0000002215748256	COURDEAU0000002215748251
01010000A07711000000000000AC9D1F4100000000325A60419A99999999194240	NOEUDHYD0000002215785911	11N0000002215785911	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708586/COURDEAU0000002215748050	COURDEAU0000002215708586
01010000A0771100009A999999B7981F4133333343365D6041CDCCCCCCCCCC5340	NOEUDHYD0000002215785912	11N0000002215785912	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748304	COURDEAU0000002215708637
01010000A077110000CDCCCCCCE2981F41333333E33A5D60416666666666465340	NOEUDHYD0000002215785913	11N0000002215785913	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748305	COURDEAU0000002215708637
01010000A0771100000000000064991F419A999999945F60413333333333F36140	NOEUDHYD0000002215785914	11N0000002215785914	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747546/COURDEAU0000002215747561	COURDEAU0000002215747546
01010000A0771100000000000070991F41000000E0935F60410000000000006240	NOEUDHYD0000002215785915	11N0000002215785915	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747546/COURDEAU0000002215747558	COURDEAU0000002215747546
01010000A07711000000000000A8991F4100000080C75F60410000000000806540	NOEUDHYD0000002215785916	11N0000002215785916	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747555/COURDEAU0000002215747565	COURDEAU0000002215747565
01010000A07711000000000000FE9D1F419A9999B93B5D6041CDCCCCCCCC8C4A40	NOEUDHYD0000002215785917	11N0000002215785917	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748307	COURDEAU0000002215708637
01010000A07711000033333333379E1F41000000E0535D60410000000000804540	NOEUDHYD0000002215785918	11N0000002215785918	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748309	COURDEAU0000002215708637
01010000A07711000000000000569E1F419A999989A55D60419A99999999194C40	NOEUDHYD0000002215785919	11N0000002215785919	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748308/COURDEAU0000002215748318	COURDEAU0000002215748318
01010000A07711000000000000D49F1F41000000E0CC5D60419A99999999594440	NOEUDHYD0000002215785920	11N0000002215785920	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748315/COURDEAU0000002215748316	COURDEAU0000002215748315
01010000A077110000000000006C9D1F41000000609D5F60416666666666366040	NOEUDHYD0000002215785921	11N0000002215785921	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747546/COURDEAU0000002215747564	COURDEAU0000002215747546
01010000A07711000000000000F89D1F4100000040C15F60413333333333736040	NOEUDHYD0000002215785922	11N0000002215785922	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747565/COURDEAU0000002215747567	COURDEAU0000002215747565
01010000A07711000000000000D49F1F41000000A0B95F60416666666666265E40	NOEUDHYD0000002215785923	11N0000002215785923	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747546/COURDEAU0000002215747565	COURDEAU0000002215747546
01010000A077110000CDCCCCCC92AA1F41CDCCCC4CEF5660410000000000404640	NOEUDHYD0000002215785924	11N0000002215785924	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748242/COURDEAU0000002215748243	COURDEAU0000002215748242
01010000A0771100009A999999D1AC1F41333333C30F5760413333333333332E40	NOEUDHYD0000002215785925	11N0000002215785925	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748217/COURDEAU0000002215748221	COURDEAU0000002215748217
01010000A0771100000000000088AF1F4100000000F25660413333333333331140	NOEUDHYD0000002215785926	11N0000002215785926	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748244/COURDEAU0000002215748245	COURDEAU0000002215748244
01010000A0771100000000000080A21F41000000C0FD586041CDCCCCCCCCCC4B40	NOEUDHYD0000002215785928	11N0000002215785928	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748260/COURDEAU0000002215748261	COURDEAU0000002215748260
01010000A07711000000000000B8A31F41000000C0F65860413333333333734540	NOEUDHYD0000002215785929	11N0000002215785929	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748260/COURDEAU0000002215748262	COURDEAU0000002215748260
01010000A0771100000000000034A11F4100000040305A60419A99999999594B40	NOEUDHYD0000002215785930	11N0000002215785930	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748050/COURDEAU0000002215748052	COURDEAU0000002215748050
01010000A0771100000000000064A21F41333333834D5A60419A99999999594F40	NOEUDHYD0000002215785931	11N0000002215785931	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708586/COURDEAU0000002215748054	COURDEAU0000002215708586
01010000A0771100006666666668A01F419A999939BF5D6041CDCCCCCCCC4C4140	NOEUDHYD0000002215785933	11N0000002215785933	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748315/COURDEAU0000002215748318	COURDEAU0000002215748315
01010000A077110000CDCCCCCC6EA01F41CDCCCC2CC15D60413333333333334140	NOEUDHYD0000002215785934	11N0000002215785934	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748315/COURDEAU0000002215748317	COURDEAU0000002215748315
01010000A077110000000000001CA21F419A9999D96E5D60413333333333B33840	NOEUDHYD0000002215785935	11N0000002215785935	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748311	COURDEAU0000002215708637
01010000A0771100000000000064A01F4100000080F25E60416666666666D66A40	NOEUDHYD0000002215785936	11N0000002215785936	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747568/COURDEAU0000002215747569	COURDEAU0000002215747568
01010000A0771100000000000004A21F41000000C02C5E60413333333333D35440	NOEUDHYD0000002215785937	11N0000002215785937	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748313/COURDEAU0000002215748314	COURDEAU0000002215748313
01010000A0771100006666666620A21F41000000E0425E60416666666666665740	NOEUDHYD0000002215785938	11N0000002215785938	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708573/COURDEAU0000002215748312	COURDEAU0000002215708573
01010000A07711000000000000B0A21F419A999949395E60416666666666865440	NOEUDHYD0000002215785939	11N0000002215785939	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708573/COURDEAU0000002215748306	COURDEAU0000002215708573
01010000A0771100009A9999996FA31F4133333303205E60419A99999999D94D40	NOEUDHYD0000002215785940	11N0000002215785940	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708573/COURDEAU0000002215748313	COURDEAU0000002215708573
01010000A07711000000000000A0A21F41000000A0165F60419A99999999696740	NOEUDHYD0000002215785941	11N0000002215785941	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747559/COURDEAU0000002215747568	COURDEAU0000002215747568
01010000A07711000066666666D4A41F41CDCCCC6CD95D6041CDCCCCCCCCCC3540	NOEUDHYD0000002215785942	11N0000002215785942	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748310/COURDEAU0000002215748315	COURDEAU0000002215748315
01010000A077110000000000009CA51F41000000C03D5D60419A99999999D95140	NOEUDHYD0000002215785943	11N0000002215785943	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748301/COURDEAU0000002215748311	COURDEAU0000002215748311
01010000A0771100009A999999C7A61F41666666D6D85D60419A99999999992F40	NOEUDHYD0000002215785944	11N0000002215785944	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708573/COURDEAU0000002215748315	COURDEAU0000002215708573
01010000A077110000CDCCCCCC1AA91F41CDCCCCCCCA5860413333333333331B40	NOEUDHYD0000002215785945	11N0000002215785945	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748259/COURDEAU0000002215748260	COURDEAU0000002215748260
01010000A077110000CDCCCCCCD6AA1F41CDCCCCBCBD5860419A99999999991340	NOEUDHYD0000002215785946	11N0000002215785946	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748254/COURDEAU0000002215748260	COURDEAU0000002215748260
01010000A077110000000000003CAB1F4100000000305960416666666666664740	NOEUDHYD0000002215785947	11N0000002215785947	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748255/COURDEAU0000002215748263	COURDEAU0000002215748255
01010000A0771100000000000070AA1F4100000020F55A60416666666666366740	NOEUDHYD0000002215785948	11N0000002215785948	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708632/COURDEAU0000002215748226	COURDEAU0000002215708632
01010000A077110000333333338FAF1F419A999969DB5960410000000000805840	NOEUDHYD0000002215785949	11N0000002215785949	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708572/COURDEAU0000002215748215	COURDEAU0000002215708572
01010000A0771100000000000044AC1F41000000E0E85A60419A99999999696340	NOEUDHYD0000002215785950	11N0000002215785950	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708632/COURDEAU0000002215748228	COURDEAU0000002215708632
01010000A077110000000000000EA81F41333333E38B5D60419A99999999992C40	NOEUDHYD0000002215785951	11N0000002215785951	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708637/COURDEAU0000002215748303	COURDEAU0000002215708637
01010000A07711000000000000F0AA1F41000000603F5C60410000000000006E40	NOEUDHYD0000002215785952	11N0000002215785952	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708597/COURDEAU0000002215748323	COURDEAU0000002215708597
01010000A0771100000000000028A81F41000000004F5F6041CDCCCCCCCC2C6240	NOEUDHYD0000002215785953	11N0000002215785953	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747560/COURDEAU0000002215747568	COURDEAU0000002215747568
01010000A07711000000000000C0A91F41000000C0605F60413333333333F36040	NOEUDHYD0000002215785954	11N0000002215785954	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747568/COURDEAU0000002215747571	COURDEAU0000002215747568
01010000A0771100006666666640AC1F41CDCCCCAC495C60410000000000206D40	NOEUDHYD0000002215785955	11N0000002215785955	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708597/COURDEAU0000002215748324	COURDEAU0000002215708597
01010000A07711000000000000FCAD1F4100000050155C60410000000000906F40	NOEUDHYD0000002215785956	11N0000002215785956	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748326/COURDEAU0000002215748327	COURDEAU0000002215748326
01010000A0771100000000000040AC1F4100000020C25D60416666666666661E40	NOEUDHYD0000002215785957	11N0000002215785957	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708573/COURDEAU0000002215748319	COURDEAU0000002215708573
01010000A07711000066666666D6AC1F41666666B6F25F60419A99999999B95340	NOEUDHYD0000002215785958	11N0000002215785958	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747543	COURDEAU0000002215708576
01010000A07711000000000000FCAF1F41000000A0025E60413333333333B34540	NOEUDHYD0000002215785959	11N0000002215785959	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708570/COURDEAU0000002215748271	COURDEAU0000002215708570
01010000A07711000000000000D8AE1F41000000609D5F60416666666666A65340	NOEUDHYD0000002215785960	11N0000002215785960	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747568/COURDEAU0000002215747573	COURDEAU0000002215747568
01010000A0771100000000000058AF1F41000000C0F55F60410000000000405140	NOEUDHYD0000002215785961	11N0000002215785961	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747545	COURDEAU0000002215708576
01010000A077110000CDCCCCCCBCAF1F419A9999C9B45F60410000000000405240	NOEUDHYD0000002215785962	11N0000002215785962	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747546/COURDEAU0000002215747568	COURDEAU0000002215747546
01010000A077110000000000004EB81F4100000040F65560419A9999999999F13F	NOEUDHYD0000002215785964	11N0000002215785964	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748182/COURDEAU0000002215748183	COURDEAU0000002215748182
01010000A077110000CDCCCCCCC8B31F4100000020D55A60410000000000A05440	NOEUDHYD0000002215785965	11N0000002215785965	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708632/COURDEAU0000002215747575	COURDEAU0000002215708632
01010000A0771100000000000080B41F4100000060165960410000000000001840	NOEUDHYD0000002215785966	11N0000002215785966	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748264/COURDEAU0000002215748266	COURDEAU0000002215748266
01010000A0771100000000000058B41F4100000080D85960410000000000805140	NOEUDHYD0000002215785967	11N0000002215785967	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708572/COURDEAU0000002215748216	COURDEAU0000002215708572
01010000A0771100000000000074B61F4100000080D35960419A99999999994E40	NOEUDHYD0000002215785968	11N0000002215785968	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708572/COURDEAU0000002215748193	COURDEAU0000002215708572
01010000A077110000000000001CB41F41000000A03F5A6041CDCCCCCCCCAC5040	NOEUDHYD0000002215785969	11N0000002215785969	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708613/COURDEAU0000002215748220	COURDEAU0000002215708613
01010000A0771100000000000030B01F41000000E0555C60410000000000E06740	NOEUDHYD0000002215785970	11N0000002215785970	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708597/COURDEAU0000002215748325	COURDEAU0000002215708597
01010000A0771100000000000074B31F4100000020605C6041CDCCCCCCCCAC6340	NOEUDHYD0000002215785971	11N0000002215785971	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708597/COURDEAU0000002215748322	COURDEAU0000002215708597
01010000A07711000000000000C0B31F4100000060605C60416666666666966340	NOEUDHYD0000002215785972	11N0000002215785972	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708597/COURDEAU0000002215748326	COURDEAU0000002215708597
01010000A0771100000000000044B01F41000000C07C5F6041CDCCCCCCCC6C5C40	NOEUDHYD0000002215785973	11N0000002215785973	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747573/COURDEAU0000002215747580	COURDEAU0000002215747573
01010000A077110000000000001CB21F4100000020665F60410000000000606240	NOEUDHYD0000002215785974	11N0000002215785974	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747573/COURDEAU0000002215747576	COURDEAU0000002215747573
01010000A077110000666666663CB31F4100000010EC5F60416666666666264C40	NOEUDHYD0000002215785975	11N0000002215785975	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747546	COURDEAU0000002215708576
01010000A077110000CDCCCCCCBAB31F41666666A6F05F60413333333333334C40	NOEUDHYD0000002215785976	11N0000002215785976	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747583	COURDEAU0000002215708576
01010000A07711000000000000B4B71F41000000E03A5C60413333333333E36340	NOEUDHYD0000002215785977	11N0000002215785977	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748331/COURDEAU0000002215748332	COURDEAU0000002215748331
01010000A07711000000000000A8B71F41000000206F5C6041CDCCCCCCCCCC5B40	NOEUDHYD0000002215785978	11N0000002215785978	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708597/COURDEAU0000002215748328	COURDEAU0000002215708597
01010000A07711000066666666B0B41F41333333330A5E6041CDCCCCCCCC8C4040	NOEUDHYD0000002215785979	11N0000002215785979	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708570/COURDEAU0000002215748272	COURDEAU0000002215708570
01010000A0771100003333333349B91F4166666606DF5960416666666666664940	NOEUDHYD0000002215785980	11N0000002215785980	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708572/COURDEAU0000002215748218	COURDEAU0000002215708572
01010000A077110000000000007CBA1F410000005085596041CDCCCCCCCCCC2B40	NOEUDHYD0000002215785981	11N0000002215785981	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748265/COURDEAU0000002215748267	COURDEAU0000002215748267
01010000A077110000000000002ABB1F41000000D07E5960413333333333332240	NOEUDHYD0000002215785982	11N0000002215785982	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748267/COURDEAU0000002215748268	COURDEAU0000002215748267
01010000A07711000000000000D4B91F4100000020875B60419A99999999896940	NOEUDHYD0000002215785983	11N0000002215785983	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708574/COURDEAU0000002215748337	COURDEAU0000002215708574
01010000A0771100000000000044BB1F41000000C07A5A6041CDCCCCCCCCCC4940	NOEUDHYD0000002215785984	11N0000002215785984	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708571/COURDEAU0000002215748225	COURDEAU0000002215708571
01010000A07711000000000000ECBD1F4100000000E35960410000000000404240	NOEUDHYD0000002215785985	11N0000002215785985	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708572/COURDEAU0000002215748219	COURDEAU0000002215708572
01010000A0771100000000000024BE1F4100000000DF5A60416666666666065240	NOEUDHYD0000002215785986	11N0000002215785986	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748229/COURDEAU0000002215748230	COURDEAU0000002215748229
01010000A0771100000000000094BF1F4100000060BC5A6041CDCCCCCCCC0C4240	NOEUDHYD0000002215785987	11N0000002215785987	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708632/COURDEAU0000002215748229	COURDEAU0000002215708632
01010000A0771100000000000008B91F41000000207F5C60410000000000C05640	NOEUDHYD0000002215785988	11N0000002215785988	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708597/COURDEAU0000002215748330	COURDEAU0000002215708597
01010000A0771100000000000064BB1F41000000C0F65C6041CDCCCCCCCCCC5340	NOEUDHYD0000002215785989	11N0000002215785989	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708617/COURDEAU0000002215748280	COURDEAU0000002215708617
01010000A0771100000000000038BB1F41000000C00C5E60413333333333B33740	NOEUDHYD0000002215785990	11N0000002215785990	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708570/COURDEAU0000002215748273	COURDEAU0000002215708570
01010000A077110000000000002CBD1F41000000E0C55C60419A99999999995940	NOEUDHYD0000002215785991	11N0000002215785991	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748282/COURDEAU0000002215748283	COURDEAU0000002215748282
01010000A07711000000000000ECBE1F41000000E0F45C60416666666666664F40	NOEUDHYD0000002215785993	11N0000002215785993	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708617/COURDEAU0000002215748282	COURDEAU0000002215708617
01010000A0771100006666666652BF1F419A999969795C60419A99999999994840	NOEUDHYD0000002215785994	11N0000002215785994	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708597/COURDEAU0000002215748331	COURDEAU0000002215708597
01010000A0771100000000000040BF1F41000000E0015D60419A99999999D94640	NOEUDHYD0000002215785996	11N0000002215785996	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708617/COURDEAU0000002215748284	COURDEAU0000002215708617
01010000A077110000000000005A831F416666668622606041CDCCCCCCCC9C6140	NOEUDHYD0000002215785997	11N0000002215785997	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747902/COURDEAU0000002215747906	COURDEAU0000002215747906
01010000A0771100000000000078811F41000000C03D626041CDCCCCCCCC0C5340	NOEUDHYD0000002215785998	11N0000002215785998	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747773	COURDEAU0000002215708569
01010000A07711000000000000A0811F41000000E0136260419A99999999F95440	NOEUDHYD0000002215785999	11N0000002215785999	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747778	COURDEAU0000002215708569
01010000A077110000CDCCCCCC60821F41333333D3F3626041CDCCCCCCCC4C4040	NOEUDHYD0000002215786000	11N0000002215786000	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747754/COURDEAU0000002215747761	COURDEAU0000002215747761
01010000A0771100003333333367851F41333333F3A76260410000000000405140	NOEUDHYD0000002215786001	11N0000002215786001	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747721/COURDEAU0000002215747761	COURDEAU0000002215747761
01010000A077110000666666660A871F4166666676096260416666666666065740	NOEUDHYD0000002215786002	11N0000002215786002	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747771	COURDEAU0000002215708569
01010000A077110000CDCCCCCC748A1F419A9999893F6060410000000000706840	NOEUDHYD0000002215786003	11N0000002215786003	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747890/COURDEAU0000002215747906	COURDEAU0000002215747906
01010000A0771100009A999999CF8B1F41666666F6436060416666666666466A40	NOEUDHYD0000002215786004	11N0000002215786004	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747906/COURDEAU0000002215747907	COURDEAU0000002215747906
01010000A0771100009A999999838B1F4100000090266160419A99999999496540	NOEUDHYD0000002215786005	11N0000002215786005	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747889	COURDEAU0000002215708580
01010000A07711000000000000A08A1F41000000A0936260410000000000A05940	NOEUDHYD0000002215786006	11N0000002215786006	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747660/COURDEAU0000002215747761	COURDEAU0000002215747761
01010000A07711000000000000308B1F41CDCCCC3CDE6260416666666666E64240	NOEUDHYD0000002215786007	11N0000002215786007	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747813/COURDEAU0000002215747814	COURDEAU0000002215747813
01010000A077110000CDCCCCCC4A8C1F41000000D002616041CDCCCCCCCC9C6640	NOEUDHYD0000002215786008	11N0000002215786008	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747888	COURDEAU0000002215708580
01010000A07711000033333333538F1F4133333333C36060416666666666466A40	NOEUDHYD0000002215786009	11N0000002215786009	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215747883	COURDEAU0000002215708580
01010000A07711000000000000208C1F4100000060256260419A99999999195B40	NOEUDHYD0000002215786010	11N0000002215786010	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747771/COURDEAU0000002215747775	COURDEAU0000002215747771
01010000A07711000000000000B0901F41000000A0CA6160416666666666C66040	NOEUDHYD0000002215786011	11N0000002215786011	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747768	COURDEAU0000002215708569
01010000A0771100000000000020911F4100000000476160419A99999999296740	NOEUDHYD0000002215786012	11N0000002215786012	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747891/COURDEAU0000002215747892	COURDEAU0000002215747891
01010000A07711000000000000A8911F41000000A0C36160419A99999999196140	NOEUDHYD0000002215786013	11N0000002215786013	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747767	COURDEAU0000002215708569
01010000A077110000000000005C911F4100000020206260410000000000106040	NOEUDHYD0000002215786014	11N0000002215786014	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747771/COURDEAU0000002215747772	COURDEAU0000002215747771
01010000A077110000CDCCCCCCCC921F41666666D6256360419A99999999992B40	NOEUDHYD0000002215786015	11N0000002215786015	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747810/COURDEAU0000002215747811	COURDEAU0000002215747810
01010000A07711000000000000F49B1F4100000000AD616041CDCCCCCCCC9C6A40	NOEUDHYD0000002215786016	11N0000002215786016	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747739	COURDEAU0000002215708569
01010000A07711000000000000F8981F41000000205D6360410000000000002440	NOEUDHYD0000002215786017	11N0000002215786017	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708641/COURDEAU0000002215747770	COURDEAU0000002215708641
01010000A07711000000000000749E1F41000000000B6060416666666666366940	NOEUDHYD0000002215786018	11N0000002215786018	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747539	COURDEAU0000002215708576
01010000A07711000000000000309E1F4100000040A16160410000000000806C40	NOEUDHYD0000002215786019	11N0000002215786019	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747669	COURDEAU0000002215708569
01010000A07711000000000000009C1F41000000602C626041CDCCCCCCCC6C6840	NOEUDHYD0000002215786020	11N0000002215786020	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747769/COURDEAU0000002215747771	COURDEAU0000002215747771
01010000A07711000000000000D09C1F4100000020A96260413333333333E36240	NOEUDHYD0000002215786021	11N0000002215786021	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747798/COURDEAU0000002215747799	COURDEAU0000002215747798
01010000A07711000000000000F89D1F4100000040A16260416666666666666040	NOEUDHYD0000002215786022	11N0000002215786022	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747798/COURDEAU0000002215747809	COURDEAU0000002215747809
01010000A077110000333333336F9D1F41CDCCCCFC246360419A99999999193E40	NOEUDHYD0000002215786023	11N0000002215786023	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708641/COURDEAU0000002215747547	COURDEAU0000002215708641
01010000A0771100009A999999899F1F41CDCCCCDCCB626041CDCCCCCCCC0C5840	NOEUDHYD0000002215786024	11N0000002215786024	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747531/COURDEAU0000002215747806	COURDEAU0000002215747806
01010000A0771100009A99999979A11F41000000B0086060410000000000006840	NOEUDHYD0000002215786025	11N0000002215786025	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747540	COURDEAU0000002215708576
01010000A0771100009A99999923A11F419A9999E9A56160416666666666966F40	NOEUDHYD0000002215786026	11N0000002215786026	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747765	COURDEAU0000002215708569
01010000A0771100000000000054A31F4100000000A2616041CDCCCCCCCC7C7040	NOEUDHYD0000002215786027	11N0000002215786027	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747764	COURDEAU0000002215708569
01010000A07711000066666666EAA01F41333333B3EF6260410000000000C04940	NOEUDHYD0000002215786028	11N0000002215786028	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708641/COURDEAU0000002215747535	COURDEAU0000002215708641
01010000A0771100009A9999995DA11F4133333353D36260413333333333135040	NOEUDHYD0000002215786029	11N0000002215786029	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708641/COURDEAU0000002215747806	COURDEAU0000002215708641
01010000A0771100003333333319A21F4166666686AB6260410000000000E05840	NOEUDHYD0000002215786030	11N0000002215786030	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747800/COURDEAU0000002215747809	COURDEAU0000002215747809
01010000A07711000066666666A2A31F41CDCCCCFCBB6260416666666666265340	NOEUDHYD0000002215786031	11N0000002215786031	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708641/COURDEAU0000002215747801	COURDEAU0000002215708641
01010000A07711000066666666B0A31F4166666646B76260410000000000005440	NOEUDHYD0000002215786032	11N0000002215786032	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708641/COURDEAU0000002215747809	COURDEAU0000002215708641
01010000A07711000000000000D0A31F4100000000866260416666666666166340	NOEUDHYD0000002215786033	11N0000002215786033	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747807/COURDEAU0000002215747808	COURDEAU0000002215747807
01010000A077110000CDCCCCCC2CA21F4133333303AD6360416666666666662140	NOEUDHYD0000002215786034	11N0000002215786034	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747791/COURDEAU0000002215747792	COURDEAU0000002215747791
01010000A0771100000000000080A51F4100000080A9626041CDCCCCCCCC2C5740	NOEUDHYD0000002215786036	11N0000002215786036	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708641/COURDEAU0000002215747807	COURDEAU0000002215708641
01010000A0771100000000000014A81F4100000040496060413333333333636440	NOEUDHYD0000002215786037	11N0000002215786037	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747543/COURDEAU0000002215747544	COURDEAU0000002215747543
01010000A077110000333333330BA81F41666666A67C6060416666666666066840	NOEUDHYD0000002215786038	11N0000002215786038	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747541/COURDEAU0000002215747543	COURDEAU0000002215747543
01010000A07711000000000000B0AA1F41000000609A61604166666666664E7440	NOEUDHYD0000002215786039	11N0000002215786039	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708569/COURDEAU0000002215747763	COURDEAU0000002215708569
01010000A07711000000000000CCA81F41000000403E6260413333333333C36B40	NOEUDHYD0000002215786040	11N0000002215786040	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708641/COURDEAU0000002215747803	COURDEAU0000002215708641
01010000A07711000000000000DCA91F41000000C04E6260419A99999999996940	NOEUDHYD0000002215786041	11N0000002215786041	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708641/COURDEAU0000002215747804	COURDEAU0000002215708641
01010000A07711000000000000D0A91F4100000040516360413333333333B33140	NOEUDHYD0000002215786042	11N0000002215786042	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747552/COURDEAU0000002215747597	COURDEAU0000002215747597
01010000A0771100009A99999941A91F41CDCCCCCC866360419A99999999992B40	NOEUDHYD0000002215786043	11N0000002215786043	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747563/COURDEAU0000002215747597	COURDEAU0000002215747597
01010000A07711000000000000A8AA1F41000000207A6260416666666666666340	NOEUDHYD0000002215786044	11N0000002215786044	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708641/COURDEAU0000002215747805	COURDEAU0000002215708641
01010000A07711000000000000D0AD1F41000000C0B36260416666666666C65E40	NOEUDHYD0000002215786045	11N0000002215786045	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747597/COURDEAU0000002215747598	COURDEAU0000002215747597
01010000A07711000000000000B0AD1F4100000000CF626041CDCCCCCCCC4C5840	NOEUDHYD0000002215786046	11N0000002215786046	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747506/COURDEAU0000002215747597	COURDEAU0000002215747597
01010000A07711000000000000F8AD1F4100000000C0626041CDCCCCCCCC4C5C40	NOEUDHYD0000002215786047	11N0000002215786047	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747499/COURDEAU0000002215747597	COURDEAU0000002215747597
01010000A077110000000000002CAE1F4100000040D86260410000000000205640	NOEUDHYD0000002215786048	11N0000002215786048	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747534/COURDEAU0000002215747597	COURDEAU0000002215747597
01010000A0771100003333333365B11F41333333A3C2606041CDCCCCCCCCFC6640	NOEUDHYD0000002215786049	11N0000002215786049	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708591/COURDEAU0000002215747515	COURDEAU0000002215708591
01010000A0771100000000000090B01F4100000040056160413333333333B36C40	NOEUDHYD0000002215786050	11N0000002215786050	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708591/COURDEAU0000002215747505	COURDEAU0000002215708591
01010000A077110000CDCCCCCC08B31F41CDCCCC4C496360419A99999999992740	NOEUDHYD0000002215786051	11N0000002215786051	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708596/COURDEAU0000002215747591	COURDEAU0000002215708596
01010000A077110000000000001AB51F41333333A3FD6260416666666666A64140	NOEUDHYD0000002215786052	11N0000002215786052	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708596/COURDEAU0000002215747581	COURDEAU0000002215708596
01010000A0771100000000000018B61F41666666C619636041CDCCCCCCCC4C3840	NOEUDHYD0000002215786053	11N0000002215786053	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708596/COURDEAU0000002215747582	COURDEAU0000002215708596
01010000A0771100009A9999998BB81F41CDCCCCCC8F6060413333333333136240	NOEUDHYD0000002215786054	11N0000002215786054	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708591/COURDEAU0000002215747516	COURDEAU0000002215708591
01010000A07711000000000000B8BB1F410000006091616041CDCCCCCCCC2C7840	NOEUDHYD0000002215786055	11N0000002215786055	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747517/COURDEAU0000002215747518	COURDEAU0000002215747517
01010000A07711000000000000E0B81F4100000080E16260419A99999999795040	NOEUDHYD0000002215786056	11N0000002215786056	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708596/COURDEAU0000002215747595	COURDEAU0000002215708596
01010000A0771100000000000018B91F4100000040D56260419A99999999195340	NOEUDHYD0000002215786057	11N0000002215786057	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747595/COURDEAU0000002215747596	COURDEAU0000002215747595
01010000A077110000333333336FBF1F4100000010FE6160419A99999999B97340	NOEUDHYD0000002215786058	11N0000002215786058	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708615/COURDEAU0000002215747522	COURDEAU0000002215708615
01010000A0771100000000000014BC1F4100000000CE6260416666666666C65740	NOEUDHYD0000002215786059	11N0000002215786059	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708596/COURDEAU0000002215747594	COURDEAU0000002215708596
01010000A0771100009A999999CBBC1F41CDCCCC7CC66260410000000000C05D40	NOEUDHYD0000002215786060	11N0000002215786060	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708596/COURDEAU0000002215747593	COURDEAU0000002215708596
01010000A07711000000000000A4BD1F41000000601D626041CDCCCCCCCC6C7040	NOEUDHYD0000002215786061	11N0000002215786061	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708615/COURDEAU0000002215747570	COURDEAU0000002215708615
01010000A0771100009A99999963BE1F41666666E6046260410000000000D87240	NOEUDHYD0000002215786062	11N0000002215786062	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708615/COURDEAU0000002215747542	COURDEAU0000002215708615
01010000A07711000000000000C4BE1F41000000A03A6260413333333333F36C40	NOEUDHYD0000002215786063	11N0000002215786063	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708615/COURDEAU0000002215747604	COURDEAU0000002215708615
01010000A0771100000000000088C11F4100000080775B60416666666666A66240	NOEUDHYD0000002215786065	11N0000002215786065	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748343/COURDEAU0000002215748344	COURDEAU0000002215748343
01010000A0771100000000000010C31F4100000040AF5A60413333333333333A40	NOEUDHYD0000002215786066	11N0000002215786066	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708632/COURDEAU0000002215748231	COURDEAU0000002215708632
01010000A077110000000000005CC31F4100000020855B60416666666666166040	NOEUDHYD0000002215786067	11N0000002215786067	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708574/COURDEAU0000002215748343	COURDEAU0000002215708574
01010000A07711000000000000A0C41F41000000C05C5A6041CDCCCCCCCC4C3240	NOEUDHYD0000002215786068	11N0000002215786068	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708571/COURDEAU0000002215748223	COURDEAU0000002215708571
01010000A0771100003333333317C01F41666666467B5C60413333333333F34640	NOEUDHYD0000002215786069	11N0000002215786069	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708597/COURDEAU0000002215748333	COURDEAU0000002215708597
01010000A07711000000000000E8C01F41000000C0095C60416666666666265E40	NOEUDHYD0000002215786070	11N0000002215786070	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708600/COURDEAU0000002215748350	COURDEAU0000002215708600
01010000A077110000000000004CC21F4100000000125D60413333333333734040	NOEUDHYD0000002215786071	11N0000002215786071	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708617/COURDEAU0000002215748281	COURDEAU0000002215708617
01010000A0771100000000000064C11F41000000C0F85F60413333333333734140	NOEUDHYD0000002215786072	11N0000002215786072	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747584	COURDEAU0000002215708576
01010000A07711000000000000A4C11F4100000060FA5F60416666666666664140	NOEUDHYD0000002215786073	11N0000002215786073	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747562	COURDEAU0000002215708576
01010000A0771100003333333321C31F419A9999D9615E60410000000000C04140	NOEUDHYD0000002215786074	11N0000002215786074	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748274/COURDEAU0000002215748275	COURDEAU0000002215748274
01010000A0771100000000000070C31F41000000C0475E60419A99999999992940	NOEUDHYD0000002215786075	11N0000002215786075	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748274/COURDEAU0000002215748276	COURDEAU0000002215748274
01010000A0771100009A99999959C41F41000000200F5C60419A99999999795440	NOEUDHYD0000002215786076	11N0000002215786076	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708600/COURDEAU0000002215748351	COURDEAU0000002215708600
01010000A07711000000000000C0C61F4100000080775C60416666666666663940	NOEUDHYD0000002215786077	11N0000002215786077	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708597/COURDEAU0000002215748329	COURDEAU0000002215708597
01010000A077110000333333338BC51F4166666646055F60413333333333136640	NOEUDHYD0000002215786078	11N0000002215786078	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747520/COURDEAU0000002215747532	COURDEAU0000002215747532
01010000A077110000000000009CC51F4100000000FA5F6041CDCCCCCCCCCC3D40	NOEUDHYD0000002215786079	11N0000002215786079	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747574	COURDEAU0000002215708576
01010000A077110000CDCCCCCC22C81F419A9999C92C5A60413333333333332440	NOEUDHYD0000002215786080	11N0000002215786080	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748222/COURDEAU0000002215748224	COURDEAU0000002215748222
01010000A0771100000000000004C91F41000000E0FF5A60416666666666A65A40	NOEUDHYD0000002215786081	11N0000002215786081	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748143/COURDEAU0000002215748232	COURDEAU0000002215748232
01010000A0771100000000000094C91F41000000609E5B60419A99999999595640	NOEUDHYD0000002215786082	11N0000002215786082	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708574/COURDEAU0000002215748345	COURDEAU0000002215708574
01010000A07711000000000000ACCB1F419A9999A9AA5B6041CDCCCCCCCC2C5040	NOEUDHYD0000002215786083	11N0000002215786083	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708574/COURDEAU0000002215748346	COURDEAU0000002215708574
01010000A0771100000000000088CC1F41666666C6B35B60416666666666264D40	NOEUDHYD0000002215786084	11N0000002215786084	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708574/COURDEAU0000002215748348	COURDEAU0000002215708574
01010000A077110000CDCCCCCC56CD1F41CDCCCC1CBD5B60413333333333334940	NOEUDHYD0000002215786085	11N0000002215786085	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708574/COURDEAU0000002215748349	COURDEAU0000002215708574
01010000A077110000000000008CCD1F4100000020E85B60413333333333333C40	NOEUDHYD0000002215786086	11N0000002215786086	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708574/COURDEAU0000002215748347	COURDEAU0000002215708574
01010000A0771100006666666616CE1F4100000040915A60413333333333331540	NOEUDHYD0000002215786087	11N0000002215786087	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708632/COURDEAU0000002215748232	COURDEAU0000002215708632
01010000A0771100000000000074CB1F419A9999491A5C6041CDCCCCCCCC0C4440	NOEUDHYD0000002215786088	11N0000002215786088	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708600/COURDEAU0000002215748353	COURDEAU0000002215708600
01010000A07711000000000000BCC91F4100000000965E60413333333333333C40	NOEUDHYD0000002215786089	11N0000002215786089	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748277/COURDEAU0000002215748278	COURDEAU0000002215748277
01010000A07711000033333333F7C81F4166666616DE5F60419A99999999993440	NOEUDHYD0000002215786090	11N0000002215786090	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747585	COURDEAU0000002215708576
01010000A077110000000000000CC91F4100000040375F60410000000000806240	NOEUDHYD0000002215786091	11N0000002215786091	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747530/COURDEAU0000002215747537	COURDEAU0000002215747537
01010000A077110000333333335DCA1F41CDCCCC2C385E60413333333333330340	NOEUDHYD0000002215786092	11N0000002215786092	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708570/COURDEAU0000002215748274	COURDEAU0000002215708570
01010000A077110000000000007CCD1F4100000020245C60413333333333B33E40	NOEUDHYD0000002215786093	11N0000002215786093	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708600/COURDEAU0000002215748354	COURDEAU0000002215708600
01010000A077110000000000003CCD1F4100000000A05C60413333333333333640	NOEUDHYD0000002215786094	11N0000002215786094	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748335/COURDEAU0000002215748336	COURDEAU0000002215748335
01010000A07711000000000000E0CE1F41000000E0815C60413333333333331D40	NOEUDHYD0000002215786095	11N0000002215786095	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708597/COURDEAU0000002215748335	COURDEAU0000002215708597
01010000A077110000000000000ACC1F41666666C6C25F6041CDCCCCCCCCCC3040	NOEUDHYD0000002215786096	11N0000002215786096	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747586	COURDEAU0000002215708576
01010000A07711000033333333ABCC1F41666666E6A25F60419A99999999993D40	NOEUDHYD0000002215786097	11N0000002215786097	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747587/COURDEAU0000002215747588	COURDEAU0000002215747587
01010000A077110000333333337BCD1F41CDCCCCDCAD5F60416666666666662D40	NOEUDHYD0000002215786098	11N0000002215786098	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747587	COURDEAU0000002215708576
01010000A07711000000000000B0D41F4100000040BB5A60419A99999999992040	NOEUDHYD0000002215786099	11N0000002215786099	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748152/COURDEAU0000002215748234	COURDEAU0000002215748234
01010000A0771100000000000068D11F4100000020195C6041CDCCCCCCCC4C3040	NOEUDHYD0000002215786100	11N0000002215786100	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708600/COURDEAU0000002215748352	COURDEAU0000002215708600
01010000A077110000CDCCCCCC18D41F41CDCCCC7CF85E60419A99999999193540	NOEUDHYD0000002215786101	11N0000002215786101	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747532/COURDEAU0000002215747533	COURDEAU0000002215747532
01010000A0771100000000000000D61F41000000E0F25E60413333333333332940	NOEUDHYD0000002215786102	11N0000002215786102	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747532/COURDEAU0000002215747536	COURDEAU0000002215747532
01010000A07711000000000000C4D91F41333333B3E65A60410000000000003D40	NOEUDHYD0000002215786103	11N0000002215786103	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748235/COURDEAU0000002215748236	COURDEAU0000002215748235
01010000A0771100000000000070DA1F41000000A0C85A60410000000000001040	NOEUDHYD0000002215786104	11N0000002215786104	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748235/COURDEAU0000002215748237	COURDEAU0000002215748235
01010000A0771100000000000004D91F41000000C0725F60419A9999999999F13F	NOEUDHYD0000002215786105	11N0000002215786105	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747589	COURDEAU0000002215708576
01010000A0771100009A99999947DB1F41666666361E5F60410000000000001240	NOEUDHYD0000002215786106	11N0000002215786106	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747532/COURDEAU0000002215747537	\N
01010000A0771100003333333311DB1F41CDCCCCDCF95F60410000000000002D40	NOEUDHYD0000002215786107	11N0000002215786107	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708591/COURDEAU0000002215747528	COURDEAU0000002215708591
01010000A0771100009A999999B7DF1F419A999939E35F6041CDCCCCCCCCCC2240	NOEUDHYD0000002215786108	11N0000002215786108	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708591/COURDEAU0000002215747529	COURDEAU0000002215708591
01010000A0771100009A9999994DE21F4100000080D65B6041CDCCCCCCCC4C4C40	NOEUDHYD0000002215786109	11N0000002215786109	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748341/COURDEAU0000002215748342	COURDEAU0000002215748341
01010000A0771100009A999999F5F21F41666666668A5B6041CDCCCCCCCCCCFC3F	NOEUDHYD0000002215786110	11N0000002215786110	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215748338/COURDEAU0000002215748339	COURDEAU0000002215748338
01010000A0771100000000000044C31F41000000C0506260416666666666A66840	NOEUDHYD0000002215786111	11N0000002215786111	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708615/COURDEAU0000002215747605	COURDEAU0000002215708615
01010000A0771100000000000074C61F4100000020006060416666666666663D40	NOEUDHYD0000002215786112	11N0000002215786112	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708576/COURDEAU0000002215747577	COURDEAU0000002215708576
01010000A0771100000000000014C61F41000000208E6060413333333333535D40	NOEUDHYD0000002215786113	11N0000002215786113	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747517/COURDEAU0000002215747523	COURDEAU0000002215747517
01010000A0771100000000000008C61F4100000060A76060416666666666366040	NOEUDHYD0000002215786114	11N0000002215786114	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747517/COURDEAU0000002215747519	COURDEAU0000002215747517
01010000A077110000000000003AC61F41666666767A636041CDCCCCCCCCCC2740	NOEUDHYD0000002215786115	11N0000002215786115	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708615/COURDEAU0000002215747606	COURDEAU0000002215708615
01010000A0771100000000000008C91F41000000A00C616041CDCCCCCCCCAC6B40	NOEUDHYD0000002215786116	11N0000002215786116	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708599/COURDEAU0000002215747501	COURDEAU0000002215708599
01010000A0771100000000000094CA1F41000000A06C6060419A99999999F95040	NOEUDHYD0000002215786117	11N0000002215786117	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708591/COURDEAU0000002215747517	COURDEAU0000002215708591
01010000A07711000000000000F4CF1F41000000400D6360410000000000E05240	NOEUDHYD0000002215786118	11N0000002215786118	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747579/COURDEAU0000002215747592	COURDEAU0000002215747579
01010000A0771100000000000014D11F41000000204E6060410000000000C04740	NOEUDHYD0000002215786119	11N0000002215786119	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708591/COURDEAU0000002215747524	COURDEAU0000002215708591
01010000A0771100000000000020D21F4100000000F26160416666666666A66740	NOEUDHYD0000002215786120	11N0000002215786120	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708602/COURDEAU0000002215747624	COURDEAU0000002215708602
01010000A0771100000000000078D31F41000000E0F5616041CDCCCCCCCC7C6640	NOEUDHYD0000002215786121	11N0000002215786121	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708602/COURDEAU0000002215747619	COURDEAU0000002215708602
01010000A07711000033333333E1D01F419A99993983626041CDCCCCCCCCCC6B40	NOEUDHYD0000002215786122	11N0000002215786122	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747599/COURDEAU0000002215747600	COURDEAU0000002215747599
01010000A0771100009A9999990BD61F419A9999B919626041CDCCCCCCCC1C6440	NOEUDHYD0000002215786123	11N0000002215786123	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708602/COURDEAU0000002215747628	COURDEAU0000002215708602
01010000A0771100003333333379D61F410000000078636041CDCCCCCCCCCC1C40	NOEUDHYD0000002215786124	11N0000002215786124	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747521/COURDEAU0000002215747579	COURDEAU0000002215747579
01010000A07711000000000000E0D91F4100000080096060413333333333333140	NOEUDHYD0000002215786125	11N0000002215786125	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708591/COURDEAU0000002215747525	COURDEAU0000002215708591
01010000A0771100009A9999997DD81F41333333E330616041CDCCCCCCCC0C5C40	NOEUDHYD0000002215786126	11N0000002215786126	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747483/COURDEAU0000002215747486	COURDEAU0000002215747483
01010000A0771100000000000014D81F41000000C0406160410000000000C05E40	NOEUDHYD0000002215786127	11N0000002215786127	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747483/COURDEAU0000002215747485	COURDEAU0000002215747483
01010000A07711000033333333DFD91F41CDCCCCBC226160413333333333335940	NOEUDHYD0000002215786128	11N0000002215786128	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747483/COURDEAU0000002215747487	COURDEAU0000002215747483
01010000A077110000000000003CDA1F41333333B3A36060419A99999999594E40	NOEUDHYD0000002215786129	11N0000002215786129	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708599/COURDEAU0000002215747502	COURDEAU0000002215708599
01010000A0771100009A999999C5DA1F419A9999698C6060413333333333734940	NOEUDHYD0000002215786130	11N0000002215786130	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708599/COURDEAU0000002215747503	COURDEAU0000002215708599
01010000A0771100000000000090DB1F41000000A07C606041CDCCCCCCCC4C4640	NOEUDHYD0000002215786131	11N0000002215786131	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708599/COURDEAU0000002215747508	COURDEAU0000002215708599
01010000A0771100006666666666DB1F419A999989846060419A99999999194740	NOEUDHYD0000002215786132	11N0000002215786132	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708599/COURDEAU0000002215747504	COURDEAU0000002215708599
01010000A07711000066666666B4DB1F4100000050F66060416666666666A65240	NOEUDHYD0000002215786133	11N0000002215786133	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708587/COURDEAU0000002215747483	COURDEAU0000002215708587
01010000A0771100000000000054D81F41000000001F6260416666666666A66240	NOEUDHYD0000002215786134	11N0000002215786134	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708602/COURDEAU0000002215747629	COURDEAU0000002215708602
01010000A07711000000000000DCDD1F4100000060716060416666666666A64140	NOEUDHYD0000002215786135	11N0000002215786135	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708599/COURDEAU0000002215747509	COURDEAU0000002215708599
01010000A0771100000000000048DF1F41000000A0636060419A99999999193D40	NOEUDHYD0000002215786136	11N0000002215786136	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708599/COURDEAU0000002215747510	COURDEAU0000002215708599
01010000A07711000000000000D4DC1F4100000060196260416666666666966040	NOEUDHYD0000002215786137	11N0000002215786137	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708602/COURDEAU0000002215747631	COURDEAU0000002215708602
01010000A077110000CDCCCCCC2EDE1F4166666696C66260419A99999999195040	NOEUDHYD0000002215786138	11N0000002215786138	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747601/COURDEAU0000002215747602	COURDEAU0000002215747601
01010000A077110000CDCCCCCC9ADE1F41000000B0EF6260410000000000003F40	NOEUDHYD0000002215786139	11N0000002215786139	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708636/COURDEAU0000002215747601	COURDEAU0000002215708636
01010000A07711000033333333BBDE1F41666666A6F36260416666666666663C40	NOEUDHYD0000002215786140	11N0000002215786140	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708636/COURDEAU0000002215747603	COURDEAU0000002215708636
01010000A077110000000000002CDF1F4100000080FE626041CDCCCCCCCC4C3540	NOEUDHYD0000002215786141	11N0000002215786141	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708636/COURDEAU0000002215747599	COURDEAU0000002215708636
01010000A07711000066666666E0E01F41666666C64F6060413333333333333540	NOEUDHYD0000002215786142	11N0000002215786142	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708599/COURDEAU0000002215747511	COURDEAU0000002215708599
01010000A07711000066666666FAE31F419A999959AD6060416666666666665140	NOEUDHYD0000002215786143	11N0000002215786143	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747482/COURDEAU0000002215747484	COURDEAU0000002215747482
01010000A0771100000000000094E31F41000000A074616041CDCCCCCCCC5C6440	NOEUDHYD0000002215786144	11N0000002215786144	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747643/COURDEAU0000002215747644	COURDEAU0000002215747643
01010000A077110000000000006AE01F419A9999A936626041CDCCCCCCCCCC5C40	NOEUDHYD0000002215786145	11N0000002215786145	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708602/COURDEAU0000002215747632	COURDEAU0000002215708602
01010000A07711000000000000F4E41F4100000040E06060410000000000004740	NOEUDHYD0000002215786146	11N0000002215786146	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708587/COURDEAU0000002215747489	COURDEAU0000002215708587
01010000A07711000066666666AAE61F41CDCCCC9C996060419A99999999594940	NOEUDHYD0000002215786147	11N0000002215786147	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747488/COURDEAU0000002215747492	COURDEAU0000002215747488
01010000A077110000CDCCCCCC8EE61F419A999929DA606041CDCCCCCCCCCC4540	NOEUDHYD0000002215786148	11N0000002215786148	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708587/COURDEAU0000002215747490	COURDEAU0000002215708587
01010000A0771100009A999999DDE71F4100000000EF606041CDCCCCCCCCCC4F40	NOEUDHYD0000002215786149	11N0000002215786149	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747490/COURDEAU0000002215747491	COURDEAU0000002215747490
01010000A07711000000000000F8E61F41000000C0B76160419A99999999B96140	NOEUDHYD0000002215786150	11N0000002215786150	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747636/COURDEAU0000002215747638	COURDEAU0000002215747636
01010000A0771100000000000050E61F4100000080396260416666666666465940	NOEUDHYD0000002215786151	11N0000002215786151	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708602/COURDEAU0000002215747634	COURDEAU0000002215708602
01010000A077110000000000000CE91F41000000E0AB606041CDCCCCCCCCCC3B40	NOEUDHYD0000002215786152	11N0000002215786152	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708587/COURDEAU0000002215747482	COURDEAU0000002215708587
01010000A0771100003333333395E91F41666666D6A86060419A99999999193B40	NOEUDHYD0000002215786153	11N0000002215786153	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708587/COURDEAU0000002215747488	COURDEAU0000002215708587
01010000A0771100000000000036EA1F419A999929786060410000000000C04F40	NOEUDHYD0000002215786154	11N0000002215786154	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747512/COURDEAU0000002215747513	COURDEAU0000002215747512
01010000A0771100000000000090EA1F4100000060B86160413333333333936040	NOEUDHYD0000002215786155	11N0000002215786155	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747636/COURDEAU0000002215747639	COURDEAU0000002215747636
01010000A0771100000000000094EB1F410000004063616041CDCCCCCCCC2C5E40	NOEUDHYD0000002215786156	11N0000002215786156	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747643/COURDEAU0000002215747646	COURDEAU0000002215747643
01010000A0771100003333333325F01F41333333339D6060413333333333332E40	NOEUDHYD0000002215786157	11N0000002215786157	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708587/COURDEAU0000002215747493	COURDEAU0000002215708587
01010000A0771100000000000014F11F4100000020AD6060410000000000C04540	NOEUDHYD0000002215786158	11N0000002215786158	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747493/COURDEAU0000002215747494	COURDEAU0000002215747493
01010000A077110000CDCCCCCC6AF11F41000000205A6160410000000000404E40	NOEUDHYD0000002215786159	11N0000002215786159	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747643/COURDEAU0000002215747647	COURDEAU0000002215747643
01010000A0771100000000000030F01F4100000040B46260410000000000404640	NOEUDHYD0000002215786160	11N0000002215786160	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747625/COURDEAU0000002215747626	COURDEAU0000002215747625
01010000A07711000000000000E8F41F41666666F63C6060416666666666660240	NOEUDHYD0000002215786162	11N0000002215786162	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747514	COURDEAU0000002215747507/COURDEAU0000002215747514
01010000A077110000CDCCCCCCB0F71F4100000020506060413333333333330340	NOEUDHYD0000002215786163	11N0000002215786163	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747512/COURDEAU0000002215747514	COURDEAU0000002215747512
01010000A077110000000000009EF41F41000000E09B626041CDCCCCCCCC4C4240	NOEUDHYD0000002215786164	11N0000002215786164	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747618/COURDEAU0000002215747621	COURDEAU0000002215747618
01010000A07711000033333333EFF41F419A999999A96260410000000000804040	NOEUDHYD0000002215786166	11N0000002215786166	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747618/COURDEAU0000002215747622	COURDEAU0000002215747618
01010000A0771100000000000038F51F41000000A027626041CDCCCCCCCCCC3540	NOEUDHYD0000002215786167	11N0000002215786167	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708602/COURDEAU0000002215747633	COURDEAU0000002215708602
01010000A077110000CDCCCCCC98F51F4133333303936260410000000000404340	NOEUDHYD0000002215786168	11N0000002215786168	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747618/COURDEAU0000002215747620	COURDEAU0000002215747618
01010000A077110000333333339DF61F4166666606D46260416666666666661440	NOEUDHYD0000002215786170	11N0000002215786170	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747618/COURDEAU0000002215747623	COURDEAU0000002215747618
01010000A0771100000000000014F81F419A999999626160413333333333333040	NOEUDHYD0000002215786171	11N0000002215786171	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747643/COURDEAU0000002215747648	COURDEAU0000002215747643
01010000A077110000CDCCCCCC12FA1F41000000B0926160416666666666662940	NOEUDHYD0000002215786172	11N0000002215786172	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747636/COURDEAU0000002215747640	COURDEAU0000002215747636
01010000A077110000666666667CFA1F41000000209A6160410000000000002740	NOEUDHYD0000002215786173	11N0000002215786173	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747636/COURDEAU0000002215747642	COURDEAU0000002215747636
01010000A0771100006666666656FD1F410000005073606041CDCCCCCCCCCC0040	NOEUDHYD0000002215786175	11N0000002215786175	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747495	COURDEAU0000002215747495/COURDEAU0000002215747496
01010000A077110000333333331FFD1F41CDCCCCCC40616041CDCCCCCCCCCC2540	NOEUDHYD0000002215786176	11N0000002215786176	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747649/COURDEAU0000002215747650	COURDEAU0000002215747649
01010000A077110000CDCCCCCC92FE1F4166666676BA6060419A99999999992C40	NOEUDHYD0000002215786177	11N0000002215786177	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747497/COURDEAU0000002215747498	COURDEAU0000002215747497
01010000A0771100009A9999996C322041CDCCCC6C5A5F60410000000000001440	NOEUDHYD0000002215786178	11N0000002215786178	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747460/COURDEAU0000002215747461	COURDEAU0000002215747460
01010000A0771100003333333370012041000000F0A76060416666666666661840	NOEUDHYD0000002215786179	11N0000002215786179	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747497/COURDEAU0000002215747500	COURDEAU0000002215747497
01010000A077110000CDCCCCCCC2022041CDCCCCCC4C6160413333333333330340	NOEUDHYD0000002215786180	11N0000002215786180	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747643/COURDEAU0000002215747649	COURDEAU0000002215747643
01010000A07711000033333333DC032041666666E66F6260416666666666661040	NOEUDHYD0000002215786182	11N0000002215786182	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747611/COURDEAU0000002215747613	COURDEAU0000002215747611
01010000A07711000000000000D809204100000040FE6160410000000000001640	NOEUDHYD0000002215786186	11N0000002215786186	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747608/COURDEAU0000002215747609	COURDEAU0000002215747608
01010000A07711000000000000CE362041000000A0BB6060410000000000804540	NOEUDHYD0000002215786187	11N0000002215786187	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747472/COURDEAU0000002215747473	COURDEAU0000002215747472
01010000A07711000066666666F636204100000030B76060413333333333334540	NOEUDHYD0000002215786188	11N0000002215786188	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747472/COURDEAU0000002215747474	COURDEAU0000002215747472
01010000A07711000000000000643720419A9999A9AD6060416666666666664140	NOEUDHYD0000002215786189	11N0000002215786189	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747472/COURDEAU0000002215747475	COURDEAU0000002215747472
01010000A0771100006666666675372041CDCCCCCCAB6060413333333333334040	NOEUDHYD0000002215786190	11N0000002215786190	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747472/COURDEAU0000002215747476	COURDEAU0000002215747472
01010000A07711000066666666B4372041666666F6A86060419A99999999D94040	NOEUDHYD0000002215786191	11N0000002215786191	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747472/COURDEAU0000002215747477	COURDEAU0000002215747472
01010000A077110000000000002238204100000020046060410000000000404D40	NOEUDHYD0000002215786192	11N0000002215786192	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747464/COURDEAU0000002215747465	COURDEAU0000002215747464
01010000A0771100006666666602382041CDCCCCCCA46060419A99999999194140	NOEUDHYD0000002215786193	11N0000002215786193	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747472/COURDEAU0000002215747478	COURDEAU0000002215747472
01010000A07711000066666666103A2041333333E3496060413333333333535740	NOEUDHYD0000002215786194	11N0000002215786194	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747469/COURDEAU0000002215747470	COURDEAU0000002215747469
01010000A077110000000000000E3A2041000000809E6060419A99999999193440	NOEUDHYD0000002215786195	11N0000002215786195	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747479/COURDEAU0000002215747480	COURDEAU0000002215747479
01010000A07711000000000000DE3A2041000000C0AB606041CDCCCCCCCCCC2E40	NOEUDHYD0000002215786196	11N0000002215786196	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747472/COURDEAU0000002215747479	COURDEAU0000002215747472
01010000A077110000000000001B3B20419A9999D94A6060419A99999999193E40	NOEUDHYD0000002215786197	11N0000002215786197	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747468/COURDEAU0000002215747469	COURDEAU0000002215747468
01010000A0771100009A999999A83B204100000060526060416666666666E63440	NOEUDHYD0000002215786198	11N0000002215786198	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747468/COURDEAU0000002215747471	COURDEAU0000002215747468
01010000A0771100000000000050FE1E41000000A02B6360410000000000E06240	NOEUDHYD0000002215712876	11N0000002215712876	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708635/COURDEAU0000002215747831	COURDEAU0000002215708589/COURDEAU0000002215708635
01010000A0771100009A999999EF091F410000009054646041CDCCCCCCCC8C6840	NOEUDHYD0000002215712878	11N0000002215712878	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Scan25	10.0	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708623/COURDEAU0000002215747716	COURDEAU0000002215708594/COURDEAU0000002215708623
01010000A0771100000000000094311F41000000202F646041CDCCCCCCCCCC5340	NOEUDHYD0000002215712880	11N0000002215712880	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708594/COURDEAU0000002215708623/COURDEAU0000002215747718	COURDEAU0000002215708623
01010000A077110000CDCCCCCC4E371F41333333C3906460416666666666264D40	NOEUDHYD0000002215712881	11N0000002215712881	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708582/COURDEAU0000002215708593/COURDEAU0000002215708604/COURDEAU0000002215747707	COURDEAU0000002215708604/COURDEAU0000002215708629
01010000A07711000033333333AF731F41000000D03E6060419A99999999595440	NOEUDHYD0000002215712894	11N0000002215712894	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708580/COURDEAU0000002215708640/COURDEAU0000002215747903	COURDEAU0000002215708580
01010000A07711000000000000E0571F41000000005D6260419A99999999796240	NOEUDHYD0000002215879610	11N0000002215879610	FR	Confluent	\N	\N	2020/11/10 22:57:24.059	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	\N	COURDEAU0000002215708638/COURDEAU0000002215747864
01010000A077110000000000004CF91E4100000090506560413333333333332140	NOEUDHYD0000002215785512	11N0000002215785512	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747662/COURDEAU0000002215747664	COURDEAU0000002215747662
01010000A077110000CDCCCCCC28421F41CDCCCCFC0B6260413333333333334E40	NOEUDHYD0000002215712888	11N0000002215712888	FR	Confluent	\N	\N	2020/11/05 22:39:44.130	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708638/COURDEAU0000002215747864/COURDEAU0000002215747866	COURDEAU0000002215708633/COURDEAU0000002215747864
01010000A077110000CDCCCCCC2E4A1F419A9999895B6260413333333333D35440	NOEUDHYD0000002215785767	11N0000002215785767	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/05/20 12:28:50.910	\N	\N	\N	\N	Fichier numérique métrique	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215708638/COURDEAU0000002215747864/COURDEAU0000002215747865	COURDEAU0000002215708638/COURDEAU0000002215747864
01010000A0771100009A999999D5F41F4133333363BD6260419A99999999993240	NOEUDHYD0000002215786165	11N0000002215786165	FR	Confluent	\N	\N	2020/11/09 22:39:03.405	2021/11/17 23:47:16.656	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215747618/COURDEAU0000002215747625	COURDEAU0000002215747618
\.
END;
COMMIT;
